-- MySQL dump 10.13  Distrib 5.6.21, for osx10.8 (x86_64)
--
-- Host: localhost    Database: jwedb_50b1
-- ------------------------------------------------------
-- Server version	5.6.21

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `SHKActivities`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKActivities` (
  `Id` varchar(100) NOT NULL,
  `ActivitySetDefinitionId` varchar(90) DEFAULT NULL,
  `ActivityDefinitionId` varchar(90) NOT NULL,
  `Process` decimal(19,0) NOT NULL,
  `TheResource` decimal(19,0) DEFAULT NULL,
  `PDefName` varchar(200) NOT NULL,
  `ProcessId` varchar(200) NOT NULL,
  `ResourceId` varchar(100) DEFAULT NULL,
  `State` decimal(19,0) NOT NULL,
  `BlockActivityId` varchar(100) DEFAULT NULL,
  `Performer` varchar(100) DEFAULT NULL,
  `IsPerformerAsynchronous` smallint(6) DEFAULT NULL,
  `Priority` int(11) DEFAULT NULL,
  `Name` varchar(254) DEFAULT NULL,
  `Activated` bigint(20) NOT NULL,
  `ActivatedTZO` bigint(20) NOT NULL,
  `Accepted` bigint(20) DEFAULT NULL,
  `AcceptedTZO` bigint(20) DEFAULT NULL,
  `LastStateTime` bigint(20) NOT NULL,
  `LastStateTimeTZO` bigint(20) NOT NULL,
  `LimitTime` bigint(20) NOT NULL,
  `LimitTimeTZO` bigint(20) NOT NULL,
  `Description` varchar(254) DEFAULT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKActivities` (`Id`),
  KEY `SHKActivities_TheResource` (`TheResource`),
  KEY `SHKActivities_State` (`State`),
  KEY `I2_SHKActivities` (`Process`,`ActivitySetDefinitionId`,`ActivityDefinitionId`),
  KEY `I3_SHKActivities` (`Process`,`State`),
  CONSTRAINT `SHKActivities_Process` FOREIGN KEY (`Process`) REFERENCES `SHKProcesses` (`oid`),
  CONSTRAINT `SHKActivities_State` FOREIGN KEY (`State`) REFERENCES `SHKActivityStates` (`oid`),
  CONSTRAINT `SHKActivities_TheResource` FOREIGN KEY (`TheResource`) REFERENCES `SHKResourcesTable` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKActivities`
--

LOCK TABLES `SHKActivities` WRITE;
/*!40000 ALTER TABLE `SHKActivities` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKActivities` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKActivityData`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKActivityData` (
  `Activity` decimal(19,0) NOT NULL,
  `VariableDefinitionId` varchar(100) NOT NULL,
  `VariableType` int(11) NOT NULL,
  `VariableValue` mediumblob,
  `VariableValueXML` text,
  `VariableValueVCHAR` varchar(4000) DEFAULT NULL,
  `VariableValueDBL` double DEFAULT NULL,
  `VariableValueLONG` bigint(20) DEFAULT NULL,
  `VariableValueDATE` datetime DEFAULT NULL,
  `VariableValueBOOL` smallint(6) DEFAULT NULL,
  `IsResult` smallint(6) NOT NULL,
  `OrdNo` int(11) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKActivityData` (`CNT`),
  UNIQUE KEY `I2_SHKActivityData` (`Activity`,`VariableDefinitionId`,`OrdNo`),
  CONSTRAINT `SHKActivityData_Activity` FOREIGN KEY (`Activity`) REFERENCES `SHKActivities` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKActivityData`
--

LOCK TABLES `SHKActivityData` WRITE;
/*!40000 ALTER TABLE `SHKActivityData` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKActivityData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKActivityDataBLOBs`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKActivityDataBLOBs` (
  `ActivityDataWOB` decimal(19,0) NOT NULL,
  `VariableValue` mediumblob,
  `OrdNo` int(11) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKActivityDataBLOBs` (`ActivityDataWOB`,`OrdNo`),
  CONSTRAINT `SHKActivityDataBLOBs_ActivityDataWOB` FOREIGN KEY (`ActivityDataWOB`) REFERENCES `SHKActivityDataWOB` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKActivityDataBLOBs`
--

LOCK TABLES `SHKActivityDataBLOBs` WRITE;
/*!40000 ALTER TABLE `SHKActivityDataBLOBs` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKActivityDataBLOBs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKActivityDataWOB`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKActivityDataWOB` (
  `Activity` decimal(19,0) NOT NULL,
  `VariableDefinitionId` varchar(100) NOT NULL,
  `VariableType` int(11) NOT NULL,
  `VariableValueXML` text,
  `VariableValueVCHAR` varchar(4000) DEFAULT NULL,
  `VariableValueDBL` double DEFAULT NULL,
  `VariableValueLONG` bigint(20) DEFAULT NULL,
  `VariableValueDATE` datetime DEFAULT NULL,
  `VariableValueBOOL` smallint(6) DEFAULT NULL,
  `IsResult` smallint(6) NOT NULL,
  `OrdNo` int(11) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKActivityDataWOB` (`CNT`),
  UNIQUE KEY `I2_SHKActivityDataWOB` (`Activity`,`VariableDefinitionId`,`OrdNo`),
  CONSTRAINT `SHKActivityDataWOB_Activity` FOREIGN KEY (`Activity`) REFERENCES `SHKActivities` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKActivityDataWOB`
--

LOCK TABLES `SHKActivityDataWOB` WRITE;
/*!40000 ALTER TABLE `SHKActivityDataWOB` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKActivityDataWOB` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKActivityStateEventAudits`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKActivityStateEventAudits` (
  `KeyValue` varchar(30) NOT NULL,
  `Name` varchar(50) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKActivityStateEventAudits` (`KeyValue`),
  UNIQUE KEY `I2_SHKActivityStateEventAudits` (`Name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKActivityStateEventAudits`
--

LOCK TABLES `SHKActivityStateEventAudits` WRITE;
/*!40000 ALTER TABLE `SHKActivityStateEventAudits` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKActivityStateEventAudits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKActivityStates`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKActivityStates` (
  `KeyValue` varchar(30) NOT NULL,
  `Name` varchar(50) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKActivityStates` (`KeyValue`),
  UNIQUE KEY `I2_SHKActivityStates` (`Name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKActivityStates`
--

LOCK TABLES `SHKActivityStates` WRITE;
/*!40000 ALTER TABLE `SHKActivityStates` DISABLE KEYS */;
INSERT INTO `SHKActivityStates` VALUES ('open.running','open.running',1000001,0),('open.not_running.not_started','open.not_running.not_started',1000003,0),('open.not_running.suspended','open.not_running.suspended',1000005,0),('closed.completed','closed.completed',1000007,0),('closed.terminated','closed.terminated',1000009,0),('closed.aborted','closed.aborted',1000011,0);
/*!40000 ALTER TABLE `SHKActivityStates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKAndJoinTable`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKAndJoinTable` (
  `Process` decimal(19,0) NOT NULL,
  `BlockActivity` decimal(19,0) DEFAULT NULL,
  `ActivityDefinitionId` varchar(90) NOT NULL,
  `Activity` decimal(19,0) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKAndJoinTable` (`CNT`),
  KEY `SHKAndJoinTable_BlockActivity` (`BlockActivity`),
  KEY `I2_SHKAndJoinTable` (`Process`,`BlockActivity`,`ActivityDefinitionId`),
  KEY `I3_SHKAndJoinTable` (`Activity`),
  CONSTRAINT `SHKAndJoinTable_Activity` FOREIGN KEY (`Activity`) REFERENCES `SHKActivities` (`oid`),
  CONSTRAINT `SHKAndJoinTable_BlockActivity` FOREIGN KEY (`BlockActivity`) REFERENCES `SHKActivities` (`oid`),
  CONSTRAINT `SHKAndJoinTable_Process` FOREIGN KEY (`Process`) REFERENCES `SHKProcesses` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKAndJoinTable`
--

LOCK TABLES `SHKAndJoinTable` WRITE;
/*!40000 ALTER TABLE `SHKAndJoinTable` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKAndJoinTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKAssignmentEventAudits`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKAssignmentEventAudits` (
  `RecordedTime` bigint(20) NOT NULL,
  `RecordedTimeTZO` bigint(20) NOT NULL,
  `TheUsername` varchar(100) NOT NULL,
  `TheType` decimal(19,0) NOT NULL,
  `ActivityId` varchar(100) NOT NULL,
  `ActivityName` varchar(254) DEFAULT NULL,
  `ProcessId` varchar(100) NOT NULL,
  `ProcessName` varchar(254) DEFAULT NULL,
  `ProcessFactoryName` varchar(200) NOT NULL,
  `ProcessFactoryVersion` varchar(20) NOT NULL,
  `ActivityDefinitionId` varchar(90) NOT NULL,
  `ActivityDefinitionName` varchar(90) DEFAULT NULL,
  `ActivityDefinitionType` int(11) NOT NULL,
  `ProcessDefinitionId` varchar(90) NOT NULL,
  `ProcessDefinitionName` varchar(90) DEFAULT NULL,
  `PackageId` varchar(90) NOT NULL,
  `OldResourceUsername` varchar(100) DEFAULT NULL,
  `OldResourceName` varchar(100) DEFAULT NULL,
  `NewResourceUsername` varchar(100) NOT NULL,
  `NewResourceName` varchar(100) DEFAULT NULL,
  `IsAccepted` smallint(6) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKAssignmentEventAudits` (`CNT`),
  KEY `SHKAssignmentEventAudits_TheType` (`TheType`),
  CONSTRAINT `SHKAssignmentEventAudits_TheType` FOREIGN KEY (`TheType`) REFERENCES `SHKEventTypes` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKAssignmentEventAudits`
--

LOCK TABLES `SHKAssignmentEventAudits` WRITE;
/*!40000 ALTER TABLE `SHKAssignmentEventAudits` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKAssignmentEventAudits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKAssignmentsTable`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKAssignmentsTable` (
  `Activity` decimal(19,0) NOT NULL,
  `TheResource` decimal(19,0) NOT NULL,
  `ActivityId` varchar(100) NOT NULL,
  `ActivityProcessId` varchar(100) NOT NULL,
  `ActivityProcessDefName` varchar(200) NOT NULL,
  `ResourceId` varchar(100) NOT NULL,
  `IsAccepted` smallint(6) NOT NULL,
  `IsValid` smallint(6) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKAssignmentsTable` (`CNT`),
  UNIQUE KEY `I2_SHKAssignmentsTable` (`Activity`,`TheResource`),
  KEY `I3_SHKAssignmentsTable` (`TheResource`,`IsValid`),
  KEY `I4_SHKAssignmentsTable` (`ActivityId`),
  KEY `I5_SHKAssignmentsTable` (`ResourceId`),
  KEY `FK8024ACDEBBDE9A5E` (`ActivityId`),
  KEY `FK8024ACDE3A345885` (`ActivityProcessId`),
  CONSTRAINT `FK8024ACDE3A345885` FOREIGN KEY (`ActivityProcessId`) REFERENCES `SHKProcesses` (`Id`),
  CONSTRAINT `FK8024ACDEBBDE9A5E` FOREIGN KEY (`ActivityId`) REFERENCES `SHKActivities` (`Id`),
  CONSTRAINT `SHKAssignmentsTable_Activity` FOREIGN KEY (`Activity`) REFERENCES `SHKActivities` (`oid`),
  CONSTRAINT `SHKAssignmentsTable_TheResource` FOREIGN KEY (`TheResource`) REFERENCES `SHKResourcesTable` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKAssignmentsTable`
--

LOCK TABLES `SHKAssignmentsTable` WRITE;
/*!40000 ALTER TABLE `SHKAssignmentsTable` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKAssignmentsTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKCounters`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKCounters` (
  `name` varchar(100) NOT NULL,
  `the_number` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKCounters` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKCounters`
--

LOCK TABLES `SHKCounters` WRITE;
/*!40000 ALTER TABLE `SHKCounters` DISABLE KEYS */;
INSERT INTO `SHKCounters` VALUES ('_xpdldata_',12,1000204,10);
/*!40000 ALTER TABLE `SHKCounters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKCreateProcessEventAudits`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKCreateProcessEventAudits` (
  `RecordedTime` bigint(20) NOT NULL,
  `RecordedTimeTZO` bigint(20) NOT NULL,
  `TheUsername` varchar(100) NOT NULL,
  `TheType` decimal(19,0) NOT NULL,
  `ProcessId` varchar(100) NOT NULL,
  `ProcessName` varchar(254) DEFAULT NULL,
  `ProcessFactoryName` varchar(200) NOT NULL,
  `ProcessFactoryVersion` varchar(20) NOT NULL,
  `ProcessDefinitionId` varchar(90) NOT NULL,
  `ProcessDefinitionName` varchar(90) DEFAULT NULL,
  `PackageId` varchar(90) NOT NULL,
  `PActivityId` varchar(100) DEFAULT NULL,
  `PProcessId` varchar(100) DEFAULT NULL,
  `PProcessName` varchar(254) DEFAULT NULL,
  `PProcessFactoryName` varchar(200) DEFAULT NULL,
  `PProcessFactoryVersion` varchar(20) DEFAULT NULL,
  `PActivityDefinitionId` varchar(90) DEFAULT NULL,
  `PActivityDefinitionName` varchar(90) DEFAULT NULL,
  `PProcessDefinitionId` varchar(90) DEFAULT NULL,
  `PProcessDefinitionName` varchar(90) DEFAULT NULL,
  `PPackageId` varchar(90) DEFAULT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKCreateProcessEventAudits` (`CNT`),
  KEY `SHKCreateProcessEventAudits_TheType` (`TheType`),
  CONSTRAINT `SHKCreateProcessEventAudits_TheType` FOREIGN KEY (`TheType`) REFERENCES `SHKEventTypes` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKCreateProcessEventAudits`
--

LOCK TABLES `SHKCreateProcessEventAudits` WRITE;
/*!40000 ALTER TABLE `SHKCreateProcessEventAudits` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKCreateProcessEventAudits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKDataEventAudits`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKDataEventAudits` (
  `RecordedTime` bigint(20) NOT NULL,
  `RecordedTimeTZO` bigint(20) NOT NULL,
  `TheUsername` varchar(100) NOT NULL,
  `TheType` decimal(19,0) NOT NULL,
  `ActivityId` varchar(100) DEFAULT NULL,
  `ActivityName` varchar(254) DEFAULT NULL,
  `ProcessId` varchar(100) NOT NULL,
  `ProcessName` varchar(254) DEFAULT NULL,
  `ProcessFactoryName` varchar(200) NOT NULL,
  `ProcessFactoryVersion` varchar(20) NOT NULL,
  `ActivityDefinitionId` varchar(90) DEFAULT NULL,
  `ActivityDefinitionName` varchar(90) DEFAULT NULL,
  `ActivityDefinitionType` int(11) DEFAULT NULL,
  `ProcessDefinitionId` varchar(90) NOT NULL,
  `ProcessDefinitionName` varchar(90) DEFAULT NULL,
  `PackageId` varchar(90) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKDataEventAudits` (`CNT`),
  KEY `SHKDataEventAudits_TheType` (`TheType`),
  CONSTRAINT `SHKDataEventAudits_TheType` FOREIGN KEY (`TheType`) REFERENCES `SHKEventTypes` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKDataEventAudits`
--

LOCK TABLES `SHKDataEventAudits` WRITE;
/*!40000 ALTER TABLE `SHKDataEventAudits` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKDataEventAudits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKDeadlines`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKDeadlines` (
  `Process` decimal(19,0) NOT NULL,
  `Activity` decimal(19,0) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `TimeLimit` bigint(20) NOT NULL,
  `TimeLimitTZO` bigint(20) NOT NULL,
  `ExceptionName` varchar(100) NOT NULL,
  `IsSynchronous` smallint(6) NOT NULL,
  `IsExecuted` smallint(6) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKDeadlines` (`CNT`),
  KEY `I2_SHKDeadlines` (`Process`,`TimeLimit`),
  KEY `I3_SHKDeadlines` (`Activity`,`TimeLimit`),
  CONSTRAINT `SHKDeadlines_Activity` FOREIGN KEY (`Activity`) REFERENCES `SHKActivities` (`oid`),
  CONSTRAINT `SHKDeadlines_Process` FOREIGN KEY (`Process`) REFERENCES `SHKProcesses` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKDeadlines`
--

LOCK TABLES `SHKDeadlines` WRITE;
/*!40000 ALTER TABLE `SHKDeadlines` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKDeadlines` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKEventTypes`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKEventTypes` (
  `KeyValue` varchar(30) NOT NULL,
  `Name` varchar(50) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKEventTypes` (`KeyValue`),
  UNIQUE KEY `I2_SHKEventTypes` (`Name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKEventTypes`
--

LOCK TABLES `SHKEventTypes` WRITE;
/*!40000 ALTER TABLE `SHKEventTypes` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKEventTypes` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKGroupGroupTable`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKGroupGroupTable` (
  `sub_gid` decimal(19,0) NOT NULL,
  `groupid` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKGroupGroupTable` (`sub_gid`,`groupid`),
  KEY `I2_SHKGroupGroupTable` (`groupid`),
  CONSTRAINT `SHKGroupGroupTable_groupid` FOREIGN KEY (`groupid`) REFERENCES `SHKGroupTable` (`oid`),
  CONSTRAINT `SHKGroupGroupTable_sub_gid` FOREIGN KEY (`sub_gid`) REFERENCES `SHKGroupTable` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKGroupGroupTable`
--

LOCK TABLES `SHKGroupGroupTable` WRITE;
/*!40000 ALTER TABLE `SHKGroupGroupTable` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKGroupGroupTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKGroupTable`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKGroupTable` (
  `groupid` varchar(100) NOT NULL,
  `description` varchar(254) DEFAULT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKGroupTable` (`groupid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKGroupTable`
--

LOCK TABLES `SHKGroupTable` WRITE;
/*!40000 ALTER TABLE `SHKGroupTable` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKGroupTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKGroupUser`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKGroupUser` (
  `USERNAME` varchar(100) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKGroupUser` (`USERNAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKGroupUser`
--

LOCK TABLES `SHKGroupUser` WRITE;
/*!40000 ALTER TABLE `SHKGroupUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKGroupUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKGroupUserPackLevelPart`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKGroupUserPackLevelPart` (
  `PARTICIPANTOID` decimal(19,0) NOT NULL,
  `USEROID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKGroupUserPackLevelPart` (`PARTICIPANTOID`,`USEROID`),
  KEY `SHKGroupUserPackLevelPart_USEROID` (`USEROID`),
  CONSTRAINT `SHKGroupUserPackLevelPart_PARTICIPANTOID` FOREIGN KEY (`PARTICIPANTOID`) REFERENCES `SHKPackLevelParticipant` (`oid`),
  CONSTRAINT `SHKGroupUserPackLevelPart_USEROID` FOREIGN KEY (`USEROID`) REFERENCES `SHKGroupUser` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKGroupUserPackLevelPart`
--

LOCK TABLES `SHKGroupUserPackLevelPart` WRITE;
/*!40000 ALTER TABLE `SHKGroupUserPackLevelPart` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKGroupUserPackLevelPart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKGroupUserProcLevelPart`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKGroupUserProcLevelPart` (
  `PARTICIPANTOID` decimal(19,0) NOT NULL,
  `USEROID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKGroupUserProcLevelPart` (`PARTICIPANTOID`,`USEROID`),
  KEY `SHKGroupUserProcLevelPart_USEROID` (`USEROID`),
  CONSTRAINT `SHKGroupUserProcLevelPart_PARTICIPANTOID` FOREIGN KEY (`PARTICIPANTOID`) REFERENCES `SHKProcLevelParticipant` (`oid`),
  CONSTRAINT `SHKGroupUserProcLevelPart_USEROID` FOREIGN KEY (`USEROID`) REFERENCES `SHKGroupUser` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKGroupUserProcLevelPart`
--

LOCK TABLES `SHKGroupUserProcLevelPart` WRITE;
/*!40000 ALTER TABLE `SHKGroupUserProcLevelPart` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKGroupUserProcLevelPart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKNewEventAuditData`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKNewEventAuditData` (
  `DataEventAudit` decimal(19,0) NOT NULL,
  `VariableDefinitionId` varchar(100) NOT NULL,
  `VariableType` int(11) NOT NULL,
  `VariableValue` mediumblob,
  `VariableValueXML` text,
  `VariableValueVCHAR` varchar(4000) DEFAULT NULL,
  `VariableValueDBL` float DEFAULT NULL,
  `VariableValueLONG` bigint(20) DEFAULT NULL,
  `VariableValueDATE` datetime DEFAULT NULL,
  `VariableValueBOOL` smallint(6) DEFAULT NULL,
  `OrdNo` int(11) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKNewEventAuditData` (`CNT`),
  UNIQUE KEY `I2_SHKNewEventAuditData` (`DataEventAudit`,`VariableDefinitionId`,`OrdNo`),
  CONSTRAINT `SHKNewEventAuditData_DataEventAudit` FOREIGN KEY (`DataEventAudit`) REFERENCES `SHKDataEventAudits` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKNewEventAuditData`
--

LOCK TABLES `SHKNewEventAuditData` WRITE;
/*!40000 ALTER TABLE `SHKNewEventAuditData` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKNewEventAuditData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKNewEventAuditDataBLOBs`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKNewEventAuditDataBLOBs` (
  `NewEventAuditDataWOB` decimal(19,0) NOT NULL,
  `VariableValue` mediumblob,
  `OrdNo` int(11) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKNewEventAuditDataBLOBs` (`NewEventAuditDataWOB`,`OrdNo`),
  CONSTRAINT `SHKNewEventAuditDataBLOBs_NewEventAuditDataWOB` FOREIGN KEY (`NewEventAuditDataWOB`) REFERENCES `SHKNewEventAuditDataWOB` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKNewEventAuditDataBLOBs`
--

LOCK TABLES `SHKNewEventAuditDataBLOBs` WRITE;
/*!40000 ALTER TABLE `SHKNewEventAuditDataBLOBs` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKNewEventAuditDataBLOBs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKNewEventAuditDataWOB`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKNewEventAuditDataWOB` (
  `DataEventAudit` decimal(19,0) NOT NULL,
  `VariableDefinitionId` varchar(100) NOT NULL,
  `VariableType` int(11) NOT NULL,
  `VariableValueXML` text,
  `VariableValueVCHAR` varchar(4000) DEFAULT NULL,
  `VariableValueDBL` float DEFAULT NULL,
  `VariableValueLONG` bigint(20) DEFAULT NULL,
  `VariableValueDATE` datetime DEFAULT NULL,
  `VariableValueBOOL` smallint(6) DEFAULT NULL,
  `OrdNo` int(11) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKNewEventAuditDataWOB` (`CNT`),
  UNIQUE KEY `I2_SHKNewEventAuditDataWOB` (`DataEventAudit`,`VariableDefinitionId`,`OrdNo`),
  CONSTRAINT `SHKNewEventAuditDataWOB_DataEventAudit` FOREIGN KEY (`DataEventAudit`) REFERENCES `SHKDataEventAudits` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKNewEventAuditDataWOB`
--

LOCK TABLES `SHKNewEventAuditDataWOB` WRITE;
/*!40000 ALTER TABLE `SHKNewEventAuditDataWOB` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKNewEventAuditDataWOB` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKNextXPDLVersions`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKNextXPDLVersions` (
  `XPDLId` varchar(90) NOT NULL,
  `NextVersion` varchar(20) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKNextXPDLVersions` (`XPDLId`,`NextVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKNextXPDLVersions`
--

LOCK TABLES `SHKNextXPDLVersions` WRITE;
/*!40000 ALTER TABLE `SHKNextXPDLVersions` DISABLE KEYS */;
INSERT INTO `SHKNextXPDLVersions` VALUES ('crm','2',1000201,0),('dashboard','3',1000400,1),('hr_expense','3',1000404,1),('isr','3',1000408,1),('purchaseRequestion','2',1000600,0),('mcrm','2',1000604,0),('simpleDocRep','2',1000608,0),('ims','2',1000612,0);
/*!40000 ALTER TABLE `SHKNextXPDLVersions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKNormalUser`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKNormalUser` (
  `USERNAME` varchar(100) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKNormalUser` (`USERNAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKNormalUser`
--

LOCK TABLES `SHKNormalUser` WRITE;
/*!40000 ALTER TABLE `SHKNormalUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKNormalUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKOldEventAuditData`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKOldEventAuditData` (
  `DataEventAudit` decimal(19,0) NOT NULL,
  `VariableDefinitionId` varchar(100) NOT NULL,
  `VariableType` int(11) NOT NULL,
  `VariableValue` mediumblob,
  `VariableValueXML` text,
  `VariableValueVCHAR` varchar(4000) DEFAULT NULL,
  `VariableValueDBL` float DEFAULT NULL,
  `VariableValueLONG` bigint(20) DEFAULT NULL,
  `VariableValueDATE` datetime DEFAULT NULL,
  `VariableValueBOOL` smallint(6) DEFAULT NULL,
  `OrdNo` int(11) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKOldEventAuditData` (`CNT`),
  UNIQUE KEY `I2_SHKOldEventAuditData` (`DataEventAudit`,`VariableDefinitionId`,`OrdNo`),
  CONSTRAINT `SHKOldEventAuditData_DataEventAudit` FOREIGN KEY (`DataEventAudit`) REFERENCES `SHKDataEventAudits` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKOldEventAuditData`
--

LOCK TABLES `SHKOldEventAuditData` WRITE;
/*!40000 ALTER TABLE `SHKOldEventAuditData` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKOldEventAuditData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKOldEventAuditDataBLOBs`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKOldEventAuditDataBLOBs` (
  `OldEventAuditDataWOB` decimal(19,0) NOT NULL,
  `VariableValue` mediumblob,
  `OrdNo` int(11) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKOldEventAuditDataBLOBs` (`OldEventAuditDataWOB`,`OrdNo`),
  CONSTRAINT `SHKOldEventAuditDataBLOBs_OldEventAuditDataWOB` FOREIGN KEY (`OldEventAuditDataWOB`) REFERENCES `SHKOldEventAuditDataWOB` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKOldEventAuditDataBLOBs`
--

LOCK TABLES `SHKOldEventAuditDataBLOBs` WRITE;
/*!40000 ALTER TABLE `SHKOldEventAuditDataBLOBs` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKOldEventAuditDataBLOBs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKOldEventAuditDataWOB`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKOldEventAuditDataWOB` (
  `DataEventAudit` decimal(19,0) NOT NULL,
  `VariableDefinitionId` varchar(100) NOT NULL,
  `VariableType` int(11) NOT NULL,
  `VariableValueXML` text,
  `VariableValueVCHAR` varchar(4000) DEFAULT NULL,
  `VariableValueDBL` float DEFAULT NULL,
  `VariableValueLONG` bigint(20) DEFAULT NULL,
  `VariableValueDATE` datetime DEFAULT NULL,
  `VariableValueBOOL` smallint(6) DEFAULT NULL,
  `OrdNo` int(11) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKOldEventAuditDataWOB` (`CNT`),
  UNIQUE KEY `I2_SHKOldEventAuditDataWOB` (`DataEventAudit`,`VariableDefinitionId`,`OrdNo`),
  CONSTRAINT `SHKOldEventAuditDataWOB_DataEventAudit` FOREIGN KEY (`DataEventAudit`) REFERENCES `SHKDataEventAudits` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKOldEventAuditDataWOB`
--

LOCK TABLES `SHKOldEventAuditDataWOB` WRITE;
/*!40000 ALTER TABLE `SHKOldEventAuditDataWOB` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKOldEventAuditDataWOB` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKPackLevelParticipant`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKPackLevelParticipant` (
  `PARTICIPANT_ID` varchar(90) NOT NULL,
  `PACKAGEOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKPackLevelParticipant` (`PARTICIPANT_ID`,`PACKAGEOID`),
  KEY `SHKPackLevelParticipant_PACKAGEOID` (`PACKAGEOID`),
  CONSTRAINT `SHKPackLevelParticipant_PACKAGEOID` FOREIGN KEY (`PACKAGEOID`) REFERENCES `SHKXPDLParticipantPackage` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKPackLevelParticipant`
--

LOCK TABLES `SHKPackLevelParticipant` WRITE;
/*!40000 ALTER TABLE `SHKPackLevelParticipant` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKPackLevelParticipant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKPackLevelXPDLApp`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKPackLevelXPDLApp` (
  `APPLICATION_ID` varchar(90) NOT NULL,
  `PACKAGEOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKPackLevelXPDLApp` (`APPLICATION_ID`,`PACKAGEOID`),
  KEY `SHKPackLevelXPDLApp_PACKAGEOID` (`PACKAGEOID`),
  CONSTRAINT `SHKPackLevelXPDLApp_PACKAGEOID` FOREIGN KEY (`PACKAGEOID`) REFERENCES `SHKXPDLApplicationPackage` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKPackLevelXPDLApp`
--

LOCK TABLES `SHKPackLevelXPDLApp` WRITE;
/*!40000 ALTER TABLE `SHKPackLevelXPDLApp` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKPackLevelXPDLApp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKPackLevelXPDLAppTAAppDetUsr`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKPackLevelXPDLAppTAAppDetUsr` (
  `XPDL_APPOID` decimal(19,0) NOT NULL,
  `TOOLAGENTOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKPackLevelXPDLAppTAAppDetUsr` (`XPDL_APPOID`,`TOOLAGENTOID`),
  KEY `SHKPackLevelXPDLAppTAAppDetUsr_TOOLAGENTOID` (`TOOLAGENTOID`),
  CONSTRAINT `SHKPackLevelXPDLAppTAAppDetUsr_TOOLAGENTOID` FOREIGN KEY (`TOOLAGENTOID`) REFERENCES `SHKToolAgentAppDetailUser` (`oid`),
  CONSTRAINT `SHKPackLevelXPDLAppTAAppDetUsr_XPDL_APPOID` FOREIGN KEY (`XPDL_APPOID`) REFERENCES `SHKPackLevelXPDLApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKPackLevelXPDLAppTAAppDetUsr`
--

LOCK TABLES `SHKPackLevelXPDLAppTAAppDetUsr` WRITE;
/*!40000 ALTER TABLE `SHKPackLevelXPDLAppTAAppDetUsr` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKPackLevelXPDLAppTAAppDetUsr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKPackLevelXPDLAppTAAppDetail`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKPackLevelXPDLAppTAAppDetail` (
  `XPDL_APPOID` decimal(19,0) NOT NULL,
  `TOOLAGENTOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKPackLevelXPDLAppTAAppDetail` (`XPDL_APPOID`,`TOOLAGENTOID`),
  KEY `SHKPackLevelXPDLAppTAAppDetail_TOOLAGENTOID` (`TOOLAGENTOID`),
  CONSTRAINT `SHKPackLevelXPDLAppTAAppDetail_TOOLAGENTOID` FOREIGN KEY (`TOOLAGENTOID`) REFERENCES `SHKToolAgentAppDetail` (`oid`),
  CONSTRAINT `SHKPackLevelXPDLAppTAAppDetail_XPDL_APPOID` FOREIGN KEY (`XPDL_APPOID`) REFERENCES `SHKPackLevelXPDLApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKPackLevelXPDLAppTAAppDetail`
--

LOCK TABLES `SHKPackLevelXPDLAppTAAppDetail` WRITE;
/*!40000 ALTER TABLE `SHKPackLevelXPDLAppTAAppDetail` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKPackLevelXPDLAppTAAppDetail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKPackLevelXPDLAppTAAppUser`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKPackLevelXPDLAppTAAppUser` (
  `XPDL_APPOID` decimal(19,0) NOT NULL,
  `TOOLAGENTOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKPackLevelXPDLAppTAAppUser` (`XPDL_APPOID`,`TOOLAGENTOID`),
  KEY `SHKPackLevelXPDLAppTAAppUser_TOOLAGENTOID` (`TOOLAGENTOID`),
  CONSTRAINT `SHKPackLevelXPDLAppTAAppUser_TOOLAGENTOID` FOREIGN KEY (`TOOLAGENTOID`) REFERENCES `SHKToolAgentAppUser` (`oid`),
  CONSTRAINT `SHKPackLevelXPDLAppTAAppUser_XPDL_APPOID` FOREIGN KEY (`XPDL_APPOID`) REFERENCES `SHKPackLevelXPDLApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKPackLevelXPDLAppTAAppUser`
--

LOCK TABLES `SHKPackLevelXPDLAppTAAppUser` WRITE;
/*!40000 ALTER TABLE `SHKPackLevelXPDLAppTAAppUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKPackLevelXPDLAppTAAppUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKPackLevelXPDLAppToolAgntApp`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKPackLevelXPDLAppToolAgntApp` (
  `XPDL_APPOID` decimal(19,0) NOT NULL,
  `TOOLAGENTOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKPackLevelXPDLAppToolAgntApp` (`XPDL_APPOID`,`TOOLAGENTOID`),
  KEY `SHKPackLevelXPDLAppToolAgntApp_TOOLAGENTOID` (`TOOLAGENTOID`),
  CONSTRAINT `SHKPackLevelXPDLAppToolAgntApp_TOOLAGENTOID` FOREIGN KEY (`TOOLAGENTOID`) REFERENCES `SHKToolAgentApp` (`oid`),
  CONSTRAINT `SHKPackLevelXPDLAppToolAgntApp_XPDL_APPOID` FOREIGN KEY (`XPDL_APPOID`) REFERENCES `SHKPackLevelXPDLApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKPackLevelXPDLAppToolAgntApp`
--

LOCK TABLES `SHKPackLevelXPDLAppToolAgntApp` WRITE;
/*!40000 ALTER TABLE `SHKPackLevelXPDLAppToolAgntApp` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKPackLevelXPDLAppToolAgntApp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcLevelParticipant`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcLevelParticipant` (
  `PARTICIPANT_ID` varchar(90) NOT NULL,
  `PROCESSOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcLevelParticipant` (`PARTICIPANT_ID`,`PROCESSOID`),
  KEY `SHKProcLevelParticipant_PROCESSOID` (`PROCESSOID`),
  CONSTRAINT `SHKProcLevelParticipant_PROCESSOID` FOREIGN KEY (`PROCESSOID`) REFERENCES `SHKXPDLParticipantProcess` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcLevelParticipant`
--

LOCK TABLES `SHKProcLevelParticipant` WRITE;
/*!40000 ALTER TABLE `SHKProcLevelParticipant` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcLevelParticipant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcLevelXPDLApp`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcLevelXPDLApp` (
  `APPLICATION_ID` varchar(90) NOT NULL,
  `PROCESSOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcLevelXPDLApp` (`APPLICATION_ID`,`PROCESSOID`),
  KEY `SHKProcLevelXPDLApp_PROCESSOID` (`PROCESSOID`),
  CONSTRAINT `SHKProcLevelXPDLApp_PROCESSOID` FOREIGN KEY (`PROCESSOID`) REFERENCES `SHKXPDLApplicationProcess` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcLevelXPDLApp`
--

LOCK TABLES `SHKProcLevelXPDLApp` WRITE;
/*!40000 ALTER TABLE `SHKProcLevelXPDLApp` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcLevelXPDLApp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcLevelXPDLAppTAAppDetUsr`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcLevelXPDLAppTAAppDetUsr` (
  `XPDL_APPOID` decimal(19,0) NOT NULL,
  `TOOLAGENTOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcLevelXPDLAppTAAppDetUsr` (`XPDL_APPOID`,`TOOLAGENTOID`),
  KEY `SHKProcLevelXPDLAppTAAppDetUsr_TOOLAGENTOID` (`TOOLAGENTOID`),
  CONSTRAINT `SHKProcLevelXPDLAppTAAppDetUsr_TOOLAGENTOID` FOREIGN KEY (`TOOLAGENTOID`) REFERENCES `SHKToolAgentAppDetailUser` (`oid`),
  CONSTRAINT `SHKProcLevelXPDLAppTAAppDetUsr_XPDL_APPOID` FOREIGN KEY (`XPDL_APPOID`) REFERENCES `SHKProcLevelXPDLApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcLevelXPDLAppTAAppDetUsr`
--

LOCK TABLES `SHKProcLevelXPDLAppTAAppDetUsr` WRITE;
/*!40000 ALTER TABLE `SHKProcLevelXPDLAppTAAppDetUsr` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcLevelXPDLAppTAAppDetUsr` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcLevelXPDLAppTAAppDetail`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcLevelXPDLAppTAAppDetail` (
  `XPDL_APPOID` decimal(19,0) NOT NULL,
  `TOOLAGENTOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcLevelXPDLAppTAAppDetail` (`XPDL_APPOID`,`TOOLAGENTOID`),
  KEY `SHKProcLevelXPDLAppTAAppDetail_TOOLAGENTOID` (`TOOLAGENTOID`),
  CONSTRAINT `SHKProcLevelXPDLAppTAAppDetail_TOOLAGENTOID` FOREIGN KEY (`TOOLAGENTOID`) REFERENCES `SHKToolAgentAppDetail` (`oid`),
  CONSTRAINT `SHKProcLevelXPDLAppTAAppDetail_XPDL_APPOID` FOREIGN KEY (`XPDL_APPOID`) REFERENCES `SHKProcLevelXPDLApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcLevelXPDLAppTAAppDetail`
--

LOCK TABLES `SHKProcLevelXPDLAppTAAppDetail` WRITE;
/*!40000 ALTER TABLE `SHKProcLevelXPDLAppTAAppDetail` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcLevelXPDLAppTAAppDetail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcLevelXPDLAppTAAppUser`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcLevelXPDLAppTAAppUser` (
  `XPDL_APPOID` decimal(19,0) NOT NULL,
  `TOOLAGENTOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcLevelXPDLAppTAAppUser` (`XPDL_APPOID`,`TOOLAGENTOID`),
  KEY `SHKProcLevelXPDLAppTAAppUser_TOOLAGENTOID` (`TOOLAGENTOID`),
  CONSTRAINT `SHKProcLevelXPDLAppTAAppUser_TOOLAGENTOID` FOREIGN KEY (`TOOLAGENTOID`) REFERENCES `SHKToolAgentAppUser` (`oid`),
  CONSTRAINT `SHKProcLevelXPDLAppTAAppUser_XPDL_APPOID` FOREIGN KEY (`XPDL_APPOID`) REFERENCES `SHKProcLevelXPDLApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcLevelXPDLAppTAAppUser`
--

LOCK TABLES `SHKProcLevelXPDLAppTAAppUser` WRITE;
/*!40000 ALTER TABLE `SHKProcLevelXPDLAppTAAppUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcLevelXPDLAppTAAppUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcLevelXPDLAppToolAgntApp`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcLevelXPDLAppToolAgntApp` (
  `XPDL_APPOID` decimal(19,0) NOT NULL,
  `TOOLAGENTOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcLevelXPDLAppToolAgntApp` (`XPDL_APPOID`,`TOOLAGENTOID`),
  KEY `SHKProcLevelXPDLAppToolAgntApp_TOOLAGENTOID` (`TOOLAGENTOID`),
  CONSTRAINT `SHKProcLevelXPDLAppToolAgntApp_TOOLAGENTOID` FOREIGN KEY (`TOOLAGENTOID`) REFERENCES `SHKToolAgentApp` (`oid`),
  CONSTRAINT `SHKProcLevelXPDLAppToolAgntApp_XPDL_APPOID` FOREIGN KEY (`XPDL_APPOID`) REFERENCES `SHKProcLevelXPDLApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcLevelXPDLAppToolAgntApp`
--

LOCK TABLES `SHKProcLevelXPDLAppToolAgntApp` WRITE;
/*!40000 ALTER TABLE `SHKProcLevelXPDLAppToolAgntApp` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcLevelXPDLAppToolAgntApp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcessData`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcessData` (
  `Process` decimal(19,0) NOT NULL,
  `VariableDefinitionId` varchar(100) NOT NULL,
  `VariableType` int(11) NOT NULL,
  `VariableValue` mediumblob,
  `VariableValueXML` text,
  `VariableValueVCHAR` varchar(4000) DEFAULT NULL,
  `VariableValueDBL` double DEFAULT NULL,
  `VariableValueLONG` bigint(20) DEFAULT NULL,
  `VariableValueDATE` datetime DEFAULT NULL,
  `VariableValueBOOL` smallint(6) DEFAULT NULL,
  `OrdNo` int(11) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcessData` (`CNT`),
  UNIQUE KEY `I2_SHKProcessData` (`Process`,`VariableDefinitionId`,`OrdNo`),
  CONSTRAINT `SHKProcessData_Process` FOREIGN KEY (`Process`) REFERENCES `SHKProcesses` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcessData`
--

LOCK TABLES `SHKProcessData` WRITE;
/*!40000 ALTER TABLE `SHKProcessData` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcessData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcessDataBLOBs`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcessDataBLOBs` (
  `ProcessDataWOB` decimal(19,0) NOT NULL,
  `VariableValue` mediumblob,
  `OrdNo` int(11) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcessDataBLOBs` (`ProcessDataWOB`,`OrdNo`),
  CONSTRAINT `SHKProcessDataBLOBs_ProcessDataWOB` FOREIGN KEY (`ProcessDataWOB`) REFERENCES `SHKProcessDataWOB` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcessDataBLOBs`
--

LOCK TABLES `SHKProcessDataBLOBs` WRITE;
/*!40000 ALTER TABLE `SHKProcessDataBLOBs` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcessDataBLOBs` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcessDataWOB`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcessDataWOB` (
  `Process` decimal(19,0) NOT NULL,
  `VariableDefinitionId` varchar(100) NOT NULL,
  `VariableType` int(11) NOT NULL,
  `VariableValueXML` text,
  `VariableValueVCHAR` varchar(4000) DEFAULT NULL,
  `VariableValueDBL` double DEFAULT NULL,
  `VariableValueLONG` bigint(20) DEFAULT NULL,
  `VariableValueDATE` datetime DEFAULT NULL,
  `VariableValueBOOL` smallint(6) DEFAULT NULL,
  `OrdNo` int(11) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcessDataWOB` (`CNT`),
  UNIQUE KEY `I2_SHKProcessDataWOB` (`Process`,`VariableDefinitionId`,`OrdNo`),
  CONSTRAINT `SHKProcessDataWOB_Process` FOREIGN KEY (`Process`) REFERENCES `SHKProcesses` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcessDataWOB`
--

LOCK TABLES `SHKProcessDataWOB` WRITE;
/*!40000 ALTER TABLE `SHKProcessDataWOB` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcessDataWOB` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcessDefinitions`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcessDefinitions` (
  `Name` varchar(200) NOT NULL,
  `PackageId` varchar(90) NOT NULL,
  `ProcessDefinitionId` varchar(90) NOT NULL,
  `ProcessDefinitionCreated` bigint(20) NOT NULL,
  `ProcessDefinitionVersion` varchar(20) NOT NULL,
  `State` int(11) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcessDefinitions` (`Name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcessDefinitions`
--

LOCK TABLES `SHKProcessDefinitions` WRITE;
/*!40000 ALTER TABLE `SHKProcessDefinitions` DISABLE KEYS */;
INSERT INTO `SHKProcessDefinitions` VALUES ('crm#1#process1','crm','process1',1318821793760,'1',0,1000205,0),('dashboard#1#process1','dashboard','process1',1344926704846,'1',0,1000403,0),('hr_expense#1#process1','hr_expense','process1',1344926734065,'1',0,1000407,0),('isr#1#isr','isr','isr',1344926755718,'1',0,1000411,0),('purchaseRequestion#1#PR_process','purchaseRequestion','PR_process',1366179846226,'1',0,1000603,0),('mcrm#1#process1','mcrm','process1',1366179894158,'1',0,1000607,0),('simpleDocRep#1#approver_process','simpleDocRep','approver_process',1366179952036,'1',0,1000611,0),('ims#1#invoice_flow','ims','invoice_flow',1366180012378,'1',0,1000615,0),('dashboard#2#process1','dashboard','process1',1409037944650,'2',0,1000618,0),('hr_expense#2#process1','hr_expense','process1',1409037992034,'2',0,1000622,0),('isr#2#isr','isr','isr',1409038039903,'2',0,1000625,0);
/*!40000 ALTER TABLE `SHKProcessDefinitions` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcessRequesters`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcessRequesters` (
  `Id` varchar(100) NOT NULL,
  `ActivityRequester` decimal(19,0) DEFAULT NULL,
  `ResourceRequester` decimal(19,0) DEFAULT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcessRequesters` (`Id`),
  KEY `I2_SHKProcessRequesters` (`ActivityRequester`),
  KEY `I3_SHKProcessRequesters` (`ResourceRequester`),
  CONSTRAINT `SHKProcessRequesters_ActivityRequester` FOREIGN KEY (`ActivityRequester`) REFERENCES `SHKActivities` (`oid`),
  CONSTRAINT `SHKProcessRequesters_ResourceRequester` FOREIGN KEY (`ResourceRequester`) REFERENCES `SHKResourcesTable` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcessRequesters`
--

LOCK TABLES `SHKProcessRequesters` WRITE;
/*!40000 ALTER TABLE `SHKProcessRequesters` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcessRequesters` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcessStateEventAudits`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcessStateEventAudits` (
  `KeyValue` varchar(30) NOT NULL,
  `Name` varchar(50) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcessStateEventAudits` (`KeyValue`),
  UNIQUE KEY `I2_SHKProcessStateEventAudits` (`Name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcessStateEventAudits`
--

LOCK TABLES `SHKProcessStateEventAudits` WRITE;
/*!40000 ALTER TABLE `SHKProcessStateEventAudits` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcessStateEventAudits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcessStates`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcessStates` (
  `KeyValue` varchar(30) NOT NULL,
  `Name` varchar(50) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcessStates` (`KeyValue`),
  UNIQUE KEY `I2_SHKProcessStates` (`Name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcessStates`
--

LOCK TABLES `SHKProcessStates` WRITE;
/*!40000 ALTER TABLE `SHKProcessStates` DISABLE KEYS */;
INSERT INTO `SHKProcessStates` VALUES ('open.running','open.running',1000000,0),('open.not_running.not_started','open.not_running.not_started',1000002,0),('open.not_running.suspended','open.not_running.suspended',1000004,0),('closed.completed','closed.completed',1000006,0),('closed.terminated','closed.terminated',1000008,0),('closed.aborted','closed.aborted',1000010,0);
/*!40000 ALTER TABLE `SHKProcessStates` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKProcesses`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKProcesses` (
  `SyncVersion` bigint(20) NOT NULL,
  `Id` varchar(100) NOT NULL,
  `ProcessDefinition` decimal(19,0) NOT NULL,
  `PDefName` varchar(200) NOT NULL,
  `ActivityRequesterId` varchar(100) DEFAULT NULL,
  `ActivityRequesterProcessId` varchar(100) DEFAULT NULL,
  `ResourceRequesterId` varchar(100) NOT NULL,
  `ExternalRequesterClassName` varchar(254) DEFAULT NULL,
  `State` decimal(19,0) NOT NULL,
  `Priority` int(11) DEFAULT NULL,
  `Name` varchar(254) DEFAULT NULL,
  `Created` bigint(20) NOT NULL,
  `CreatedTZO` bigint(20) NOT NULL,
  `Started` bigint(20) DEFAULT NULL,
  `StartedTZO` bigint(20) DEFAULT NULL,
  `LastStateTime` bigint(20) NOT NULL,
  `LastStateTimeTZO` bigint(20) NOT NULL,
  `LimitTime` bigint(20) NOT NULL,
  `LimitTimeTZO` bigint(20) NOT NULL,
  `Description` varchar(254) DEFAULT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKProcesses` (`Id`),
  KEY `I2_SHKProcesses` (`ProcessDefinition`),
  KEY `I3_SHKProcesses` (`State`),
  KEY `I4_SHKProcesses` (`ActivityRequesterId`),
  KEY `I5_SHKProcesses` (`ResourceRequesterId`),
  CONSTRAINT `SHKProcesses_ProcessDefinition` FOREIGN KEY (`ProcessDefinition`) REFERENCES `SHKProcessDefinitions` (`oid`),
  CONSTRAINT `SHKProcesses_State` FOREIGN KEY (`State`) REFERENCES `SHKProcessStates` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKProcesses`
--

LOCK TABLES `SHKProcesses` WRITE;
/*!40000 ALTER TABLE `SHKProcesses` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKProcesses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKResourcesTable`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKResourcesTable` (
  `Username` varchar(100) NOT NULL,
  `Name` varchar(100) DEFAULT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKResourcesTable` (`Username`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKResourcesTable`
--

LOCK TABLES `SHKResourcesTable` WRITE;
/*!40000 ALTER TABLE `SHKResourcesTable` DISABLE KEYS */;
INSERT INTO `SHKResourcesTable` VALUES ('admin',NULL,1000200,0),('roleAnonymous',NULL,1000619,0);
/*!40000 ALTER TABLE `SHKResourcesTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKStateEventAudits`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKStateEventAudits` (
  `RecordedTime` bigint(20) NOT NULL,
  `RecordedTimeTZO` bigint(20) NOT NULL,
  `TheUsername` varchar(100) NOT NULL,
  `TheType` decimal(19,0) NOT NULL,
  `ActivityId` varchar(100) DEFAULT NULL,
  `ActivityName` varchar(254) DEFAULT NULL,
  `ProcessId` varchar(100) NOT NULL,
  `ProcessName` varchar(254) DEFAULT NULL,
  `ProcessFactoryName` varchar(200) NOT NULL,
  `ProcessFactoryVersion` varchar(20) NOT NULL,
  `ActivityDefinitionId` varchar(90) DEFAULT NULL,
  `ActivityDefinitionName` varchar(90) DEFAULT NULL,
  `ActivityDefinitionType` int(11) DEFAULT NULL,
  `ProcessDefinitionId` varchar(90) NOT NULL,
  `ProcessDefinitionName` varchar(90) DEFAULT NULL,
  `PackageId` varchar(90) NOT NULL,
  `OldProcessState` decimal(19,0) DEFAULT NULL,
  `NewProcessState` decimal(19,0) DEFAULT NULL,
  `OldActivityState` decimal(19,0) DEFAULT NULL,
  `NewActivityState` decimal(19,0) DEFAULT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKStateEventAudits` (`CNT`),
  KEY `SHKStateEventAudits_TheType` (`TheType`),
  KEY `SHKStateEventAudits_OldProcessState` (`OldProcessState`),
  KEY `SHKStateEventAudits_NewProcessState` (`NewProcessState`),
  KEY `SHKStateEventAudits_OldActivityState` (`OldActivityState`),
  KEY `SHKStateEventAudits_NewActivityState` (`NewActivityState`),
  CONSTRAINT `SHKStateEventAudits_NewActivityState` FOREIGN KEY (`NewActivityState`) REFERENCES `SHKActivityStateEventAudits` (`oid`),
  CONSTRAINT `SHKStateEventAudits_NewProcessState` FOREIGN KEY (`NewProcessState`) REFERENCES `SHKProcessStateEventAudits` (`oid`),
  CONSTRAINT `SHKStateEventAudits_OldActivityState` FOREIGN KEY (`OldActivityState`) REFERENCES `SHKActivityStateEventAudits` (`oid`),
  CONSTRAINT `SHKStateEventAudits_OldProcessState` FOREIGN KEY (`OldProcessState`) REFERENCES `SHKProcessStateEventAudits` (`oid`),
  CONSTRAINT `SHKStateEventAudits_TheType` FOREIGN KEY (`TheType`) REFERENCES `SHKEventTypes` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKStateEventAudits`
--

LOCK TABLES `SHKStateEventAudits` WRITE;
/*!40000 ALTER TABLE `SHKStateEventAudits` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKStateEventAudits` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKToolAgentApp`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKToolAgentApp` (
  `TOOL_AGENT_NAME` varchar(250) NOT NULL,
  `APP_NAME` varchar(90) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKToolAgentApp` (`TOOL_AGENT_NAME`,`APP_NAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKToolAgentApp`
--

LOCK TABLES `SHKToolAgentApp` WRITE;
/*!40000 ALTER TABLE `SHKToolAgentApp` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKToolAgentApp` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKToolAgentAppDetail`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKToolAgentAppDetail` (
  `APP_MODE` decimal(10,0) NOT NULL,
  `TOOLAGENT_APPOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKToolAgentAppDetail` (`APP_MODE`,`TOOLAGENT_APPOID`),
  KEY `SHKToolAgentAppDetail_TOOLAGENT_APPOID` (`TOOLAGENT_APPOID`),
  CONSTRAINT `SHKToolAgentAppDetail_TOOLAGENT_APPOID` FOREIGN KEY (`TOOLAGENT_APPOID`) REFERENCES `SHKToolAgentApp` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKToolAgentAppDetail`
--

LOCK TABLES `SHKToolAgentAppDetail` WRITE;
/*!40000 ALTER TABLE `SHKToolAgentAppDetail` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKToolAgentAppDetail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKToolAgentAppDetailUser`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKToolAgentAppDetailUser` (
  `TOOLAGENT_APPOID` decimal(19,0) NOT NULL,
  `USEROID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKToolAgentAppDetailUser` (`TOOLAGENT_APPOID`,`USEROID`),
  KEY `SHKToolAgentAppDetailUser_USEROID` (`USEROID`),
  CONSTRAINT `SHKToolAgentAppDetailUser_TOOLAGENT_APPOID` FOREIGN KEY (`TOOLAGENT_APPOID`) REFERENCES `SHKToolAgentAppDetail` (`oid`),
  CONSTRAINT `SHKToolAgentAppDetailUser_USEROID` FOREIGN KEY (`USEROID`) REFERENCES `SHKToolAgentUser` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKToolAgentAppDetailUser`
--

LOCK TABLES `SHKToolAgentAppDetailUser` WRITE;
/*!40000 ALTER TABLE `SHKToolAgentAppDetailUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKToolAgentAppDetailUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKToolAgentAppUser`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKToolAgentAppUser` (
  `TOOLAGENT_APPOID` decimal(19,0) NOT NULL,
  `USEROID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKToolAgentAppUser` (`TOOLAGENT_APPOID`,`USEROID`),
  KEY `SHKToolAgentAppUser_USEROID` (`USEROID`),
  CONSTRAINT `SHKToolAgentAppUser_TOOLAGENT_APPOID` FOREIGN KEY (`TOOLAGENT_APPOID`) REFERENCES `SHKToolAgentApp` (`oid`),
  CONSTRAINT `SHKToolAgentAppUser_USEROID` FOREIGN KEY (`USEROID`) REFERENCES `SHKToolAgentUser` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKToolAgentAppUser`
--

LOCK TABLES `SHKToolAgentAppUser` WRITE;
/*!40000 ALTER TABLE `SHKToolAgentAppUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKToolAgentAppUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKToolAgentUser`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKToolAgentUser` (
  `USERNAME` varchar(100) NOT NULL,
  `PWD` varchar(100) DEFAULT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKToolAgentUser` (`USERNAME`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKToolAgentUser`
--

LOCK TABLES `SHKToolAgentUser` WRITE;
/*!40000 ALTER TABLE `SHKToolAgentUser` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKToolAgentUser` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKUserGroupTable`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKUserGroupTable` (
  `userid` decimal(19,0) NOT NULL,
  `groupid` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKUserGroupTable` (`userid`,`groupid`),
  KEY `SHKUserGroupTable_groupid` (`groupid`),
  CONSTRAINT `SHKUserGroupTable_groupid` FOREIGN KEY (`groupid`) REFERENCES `SHKGroupTable` (`oid`),
  CONSTRAINT `SHKUserGroupTable_userid` FOREIGN KEY (`userid`) REFERENCES `SHKUserTable` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKUserGroupTable`
--

LOCK TABLES `SHKUserGroupTable` WRITE;
/*!40000 ALTER TABLE `SHKUserGroupTable` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKUserGroupTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKUserPackLevelPart`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKUserPackLevelPart` (
  `PARTICIPANTOID` decimal(19,0) NOT NULL,
  `USEROID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKUserPackLevelPart` (`PARTICIPANTOID`,`USEROID`),
  KEY `SHKUserPackLevelPart_USEROID` (`USEROID`),
  CONSTRAINT `SHKUserPackLevelPart_PARTICIPANTOID` FOREIGN KEY (`PARTICIPANTOID`) REFERENCES `SHKPackLevelParticipant` (`oid`),
  CONSTRAINT `SHKUserPackLevelPart_USEROID` FOREIGN KEY (`USEROID`) REFERENCES `SHKNormalUser` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKUserPackLevelPart`
--

LOCK TABLES `SHKUserPackLevelPart` WRITE;
/*!40000 ALTER TABLE `SHKUserPackLevelPart` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKUserPackLevelPart` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKUserProcLevelParticipant`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKUserProcLevelParticipant` (
  `PARTICIPANTOID` decimal(19,0) NOT NULL,
  `USEROID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKUserProcLevelParticipant` (`PARTICIPANTOID`,`USEROID`),
  KEY `SHKUserProcLevelParticipant_USEROID` (`USEROID`),
  CONSTRAINT `SHKUserProcLevelParticipant_PARTICIPANTOID` FOREIGN KEY (`PARTICIPANTOID`) REFERENCES `SHKProcLevelParticipant` (`oid`),
  CONSTRAINT `SHKUserProcLevelParticipant_USEROID` FOREIGN KEY (`USEROID`) REFERENCES `SHKNormalUser` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKUserProcLevelParticipant`
--

LOCK TABLES `SHKUserProcLevelParticipant` WRITE;
/*!40000 ALTER TABLE `SHKUserProcLevelParticipant` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKUserProcLevelParticipant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKUserTable`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKUserTable` (
  `userid` varchar(100) NOT NULL,
  `firstname` varchar(50) DEFAULT NULL,
  `lastname` varchar(50) DEFAULT NULL,
  `passwd` varchar(50) NOT NULL,
  `email` varchar(254) DEFAULT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKUserTable` (`userid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKUserTable`
--

LOCK TABLES `SHKUserTable` WRITE;
/*!40000 ALTER TABLE `SHKUserTable` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKUserTable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLApplicationPackage`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLApplicationPackage` (
  `PACKAGE_ID` varchar(90) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLApplicationPackage` (`PACKAGE_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLApplicationPackage`
--

LOCK TABLES `SHKXPDLApplicationPackage` WRITE;
/*!40000 ALTER TABLE `SHKXPDLApplicationPackage` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKXPDLApplicationPackage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLApplicationProcess`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLApplicationProcess` (
  `PROCESS_ID` varchar(90) NOT NULL,
  `PACKAGEOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLApplicationProcess` (`PROCESS_ID`,`PACKAGEOID`),
  KEY `SHKXPDLApplicationProcess_PACKAGEOID` (`PACKAGEOID`),
  CONSTRAINT `SHKXPDLApplicationProcess_PACKAGEOID` FOREIGN KEY (`PACKAGEOID`) REFERENCES `SHKXPDLApplicationPackage` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLApplicationProcess`
--

LOCK TABLES `SHKXPDLApplicationProcess` WRITE;
/*!40000 ALTER TABLE `SHKXPDLApplicationProcess` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKXPDLApplicationProcess` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLData`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLData` (
  `XPDLContent` longblob,
  `XPDLClassContent` longblob,
  `XPDL` decimal(19,0) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLData` (`CNT`),
  UNIQUE KEY `I2_SHKXPDLData` (`XPDL`),
  CONSTRAINT `SHKXPDLData_XPDL` FOREIGN KEY (`XPDL`) REFERENCES `SHKXPDLS` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLData`
--

LOCK TABLES `SHKXPDLData` WRITE;
/*!40000 ALTER TABLE `SHKXPDLData` DISABLE KEYS */;
INSERT INTO `SHKXPDLData` VALUES ('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"crm\" Name=\"CRM\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"requester\" Name=\"Requester\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"approver\" Name=\"Approver\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"process1\" Name=\"Proposal Approval Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"approve_proposal\" Name=\"Approve Proposal\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"394,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"approval\" Name=\"Approval\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition3\"/>\n                                    <TransitionRef Id=\"transition6\"/>\n                                    <TransitionRef Id=\"transition5\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"566,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"activity1\" Name=\"Resubmit Proposal\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>requester</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"738,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"send_proposal\" Name=\"Send Proposal\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>requester</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1082,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"parallel\" Name=\"Parallel\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"AND\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition7\"/>\n                                    <TransitionRef Id=\"transition8\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"738,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool1\" Name=\"Send Approval Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1082,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool2\" Name=\"Send Reject Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"738,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"222,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"approve_proposal\" Id=\"transition2\" To=\"approval\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"approval\" Id=\"transition3\" To=\"activity1\">\n                    <Condition Type=\"CONDITION\">status==\'resubmit\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"activity1\" Id=\"transition4\" To=\"approve_proposal\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"approval\" Id=\"transition6\" Name=\"approved\" To=\"parallel\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"parallel\" Id=\"transition7\" To=\"send_proposal\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"parallel\" Id=\"transition8\" To=\"tool1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"approval\" Id=\"transition5\" To=\"tool2\">\n                    <Condition Type=\"CONDITION\">status==\'rejected\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition1\" To=\"approve_proposal\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"requester;approver;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=route1,X_OFFSET=87,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool1,X_OFFSET=1292,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=send_proposal,X_OFFSET=1292,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=948,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.0-BETA - build 12\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xpvpt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0\0́q\0~\0\nt\0crmpt\0Namesq\0~\0\0q\0~\0sq\0~\0\0q\0~\0\nt\0CRMpt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0]pq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0Yq\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0\rq\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0q\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0\0iq\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0\0ܩq\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0\0/q\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0Lq\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0\nq\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0&q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0\0Sq\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0|Wq\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0)q\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0\0q\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\09B\\q\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0\03Eq\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0g8q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0\0kq\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\09q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0\0LIq\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0Aq\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0\0:q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0\02=q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0\0pXq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0\0q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0	requesterpq\0~\0sq\0~\0\0q\0~\0sq\0~\04q\0~\0t\0	Requesterpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0+q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0E6q\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0~q\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0\0aq\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0aq\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0\0}Xq\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0-q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0\0ACq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0\0lq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0approverpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0Approverpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0}q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0W_q\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0D&q\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0\\Gq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0>pq\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0%6q\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\06q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\0Cq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\0Jq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0yq\0~t\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0;q\0~t\0Systempt\0ParticipantTypesq\0~\0q\0~sq\0~\0yq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0*[q\0~ t\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\0\0*Fq\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0Pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Uq\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\0\0sq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~ q\0~*q\0~.q\0~=xxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~Csq\0~\0\0gq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0\0Uiq\0~Et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~Kt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~Kt\0\0pt\0Descriptionsq\0~\02\0q\0~Vsq\0~\0xvq\0~Kt\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~Zsq\0~\0q\0~Kt\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0 q\0~]t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0\0t\0ExternalReferencesq\0~\0\0qq\0~]t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0)	q\0~ht\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\07/Cq\0~ht\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~ht\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~mq\0~pq\0~sxxq\0~bt\0ExtendedAttributessq\0~\0\0q\0~wsq\0~\0\0q\0~Kt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Pq\0~Sq\0~Wq\0~]q\0~xxxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~~sq\0~\0\053q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~sq\0~\0Nq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0\0]Mq\0~t\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0\0#q\0~t\0process1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\'q\0~t\0Proposal Approval Processpt\0AccessLevelsq\0~\0\0q\0~sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~sq\0~\0\0Ɨ\'q\0~t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~sq\0~\0Tq\0~t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0\0{q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0\0udq\0~t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0\02q\0~t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\0Dq\0~t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0\0)q\0~t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0\0\'q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~sq\0~\0\0q\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0\0Rc\0q\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~sq\0~\0\0`q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0\0e\\q\0~t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0\0hq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0\0jSq\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0ۭ[q\0~t\0\0t\0Codepagesq\0~\0`\0q\0~sq\0~\0Rjq\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~sq\0~\0}q\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~sq\0~\0\0A[Fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~xt\0FormalParameterssq\0~a\0q\0~sq\0~\0\0vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nDataFieldssq\0~\0q\0~sq\0~\0\0};q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0Aq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0w8q\0~t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0Dcq\0~t\0\0pt\0IsArraysq\0~\0\0q\0~sq\0~\04q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~ sq\0~\0\0V8q\0~t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~\\q\0~&sq\0~\0{q\0~\"t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0\08q\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0A1q\0~-t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0\nq\0~2xsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0\0$Nq\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0aq\0~?t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Dxsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0\0pq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0t)q\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0a|q\0~Ot\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0H2q\0~Ot\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\nq\0~Ot\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Tq\0~Wq\0~Zxsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0\0\nq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0\0&q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0R=q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0\0\\Xyq\0~(t\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~ysq\0~\0\0q\0~tt\0\0pt\0\nUpperIndexsq\0~\0q\0~}sq\0~\0$q\0~tt\0\0pq\0~&sq\0~\'q\0~&sq\0~\0\09V&q\0~tt\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~zq\0~~q\0~xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0\0Fq\0~(t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'q\0~&sq\0~\0q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~-xsq\0~\0E\0\0\0w\0\0\0\nq\0~(xt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~sq\0~\0Xq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~\Zq\0~\"q\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Applicationssq\0~D\0q\0~sq\0~\0Qq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~sq\0~\0dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\0\00q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0b}q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0sq\0~t\0approve_proposalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0.q\0~t\0Approve Proposalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0)q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0sq\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~\\q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~\\q\0~\0sq\0~\0Фq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0\0IՉq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0bDq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0wq\0~t\0\0pt\0	Executionsq\0~\0\0q\0~sq\0~\0\0Priq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~sq\0~\0pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~sq\0~\0\0¡zq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~sq\0~\0mq\0~t\0approvert\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~ sq\0~\0Bq\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\\\0q\0~&sq\0~\0\0Dnq\0~\"t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0ׁsq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0s-q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0Cq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~-xsq\0~\0E\0\0\0w\0\0\0\nq\0~(xt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~Bsq\0~\0\0F\'q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0_q\0~Dt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0Nq\0~Ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0nߕq\0~Ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0Fq\0~Ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Lxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hxt\0Prioritysq\0~\0q\0~_sq\0~\0\0t\"q\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~csq\0~\0\0aq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~jsq\0~\0`q\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~psq\0~\0\nq\0~lq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~vsq\0~\0tq\0~lt\0\0t\0TimeEstimationsq\0~q\0~{sq\0~\0\0p0q\0~lt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\09q\0~|t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0q\0~|t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0Gq\0~|t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~qq\0~xq\0~|xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0\0Fq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0&q\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0:yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0.q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0\0\\q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~sq\0~\0\\9q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0=0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~sq\0~\0\0.q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\01q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0\0:q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0<q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~sq\0~\0\0q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0fMq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Łq\0~t\0394,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~\"q\0~Dq\0~`q\0~eq\0~lq\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0Vq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0Approvalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0;tq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0bdq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0/Gq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0uJJq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0`Mq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0:q\0~\rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\09q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0.:,q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\05q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0l q\0~\"t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0`q\0~\"q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~-sq\0~\0\0$u=q\0~\"t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\'q\0~*q\0~.xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0r}q\0~5t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~:xxq\0~t\0	Performersq\0~\0q\0~>sq\0~\0\0Aq\0~t\0\0t\0	StartModesq\0~!\0q\0~Bsq\0~\0*q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0<3\nq\0~Ct\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0\n^q\0~Gt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0Gq\0~Gt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0v7q\0~Gt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Kxsq\0~\0E\0\0\0w\0\0\0\nq\0~Gxt\0\nFinishModesq\0~C\0q\0~^sq\0~\0|83q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0Mq\0~_t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0\rRq\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0sq\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0>q\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~gxsq\0~\0E\0\0\0w\0\0\0\nq\0~cxt\0Prioritysq\0~\0q\0~zsq\0~\0q\0~t\0\0t\0	Deadlinessq\0~d\0q\0~~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0,7q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\08gq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0kq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Vq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0Gޏq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0dq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0|ݒq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0`\'q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0ߺq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\00Hq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0\0aUq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0\0Pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0b|q\0~t\0transition3pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0vq\0~t\0transition6pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0nq\0~t\0transition5pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\08q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\07/q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0F1q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0`2q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0ҕ=q\0~t\0566,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~\0q\0~q\0~?q\0~Cq\0~_q\0~{q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0D\nzq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0=wq\0~t\0	activity1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0Resubmit Proposalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0;\'q\0~t\0\0t\0Limitsq\0~\0q\0~\Zsq\0~\0\0q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0Lq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0ֈAq\0~(t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0~q\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0?9q\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0Zq\0~-t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Xq\0~=t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0&Eq\0~=q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~Hsq\0~\0\0q\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bq\0~Eq\0~Ixxq\0~1xsq\0~\0E\0\0\0w\0\0\0\nq\0~-xsq\0~t\0\rBlockActivitysq\0~\0\0X^q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0(q\0~Pt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Uxxq\0~(t\0	Performersq\0~\0q\0~Ysq\0~\0\0Xq\0~t\0	requestert\0	StartModesq\0~!\0q\0~]sq\0~\0\0&q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0 q\0~^t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0A?q\0~bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0q\0~bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0	q\0~bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~fxsq\0~\0E\0\0\0w\0\0\0\nq\0~bxt\0\nFinishModesq\0~C\0q\0~ysq\0~\0;q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0?Vq\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0.q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0mq\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0 <q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~~xt\0Prioritysq\0~\0q\0~sq\0~\0cq\0~t\0\0t\0	Deadlinessq\0~d\0q\0~sq\0~\0\04zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0\0Hq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0\0:D\"q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0ONq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0Nq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\05yq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0.q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\09q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0Ypq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0	q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0*Vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Eq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0Kwq\0~t\0	requesterpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\n}q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ڦq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0738,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0{q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~Zq\0~^q\0~zq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0=Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0MdDq\0~t\0\rsend_proposalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Z<q\0~t\0\rSend Proposalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0ßq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0bq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\01)Bq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0Mq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0\0Dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Tq\0~)t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0>q\0~)q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~4sq\0~\0jxq\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~.q\0~1q\0~5xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0[q\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\02q\0~<t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Axxq\0~t\0	Performersq\0~\0q\0~Esq\0~\0Kϙq\0~t\0	requestert\0	StartModesq\0~!\0q\0~Isq\0~\0\0*^q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0q\0~Jt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0Vq\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0Tq\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0|q\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Rxsq\0~\0E\0\0\0w\0\0\0\nq\0~Nxt\0\nFinishModesq\0~C\0q\0~esq\0~\0\0P6q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0Dq\0~ft\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0)q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\02q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~nxsq\0~\0E\0\0\0w\0\0\0\nq\0~jxt\0Prioritysq\0~\0q\0~sq\0~\0\0nq\0~t\0\0t\0	Deadlinessq\0~d\0q\0~sq\0~\0\0tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~sq\0~\0 q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0\Z`q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0rrq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0\n̕q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0[q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0y%q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0Rq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0b\\Iq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\Z?q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0Khq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0f|q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0uq\0~t\0	requesterpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0[[hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\"(q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0$q\0~t\01082,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0}q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q[q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0wq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~\nq\0~Fq\0~Jq\0~fq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0tq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0!q\0~t\0parallelpq\0~\0sq\0~\0\0q\0~\0sq\0~\0#<q\0~t\0Parallelpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0eq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0+Kq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0Kq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0aHq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0ļmq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0.q\0~\0t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0m~q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0xq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0fQq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~ sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\Zq\0~q\0~!xxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0\09vq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0Mq\0~(t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~-xxq\0~t\0	Performersq\0~\0q\0~1sq\0~\0(9q\0~t\0\0t\0	StartModesq\0~!\0q\0~5sq\0~\0\0hq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0q\0~6t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0kq\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0&4\'q\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0*q\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~>xsq\0~\0E\0\0\0w\0\0\0\nq\0~:xt\0\nFinishModesq\0~C\0q\0~Qsq\0~\0D{q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0Eq\0~Rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0uq\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0@q\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0@q\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Zxsq\0~\0E\0\0\0w\0\0\0\nq\0~Vxt\0Prioritysq\0~\0q\0~msq\0~\0q\0~t\0\0t\0	Deadlinessq\0~d\0q\0~qsq\0~\0\0Fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~wsq\0~\0Eq\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0,*q\0~xq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0dcq\0~xt\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0Dq\0~xt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0Rq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0wq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~|q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0(}q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0CLq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0܎q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0lq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0\0_hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0ANDsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0\05q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0\0Zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0qq\0~t\0transition7pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0.o\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0y\'q\0~t\0transition8pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0@Iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0}\Zzq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0U]q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0s@q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0=+q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0zyq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0738,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~2q\0~6q\0~Rq\0~nq\0~rq\0~xq\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0]q\0~t\0tool1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0`jVq\0~t\0\ZSend Approval Notificationpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0E8q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0#q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0_q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\07q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\030q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0eq\0~ t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\'t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0zq\0~\'q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~\0q\0~4sq\0~\0q\0~\'t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~:sq\0~\0\0!Fq\0~\'t\0\0t\0ExtendedAttributessq\0~\0\0q\0~>sq\0~\0\0Uq\0~\'t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~,q\0~/q\0~5q\0~;q\0~?xxsq\0~t\0SubFlowsq\0~\0\0Pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0aq\0~Et\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0\0!q\0~Eq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~Psq\0~\0\0풄q\0~Et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Jq\0~Mq\0~Qxxq\0~ xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0.Oq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~Xt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~]xxq\0~t\0	Performersq\0~\0q\0~asq\0~\0\0|^q\0~t\0systemt\0	StartModesq\0~!\0q\0~esq\0~\0!Wq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0Gq\0~ft\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0^&9q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0+\'q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~nxsq\0~\0E\0\0\0w\0\0\0\nq\0~jxt\0\nFinishModesq\0~C\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0Yq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0Wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\09N-q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0;mq\0~t\0\0t\0	Deadlinessq\0~d\0q\0~sq\0~\0+tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0\0Iq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0/xq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\09q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0?q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0Uq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0qq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0yq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0\"q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Ddq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0ݕq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0R q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0oՏq\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0-ɑq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0e?q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Eq\0~t\01082,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0F4q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\Zq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0~q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~\0q\0~q\0~q\0~bq\0~fq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0}Uq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0tool2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Yq\0~t\0Send Reject Notificationpt\0Descriptionsq\0~\02\0q\0~	\nsq\0~\0\06q\0~t\0\0t\0Limitsq\0~\0q\0~	sq\0~\0\0q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0(q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0Eq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0fBq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0wq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0q\0~	!t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0(q\0~	!t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~&t\0Toolsq\0~\0\0Aq\0~	+t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0[q\0~	1t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Óq\0~	1q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~2q\0~3xt\0ActualParameterssq\0~\0q\0~	<sq\0~\0q\0~	1t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~	Bsq\0~\00\\q\0~	1t\0\0t\0ExtendedAttributessq\0~\0\0q\0~	Fsq\0~\0\0Nq\0~	1t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	6q\0~	9q\0~	=q\0~	Cq\0~	Gxxsq\0~t\0SubFlowsq\0~\0\0\"q\0~	!t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	Mt\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0KD:q\0~	Mq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~	Xsq\0~\0lzq\0~	Mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Rq\0~	Uq\0~	Yxxq\0~	+xsq\0~\0E\0\0\0w\0\0\0\nq\0~	!xsq\0~t\0\rBlockActivitysq\0~\0\0uGq\0~	t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~	`t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	exxq\0~	t\0	Performersq\0~\0q\0~	isq\0~\0\0|q\0~t\0systemt\0	StartModesq\0~!\0q\0~	msq\0~\0\0?q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0	q\0~	nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0+lq\0~	rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0YHq\0~	rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0q\0~	rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	vxsq\0~\0E\0\0\0w\0\0\0\nq\0~	rxt\0\nFinishModesq\0~C\0q\0~	sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\04q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0[D2q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0bq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0Prioritysq\0~\0q\0~	sq\0~\0\0Jq\0~t\0\0t\0	Deadlinessq\0~d\0q\0~	sq\0~\0\0?q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~	sq\0~\09q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0\0?q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~	sq\0~\0\0q\0~	t\0\0t\0TimeEstimationsq\0~q\0~	sq\0~\0|\Zq\0~	t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0\0q\0~	t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0\0Iq\0~	t\0\0t\0Durationsq\0~\0q\0~	sq\0~\0Oq\0~	t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xt\0Iconsq\0~\0q\0~	sq\0~\0\0&q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~	sq\0~\0q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~	sq\0~\0\0dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0\0Eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0t\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Eq\0~	t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0P-Vq\0~	t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~t\0ExtendedAttributesq\0~\0Шq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0>q\0~	t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0Ժfq\0~	t\0738,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0`q\0~	t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0zWq\0~	t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	jq\0~	nq\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	xsq\0~t\0Activitysq\0~\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\nt\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0wPq\0~\nt\0Route 1pt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0\0bq\0~\nt\0\0t\0Limitsq\0~\0q\0~\nsq\0~\0\0q\0~\nt\0\0q\0~\0sq\0~q\0~\0sq\0~\0eq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0y52q\0~\n\Zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0q\0~\n\Zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0$҉q\0~\n$t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0zJq\0~\n)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0Rq\0~\n)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0\0q\0~\n)t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0rq\0~\n9t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0/PGq\0~\n9q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~\nDsq\0~\0?7q\0~\n9t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n>q\0~\nAq\0~\nExxq\0~\n-xsq\0~\0E\0\0\0w\0\0\0\nq\0~\n)xsq\0~t\0\rBlockActivitysq\0~\0\0cq\0~\n\Zt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0@nq\0~\nLt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nQxxq\0~\nt\0	Performersq\0~\0q\0~\nUsq\0~\0\0\"q\0~\nt\0\0t\0	StartModesq\0~!\0q\0~\nYsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0$2q\0~\nZt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0q\0~\n^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0˥q\0~\n^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0xq\0~\n^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\nbxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n^xt\0\nFinishModesq\0~C\0q\0~\nusq\0~\0dYq\0~\nt\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0#q\0~\nvt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\01Lq\0~\nzt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0N{q\0~\nzt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0q\0~\nzt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\n~xsq\0~\0E\0\0\0w\0\0\0\nq\0~\nzxt\0Prioritysq\0~\0q\0~\nsq\0~\0\0j/q\0~\nt\0\0t\0	Deadlinessq\0~d\0q\0~\nsq\0~\0uq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~\nsq\0~\0\0h(q\0~\nt\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0\0Pq\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~\nsq\0~\0x$q\0~\nt\0\0t\0TimeEstimationsq\0~q\0~\nsq\0~\0\03Qq\0~\nt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\nsq\0~\0+q\0~\nt\0\0t\0WorkingTimesq\0~\0q\0~\nsq\0~\0\0QXq\0~\nt\0\0t\0Durationsq\0~\0q\0~\nsq\0~\0\0iq\0~\nt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxt\0Iconsq\0~\0q\0~\nsq\0~\0q\0~\nt\0\0t\0\rDocumentationsq\0~\07\0q\0~\nsq\0~\0	q\0~\nt\0\0t\0TransitionRestrictionssq\0~\0q\0~\nsq\0~\06(q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0\0#q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0E4q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Dq\0~\nt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0[\rq\0~\nt\0	requesterpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxsq\0~t\0ExtendedAttributesq\0~\0I(q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0i	q\0~\nt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0	q\0~\nt\0222,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\nq\0~\nq\0~\n\Zq\0~\nVq\0~\nZq\0~\nvq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~\nsq\0~\0 q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0\0wyq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Omq\0~\nt\0transition2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\02q\0~\nt\0\0pt\0Fromsq\0~\0q\0~\nsq\0~\0q\0~\nt\0approve_proposalpt\0Tosq\0~\0q\0~\nsq\0~\0㻞q\0~\nt\0approvalpt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~sq\0~\0\0bq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Ghq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0S2@q\0~\Zt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0,Uq\0~\Zt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\"xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~q\0~q\0~xsq\0~\nt\0\nTransitionsq\0~\0xq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0yq\0~\'t\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0k+Lq\0~\'t\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0\0W2q\0~\'t\0approvalpq\0~\nsq\0~\0q\0~\nsq\0~\0ӱq\0~\'t\0	activity1pt\0	Conditionsq\0~\0q\0~8sq\0~\0\0q\0~\'t\0status==\'resubmit\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\03q\0~9t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~=xt\0Descriptionsq\0~\02\0q\0~Bsq\0~\0\0q\0~\'t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Fsq\0~\0\03Nq\0~\'t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0^q\0~Gt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0YM^q\0~Lt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~Lt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Qq\0~Txxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~,q\0~/q\0~2q\0~5q\0~9q\0~Cq\0~Gxsq\0~\nt\0\nTransitionsq\0~\0\0iq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Yt\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\09Lq\0~Yt\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0&Lq\0~Yt\0	activity1pq\0~\nsq\0~\0q\0~\nsq\0~\0\0rq\0~Yt\0approve_proposalpt\0	Conditionsq\0~\0q\0~jsq\0~\0q\0~Yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\02q\0~kq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~oxt\0Descriptionsq\0~\02\0q\0~ssq\0~\0Ӓq\0~Yt\0\0t\0ExtendedAttributessq\0~\0\0q\0~wsq\0~\0Eq\0~Yt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0B\\q\0~xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\Zq\0~}t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0Jq\0~}t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~^q\0~aq\0~dq\0~gq\0~kq\0~tq\0~xxsq\0~\nt\0\nTransitionsq\0~\0\0%q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0	=q\0~t\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0approvedpq\0~\nsq\0~\0q\0~\nsq\0~\0\0Dq\0~t\0approvalpq\0~\nsq\0~\0q\0~\nsq\0~\0\0q\0~t\0parallelpt\0	Conditionsq\0~\0q\0~sq\0~\0V\rLq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0+q\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Cjq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Dnq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0yq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\nt\0\nTransitionsq\0~\0mq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0transition7pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0Fq\0~t\0parallelpq\0~\nsq\0~\0q\0~\nsq\0~\0&}q\0~t\0\rsend_proposalpt\0	Conditionsq\0~\0q\0~sq\0~\0\0Q_q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\03Qq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0<zq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0ГAq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0sq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0{q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\nt\0\nTransitionsq\0~\0\0<q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0transition8pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Fq\0~t\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0\0Iq\0~t\0parallelpq\0~\nsq\0~\0q\0~\nsq\0~\0/q\0~t\0tool1pt\0	Conditionsq\0~\0q\0~sq\0~\0\0)IDq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0#q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0-bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0;q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\nt\0\nTransitionsq\0~\0Beq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Mq\0~t\0transition5pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\03L%q\0~t\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0\0Hq\0~t\0approvalpq\0~\nsq\0~\0q\0~\nsq\0~\0\0=q\0~t\0tool2pt\0	Conditionsq\0~\0q\0~/sq\0~\02q\0~t\0status==\'rejected\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~0t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~4xt\0Descriptionsq\0~\02\0q\0~9sq\0~\0\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~=sq\0~\0G6q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0#(q\0~>t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Toq\0~Ct\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0x&xq\0~Ct\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~#q\0~&q\0~)q\0~,q\0~0q\0~:q\0~>xsq\0~\nt\0\nTransitionsq\0~\0\0%q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\\q\0~Pt\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0nIq\0~Pt\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0\02gq\0~Pt\0route1pq\0~\nsq\0~\0q\0~\nsq\0~\0Aq\0~Pt\0approve_proposalpt\0	Conditionsq\0~\0q\0~asq\0~\0\08\0q\0~Pt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0.q\0~bq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~fxt\0Descriptionsq\0~\02\0q\0~jsq\0~\0\0q\0~Pt\0\0t\0ExtendedAttributessq\0~\0\0q\0~nsq\0~\0q\0~Pt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0?gq\0~tt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0ؘq\0~tt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~yq\0~|xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Uq\0~Xq\0~[q\0~^q\0~bq\0~kq\0~oxxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0̀q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Zq\0~t\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~sq\0~\0\0q\0~sq\0~\0edq\0~t\0requester;approver;systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\ZHq\0~t\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0Eq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=route1,X_OFFSET=87,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0Yq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0\0ݲq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool1,X_OFFSET=1292,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\r9q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0\0Bq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=send_proposal,X_OFFSET=1292,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\07q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0]yq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=948,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~\nq\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0F\'q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0ėq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0EDITING_TOOLpq\0~sq\0~\0\0q\0~sq\0~\0\0ktq\0~t\0%Workflow Designer 3.0-BETA - build 12pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Θq\0~t\0EDITING_TOOL_VERSIONpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0v@q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,Yq\0~t\0JaWE_CONFIGURATIONpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0defaultpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~Eq\0~q\0~q\0~x\0sq\0~\0w\0\0\0\0xt\01sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\0\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0\0Hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\01}q\0~t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0\'\nq\0~t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\rxx',1000202,1,1000203,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"dashboard\" Name=\"Dashboard\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"requester\" Name=\"Requester\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"approver\" Name=\"Approver\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"process1\" Name=\"User Registration Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"username\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"activity1\" Name=\"Approve Registration\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"222,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"username\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition2\"/>\n                                    <TransitionRef Id=\"transition3\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"394,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool2\" Name=\"Send Rejection Email\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"566,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool3\" Name=\"Send User Registration Email\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"910,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"activity2\" Name=\"Create User\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"757,12\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"username\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"activity1\" Id=\"transition1\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition2\" To=\"activity2\">\n                    <Condition Type=\"CONDITION\">status==\'approved\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition3\" Name=\"rejected\" To=\"tool2\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"437,347\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"activity2\" Id=\"transition4\" To=\"tool3\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"814,349\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"requester;approver;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=activity1,X_OFFSET=260,Y_OFFSET=51,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=715,Y_OFFSET=29,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool3,X_OFFSET=1120,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.1-SNAPSHOT - build 493\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xp\0]Rpt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0\0q\0~\0\nt\0	dashboardpt\0Namesq\0~\0\0q\0~\0sq\0~\0\0|}q\0~\0\nt\0	Dashboardpt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\09q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0=q\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0Stq\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0\0q\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0Wq\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0q\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0\0hq\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0\0dq\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0\nq\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0l^q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0`q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0q\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0\0@q\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0\0q\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0\0կq\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0\0q\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0\0q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0\0q\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0Oq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0\0Liq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0ūq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0\0sq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0Aq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0Qq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[9q\0~\0t\0	requesterpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0	Requesterpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0\0?4q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0iq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0_Jq\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0}q\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0r̙q\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0l9q\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0\0[&q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0qq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0\0Pq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0D6q\0~\0t\0approverpq\0~\0sq\0~\0\0q\0~\0sq\0~\04q\0~\0t\0Approverpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\02q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0>%q\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0\0%P.q\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0%q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Iq\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0ܳq\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0)Bq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\0č$q\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\0\0ewq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0eq\0~t\0Systempt\0ParticipantTypesq\0~\0q\0~sq\0~\0Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\08q\0~ t\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\0\0sYq\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0ZBGq\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0vFq\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0hq\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\0%q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~ q\0~*q\0~.q\0~=xxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~Csq\0~\0Mq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0\0*q\0~Et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Kt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Gq\0~Kt\0\0pt\0Descriptionsq\0~\02\0q\0~Vsq\0~\0Lq\0~Kt\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~Zsq\0~\0\0z9q\0~Kt\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0\0pSq\0~]t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0\0t\0ExternalReferencesq\0~\0\0|q\0~]t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0_Mq\0~ht\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~ht\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0oq\0~ht\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~mq\0~pq\0~sxxq\0~bt\0ExtendedAttributessq\0~\0\0q\0~wsq\0~\0\0q\0~Kt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Pq\0~Sq\0~Wq\0~]q\0~xxxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~~sq\0~\0*q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~sq\0~\0\0Qq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0\0lGq\0~t\0process1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0NWq\0~t\0User Registration Processpt\0AccessLevelsq\0~\0\0q\0~sq\0~\0a7q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~sq\0~\0q\0~t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0L@fq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0\0jq\0~t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0\0Nq\0~t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\0\0kq\0~t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0\0i$q\0~t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0\0Fq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~sq\0~\0\0.tq\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0mq\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~sq\0~\0\0^rq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0Rq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0\0XJq\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0\0yq\0~t\0\0t\0Codepagesq\0~\0`\0q\0~sq\0~\05q\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~sq\0~\0sq\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~sq\0~\0Oq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~xt\0FormalParameterssq\0~a\0q\0~sq\0~\0PVq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nDataFieldssq\0~\0q\0~sq\0~\0+qq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0~&q\0~t\0\0pt\0IsArraysq\0~\0\0q\0~sq\0~\0+Sq\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~ sq\0~\0\0fq\0~t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~\\q\0~&sq\0~\0\0v^q\0~\"t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\09WPq\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0^oq\0~-t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0\nq\0~2xsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0\0q\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0fq\0~?t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Dxsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0sq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0q\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0̈́lq\0~Ot\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~Ot\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0wq\0~Ot\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Tq\0~Wq\0~Zxsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0iq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0\0\\q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0vq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0\0Uq\0~(t\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~ysq\0~\0\0vq\0~tt\0\0pt\0\nUpperIndexsq\0~\0q\0~}sq\0~\0,Kq\0~tt\0\0pq\0~&sq\0~\'q\0~&sq\0~\0\07$q\0~tt\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~zq\0~~q\0~xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0Uq\0~(t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'q\0~&sq\0~\0\0!\nq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~-xsq\0~\0E\0\0\0w\0\0\0\nq\0~(xt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~sq\0~\09q\0~t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~sq\0~\0]Tq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0\0`Äq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0Iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~\Zq\0~\"q\0~q\0~q\0~q\0~xsq\0~\rt\0	DataFieldsq\0~\0\0\Zyq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0usernamepq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0Mq\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~!q\0~sq\0~\0\0:qq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'q\0~&sq\0~\0\rq\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~,t\0	BasicTypesq\0~\0N`q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\06q\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~6q\0~7q\0~8q\0~9q\0~:q\0~;q\0~<xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~>t\0DeclaredTypesq\0~\0dKq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\05q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~Ht\0\nSchemaTypesq\0~\0LKq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Rq\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0kq\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0!Qq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~^t\0\nRecordTypesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0	UnionTypesq\0~\0\0iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~lt\0EnumerationTypesq\0~\0V]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~st\0	ArrayTypesq\0~\0\0]gq\0~t\0\0sq\0~\0w\0\0\0q\0~ysq\0~\0q\0~ysq\0~\0\0e q\0~t\0\0pq\0~}sq\0~\0q\0~}sq\0~\0qbq\0~t\0\0pq\0~&sq\0~\'q\0~&sq\0~\0\0eq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~t\0ListTypesq\0~\0\0aq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'q\0~&sq\0~\0g\rq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0Lengthsq\0~\0q\0~sq\0~\0\0	q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0\0{q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~#sq\0~\0Dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Applicationssq\0~D\0q\0~)sq\0~\0\0V	q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~/sq\0~\0\0ltq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~6sq\0~\0\0meq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0>q\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#q\0~>t\0	activity1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0z:q\0~>t\0Approve Registrationpt\0Descriptionsq\0~\02\0q\0~Isq\0~\0\0l7q\0~>t\0\0t\0Limitsq\0~\0q\0~Msq\0~\0q\0~>t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~\\q\0~\0sq\0~\0\07Pq\0~>t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0}>q\0~Rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0>cq\0~Rt\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~\\q\0~\0sq\0~\0\0Z3q\0~^t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0q\0~dt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0ASq\0~dt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0mq\0~dt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0wq\0~wt\0\0pt\0	Executionsq\0~\0\0q\0~sq\0~\0\0q\0~wq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~sq\0~\0\0w^q\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~|q\0~q\0~xxq\0~ixsq\0~\0E\0\0\0w\0\0\0\nq\0~dxsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0Oq\0~Rt\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~sq\0~\0\0\"Tq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~^t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~sq\0~\0\0.q\0~>t\0approvert\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~sq\0~\0_tXq\0~>t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\\\0q\0~sq\0~\0bq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0k\\q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0Vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0\0&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~sq\0~\0\0_q\0~>t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0[Vq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0+q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0cxq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0q\0~>t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~sq\0~\0\0!q\0~>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~sq\0~\0\r\rq\0~>t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~sq\0~\0\01q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~sq\0~\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0?q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0y4q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0{Lq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0fq\0~>t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0)q\0~>t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0\0Mq\0~>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0YFq\0~>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Ǎq\0~#t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~+sq\0~\0/&q\0~#t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~(q\0~,xsq\0~\"t\0ExtendedAttributesq\0~\0\0|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Uq\0~0t\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0\\q\0~0t\0222,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~5q\0~8xsq\0~\"t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Zq\0~<t\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0jq\0~<t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~Aq\0~Dxsq\0~\"t\0ExtendedAttributesq\0~\00q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xq\0~Ht\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0:q\0~Ht\0usernamepxsq\0~\0E\0\0\0w\0\0\0\nq\0~Mq\0~Pxxpxsq\0~\0E\0\0\0w\0\0\0q\0~Cq\0~Fq\0~Jq\0~Nq\0~Rq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~=t\0Activitysq\0~\0\0q\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Dq\0~Ut\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~Ut\0Route 1pt\0Descriptionsq\0~\02\0q\0~`sq\0~\0wq\0~Ut\0\0t\0Limitsq\0~\0q\0~dsq\0~\0\0Iq\0~Ut\0\0q\0~\0sq\0~Qq\0~\0sq\0~\0\0\Zq\0~Ut\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~Vt\0Routesq\0~\0;q\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~]t\0Implementationsq\0~\0!q\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~cq\0~\0sq\0~\0\0ZHq\0~rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ht\0Nosq\0~\0Dq\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~o\0t\0Toolssq\0~\0\0q\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~vt\0SubFlowsq\0~\0\0-Yq\0~wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0jq\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0jmq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0\\\Zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~{xsq\0~\0E\0\0\0w\0\0\0\nq\0~wxsq\0~t\0\rBlockActivitysq\0~\0_q\0~ht\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0]3q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~lt\0	Performersq\0~\0q\0~sq\0~\0\0q\0~Ut\0\0t\0	StartModesq\0~\0q\0~sq\0~\0~q\0~Ut\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0Oeq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0Gq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\00q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0\0hZq\0~Ut\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0oq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0Rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0%Jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0X*q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0Oq\0~Ut\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\00q\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\07q\0~Ut\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0sq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0Dqq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0Xq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0?gq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0bq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0	\rq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\r\0q\0~sq\0~\0\06q\0~Ut\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0q\0~Ut\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0Aq\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0ۦq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0\Zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0pq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\"xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~(sq\0~\0\'hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0M\rq\0~*t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~%q\0~&xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~2sq\0~\0Kq\0~*t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0q\0~4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0٭q\0~:t\0transition2pxsq\0~\0E\0\0\0w\0\0\0\nq\0~?xsq\0~9t\0\rTransitionRefsq\0~\0\0iq\0~4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0<fq\0~Ct\0transition3pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hxxxsq\0~\0E\0\0\0w\0\0\0\nq\0~.q\0~4xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~*xxt\0ExtendedAttributessq\0~\0\0q\0~Nsq\0~\0qq\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0q\0~Ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Qq\0~Tt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~+sq\0~\0\0q\0~+sq\0~\0\0Alq\0~Tt\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Yq\0~\\xsq\0~\"t\0ExtendedAttributesq\0~\0\0~6q\0~Ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,xq\0~`t\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0\0\"#q\0~`t\0394,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~eq\0~hxxpxsq\0~\0E\0\0\0w\0\0\0q\0~Zq\0~]q\0~aq\0~eq\0~hq\0~q\0~q\0~q\0~q\0~q\0~q\0~	q\0~\rq\0~q\0~Oxsq\0~=t\0Activitysq\0~\0\0,_q\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~mt\0tool2pq\0~\0sq\0~\0\0q\0~\0sq\0~\04}q\0~mt\0Send Rejection Emailpt\0Descriptionsq\0~\02\0q\0~xsq\0~\08(q\0~mt\0\0t\0Limitsq\0~\0q\0~|sq\0~\0q\0~mt\0\0q\0~\0sq\0~Qq\0~\0sq\0~\0q\0~mt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~Vt\0Routesq\0~\0\0nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~]t\0Implementationsq\0~\0OLzq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~cq\0~\0sq\0~\0&Cq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ht\0Nosq\0~\0eIq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~o\0t\0Toolssq\0~\0\0>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0\0Kjlq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\01Xq\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\07q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~\0q\0~sq\0~\0\0gq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~sq\0~\0tq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxsq\0~vt\0SubFlowsq\0~\0:`Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0M;Qq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0q\\ q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0W\\~q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0y_$q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0\0UBq\0~mt\0systemt\0	StartModesq\0~\0q\0~sq\0~\0d3q\0~mt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0%q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0!q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0cZq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0q\0~mt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\07q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0M}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0{15q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0ۡq\0~mt\0\0t\0	Deadlinessq\0~\0q\0~\Zsq\0~\0[vDq\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~ sq\0~\0q\0~mt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0.dq\0~!q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~(sq\0~\0q\0~!t\0\0t\0TimeEstimationsq\0~q\0~,sq\0~\0q\0~!t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~1sq\0~\0	Qq\0~-t\0\0t\0WorkingTimesq\0~\0q\0~5sq\0~\0\0Ѕq\0~-t\0\0t\0Durationsq\0~\0q\0~9sq\0~\0\0q\0~-t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~6q\0~:xxsq\0~\0E\0\0\0w\0\0\0\nq\0~%q\0~)q\0~-xt\0Iconsq\0~\r\0q\0~?sq\0~\0\0/q\0~mt\0\0t\0\rDocumentationsq\0~\07\0q\0~Csq\0~\0\0Jv)q\0~mt\0\0t\0TransitionRestrictionssq\0~\0q\0~Gsq\0~\0\0q\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~Msq\0~\0\0:q\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0\0\0q\0~Nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0*q\0~St\0JaWE_GRAPH_PARTICIPANT_IDpq\0~+sq\0~\0\0q\0~+sq\0~\0\0q\0~St\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~Xq\0~[xsq\0~\"t\0ExtendedAttributesq\0~\0\04q\0~Nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~_t\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0{q\0~_t\0566,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~dq\0~gxsq\0~\"t\0ExtendedAttributesq\0~\0\0uq\0~Nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Zaq\0~kt\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0\04q\0~kt\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~pq\0~sxxpxsq\0~\0E\0\0\0w\0\0\0q\0~rq\0~uq\0~yq\0~}q\0~q\0~q\0~q\0~q\0~q\0~q\0~!q\0~@q\0~Dq\0~Hq\0~Nxsq\0~=t\0Activitysq\0~\0Gq\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0eq\0~xt\0tool3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0T{q\0~xt\0Send User Registration Emailpt\0Descriptionsq\0~\02\0q\0~sq\0~\0C;q\0~xt\0\0t\0Limitsq\0~\0q\0~sq\0~\05rq\0~xt\0\0q\0~\0sq\0~Qq\0~\0sq\0~\0]~q\0~xt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~Vt\0Routesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~]t\0Implementationsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~cq\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ht\0Nosq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~o\0t\0Toolssq\0~\0:IMq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Toolsq\0~\0\08q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0	\\q\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0֜q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0jgq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~sq\0~\0tq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0`q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxsq\0~vt\0SubFlowsq\0~\0 q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0\0ŝq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0|q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0jq\0~xt\0systemt\0	StartModesq\0~\0q\0~sq\0~\0&q\0~xt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\05\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0\"wq\0~xt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0uq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0dJq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0jZq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0{tZq\0~xt\0\0t\0	Deadlinessq\0~\0q\0~\"sq\0~\0Qq\0~xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~(sq\0~\0q\0~xt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0q\0~)q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~0sq\0~\0\0gq\0~)t\0\0t\0TimeEstimationsq\0~q\0~4sq\0~\0Dq\0~)t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~9sq\0~\0;q\0~5t\0\0t\0WorkingTimesq\0~\0q\0~=sq\0~\0q\0~5t\0\0t\0Durationsq\0~\0q\0~Asq\0~\0lq\0~5t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~:q\0~>q\0~Bxxsq\0~\0E\0\0\0w\0\0\0\nq\0~-q\0~1q\0~5xt\0Iconsq\0~\r\0q\0~Gsq\0~\0sq\0~xt\0\0t\0\rDocumentationsq\0~\07\0q\0~Ksq\0~\0:_q\0~xt\0\0t\0TransitionRestrictionssq\0~\0q\0~Osq\0~\0\n&q\0~xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~Usq\0~\0\0q\0~xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0sOq\0~Vt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0pq\0~[t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~+sq\0~\0\0q\0~+sq\0~\0Qq\0~[t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~`q\0~cxsq\0~\"t\0ExtendedAttributesq\0~\0q\0~Vt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0eq\0~gt\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0uq\0~gt\0910,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~lq\0~oxsq\0~\"t\0ExtendedAttributesq\0~\0\0\"q\0~Vt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\02.q\0~st\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0;q\0~st\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~xq\0~{xxpxsq\0~\0E\0\0\0w\0\0\0q\0~}q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~#q\0~)q\0~Hq\0~Lq\0~Pq\0~Vxsq\0~=t\0Activitysq\0~\0 `q\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0˧\'q\0~t\0	activity2pq\0~\0sq\0~\0\0q\0~\0sq\0~\00Nq\0~t\0Create Userpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0qq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0[]q\0~t\0\0q\0~\0sq\0~Qq\0~\0sq\0~\0\0tTwq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~Vt\0Routesq\0~\0Ubq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~]t\0Implementationsq\0~\0Eq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~cq\0~\0sq\0~\0~q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ht\0Nosq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~o\0t\0Toolssq\0~\0VĨq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~vt\0SubFlowsq\0~\0]q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0A0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0`)zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0\0C3Yq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0@3q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0q\0~t\0approvert\0	StartModesq\0~\0q\0~sq\0~\08q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0@Uq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\09D$q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0Dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0.=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0Yq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~\nsq\0~\0\0q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0Jlq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0,գq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0}q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0ipq\0~t\0\0t\0TimeEstimationsq\0~q\0~ sq\0~\0\0Zq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~%sq\0~\0(-q\0~!t\0\0t\0WorkingTimesq\0~\0q\0~)sq\0~\0\0q\0~!t\0\0t\0Durationsq\0~\0q\0~-sq\0~\0\0*q\0~!t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~&q\0~*q\0~.xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~!xt\0Iconsq\0~\r\0q\0~3sq\0~\0\0-q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~7sq\0~\0Gq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~;sq\0~\0\0zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~Asq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0\0jq\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Fq\0~Gt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~+sq\0~\0\0q\0~+sq\0~\0\0DAq\0~Gt\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Lq\0~Oxsq\0~\"t\0ExtendedAttributesq\0~\0\0cq\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0F(q\0~St\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0q\0~St\0757,12pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Xq\0~[xsq\0~\"t\0ExtendedAttributesq\0~\0\0o8pq\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0}q\0~_t\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0\0q\0~_t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~dq\0~gxsq\0~\"t\0ExtendedAttributesq\0~\0t5q\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0flzq\0~kt\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0\0[:q\0~kt\0usernamepxsq\0~\0E\0\0\0w\0\0\0\nq\0~pq\0~sxxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~4q\0~8q\0~<q\0~Bxxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~xsq\0~\0\0Cq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0\0 q\0~zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ۻq\0~t\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0\0pt\0Fromsq\0~\0q\0~sq\0~\0\0dq\0~t\0	activity1pt\0Tosq\0~\0q\0~sq\0~\0\0q\0~t\0route1pt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0Uq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0<q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0Tq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0X-q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~+sq\0~\0\0q\0~+sq\0~\0&5q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0nq\0~zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0j4jq\0~t\0transition2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0+Cq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0route1pq\0~sq\0~\0q\0~sq\0~\0/q\0~t\0	activity2pt\0	Conditionsq\0~\0q\0~sq\0~\0\0ęq\0~t\0status==\'approved\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0I(q\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\rq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0spq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~+sq\0~\0\0q\0~+sq\0~\0\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0\0q\0~zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0nq\0~t\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Z6q\0~t\0rejectedpq\0~sq\0~\0q\0~sq\0~\0\0Yq\0~t\0route1pq\0~sq\0~\0q\0~sq\0~\0Yq\0~t\0tool2pt\0	Conditionsq\0~\0q\0~sq\0~\0\0eq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0{q\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	\0xt\0Descriptionsq\0~\02\0q\0~	sq\0~\0\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~		sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0\0C*q\0~	\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	t\0JaWE_GRAPH_BREAK_POINTSpq\0~+sq\0~\0\0q\0~+sq\0~\0@rzq\0~	t\0437,347pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0\0qq\0~	\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~+sq\0~\0\0q\0~+sq\0~\0	q\0~	t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	 q\0~	#xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~	q\0~	\nxsq\0~t\0\nTransitionsq\0~\0nq\0~zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Hq\0~	(t\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0kq\0~	(t\0\0pq\0~sq\0~\0q\0~sq\0~\0\0q\0~	(t\0	activity2pq\0~sq\0~\0q\0~sq\0~\0.q\0~	(t\0tool3pt\0	Conditionsq\0~\0q\0~	9sq\0~\0Üq\0~	(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0d]q\0~	:q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	>xt\0Descriptionsq\0~\02\0q\0~	Bsq\0~\0\\Nq\0~	(t\0\0t\0ExtendedAttributessq\0~\0\0q\0~	Fsq\0~\0?q\0~	(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0hq\0~	Gt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Fq\0~	Lt\0JaWE_GRAPH_BREAK_POINTSpq\0~+sq\0~\0\0q\0~+sq\0~\0,Kfq\0~	Lt\0814,349pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Qq\0~	Txsq\0~\"t\0ExtendedAttributesq\0~\0\nGaq\0~	Gt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0C?q\0~	Xt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~+sq\0~\0\0q\0~+sq\0~\0\0\Zq\0~	Xt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	]q\0~	`xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	-q\0~	0q\0~	3q\0~	6q\0~	:q\0~	Cq\0~	Gxxt\0ExtendedAttributessq\0~\0\0q\0~	esq\0~\0*7[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0\0}q\0~	ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	kt\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~+sq\0~\0\0q\0~+sq\0~\0\0CSq\0~	kt\0requester;approver;systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~	pq\0~	sxsq\0~\"t\0ExtendedAttributesq\0~\0q\0~	ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0pq\0~	wt\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~+sq\0~\0\0q\0~+sq\0~\0Buq\0~	wt\0JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=activity1,X_OFFSET=260,Y_OFFSET=51,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	|q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0\0S|q\0~	ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0شq\0~	t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~+sq\0~\0\0q\0~+sq\0~\0\0Eq\0~	t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=715,Y_OFFSET=29,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0ͩq\0~	ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0l1q\0~	t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~+sq\0~\0\0q\0~+sq\0~\0\0=h_q\0~	t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool3,X_OFFSET=1120,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~$q\0~*q\0~1q\0~8q\0~zq\0~	fxxt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0,q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\"t\0ExtendedAttributesq\0~\0ǀ\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0`q\0~	t\0EDITING_TOOLpq\0~+sq\0~\0\0q\0~+sq\0~\0\0Ǫq\0~	t\0*Workflow Designer 3.1-SNAPSHOT - build 493pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0\0V=q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ղq\0~	t\0EDITING_TOOL_VERSIONpq\0~+sq\0~\0\0q\0~+sq\0~\0行q\0~	t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0!q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\Zq\0~	t\0JaWE_CONFIGURATIONpq\0~+sq\0~\0\0q\0~+sq\0~\0q\0~	t\0defaultpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~Eq\0~q\0~q\0~	x\0sq\0~\0w\0\0\0\0xt\01sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\0\0#q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0Aq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Xq\0~	t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0\"oq\0~	t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xx',1000401,2,1000402,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"hr_expense\" Name=\"HR Expense App\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"claimant\" Name=\"Claimant\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"approver\" Name=\"Approver\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n        <Participant Id=\"finance\" Name=\"Finance\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"process1\" Name=\"Expense Approval Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"approve_claim\" Name=\"Approve Claim\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"337,49\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition2\"/>\n                                    <TransitionRef Id=\"transition3\"/>\n                                    <TransitionRef Id=\"transition9\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"477,52\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"verify_claim\" Name=\"Verify Claim\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>finance</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"finance\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"595,47\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"resubmit_claim\" Name=\"Resubmit Claim\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>claimant</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"claimant\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"593,39\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route2\" Name=\"Route 2\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition7\"/>\n                                    <TransitionRef Id=\"transition8\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"finance\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"799,53\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool1\" Name=\"Notify Finance Verified\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"784,41\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool2\" Name=\"Notify Finance Rejection\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1018,40\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool3\" Name=\"Notify Approver Rejection\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"460,36\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"new_claim\" Name=\"Edit Claim\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>claimant</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"claimant\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"125,36\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool4\" Name=\"Update Record Status to Submitted\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"192,30\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"approve_claim\" Id=\"transition1\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition2\" To=\"resubmit_claim\">\n                    <Condition Type=\"CONDITION\">status==\'Resubmit\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"657,228\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition3\" Name=\"approved\" To=\"verify_claim\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"657,243\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"verify_claim\" Id=\"transition4\" To=\"route2\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"resubmit_claim\" Id=\"transition6\" To=\"tool4\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"263,69\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition7\" Name=\"verified\" To=\"tool1\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition8\" To=\"tool2\">\n                    <Condition Type=\"CONDITION\">status==\'Finance Rejected\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"1072,378\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition9\" To=\"tool3\">\n                    <Condition Type=\"CONDITION\">status==\'Rejected\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"new_claim\" Id=\"transition5\" To=\"tool4\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"164,517\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"tool4\" Id=\"transition10\" To=\"approve_claim\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"279,229\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"claimant;approver;finance;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=1167,Y_OFFSET=54,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool1,X_OFFSET=946,Y_OFFSET=50,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=claimant,CONNECTING_ACTIVITY_ID=new_claim,X_OFFSET=61,Y_OFFSET=49,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool3,X_OFFSET=610,Y_OFFSET=54,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.0-BETA - build 120\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xp\0anpt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0\0q\0~\0\nt\0\nhr_expensept\0Namesq\0~\0\0q\0~\0sq\0~\0\08xq\0~\0\nt\0HR Expense Apppt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0\0g̓q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0\0q\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0\0dq\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0\0Nq\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0W$q\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\03q\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0Iq\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0\0q\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0\nq\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0\0Sdq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0\0;q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0\0.+\\q\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0 q\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0`q\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0q\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0Eq\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0\0q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0dJPq\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0K\0>q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0\01@q\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0\0tq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0#q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0\0Øq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0\0\\Zq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\0t\0claimantpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0DEq\0~\0t\0Claimantpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0Zs\rq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\07kq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0xb2q\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0\0vq\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0Vq\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0n*q\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0\0>q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0\0q\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0ʢq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\'q\0~\0t\0approverpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0Approverpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Aq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0\0q\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\08q\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0bq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0Eq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\0/q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0+2q\0~t\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0$3q\0~t\0Systempt\0ParticipantTypesq\0~\0q\0~sq\0~\0\09q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~ t\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\0\0|fq\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0\0\n|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0qq\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0@q\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\0\0\'5q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~ q\0~*q\0~.q\0~=xsq\0~\0t\0Participantsq\0~\0\0;q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Hq\0~Ct\0financepq\0~\0sq\0~\0\0q\0~\0sq\0~\0)q\0~Ct\0Financept\0ParticipantTypesq\0~\0q\0~Nsq\0~\0q\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Nq\0~Ot\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~Sxt\0Descriptionsq\0~\02\0q\0~Xsq\0~\0 rq\0~Ct\0\0t\0ExternalReferencesq\0~\0\0q\0~\\sq\0~\0\0Vq\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~]t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0:-Cq\0~]t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0qq\0~]t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~aq\0~dq\0~gxt\0ExtendedAttributessq\0~\0\0q\0~ksq\0~\0\0q\0~Ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kq\0~Oq\0~Yq\0~]q\0~lxxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~rsq\0~\0:q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0\0%Kq\0~tt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0+Qq\0~zt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Dq\0~zt\0\0pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0>ٌq\0~zt\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~sq\0~\0\0<q\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0\0t\0ExternalReferencesq\0~\0͐q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Xq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~sq\0~\0\0k-q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~sq\0~\0\00q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0$q\0~t\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\03+	q\0~t\0process1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0U$q\0~t\0Expense Approval Processpt\0AccessLevelsq\0~\0\0q\0~sq\0~\0߼q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~sq\0~\0Vq\0~t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~sq\0~\0\0q\0~t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0\0X\'q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0,q\0~t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0\0Eq\0~t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\0\0q\0~t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0\0\Zq\0~t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0\ZS8q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~\0sq\0~\0M@q\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0,@*q\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~\nsq\0~\0\0(6q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0\0ҽ]q\0~t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0]q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0)q\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0q\0~t\0\0t\0Codepagesq\0~\0`\0q\0~!sq\0~\0q\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~%sq\0~\0\09bq\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~)sq\0~\0\0W+aq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\Zq\0~q\0~\"q\0~&q\0~*xt\0FormalParameterssq\0~\0q\0~0sq\0~\0\0\r@q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nDataFieldssq\0~\0q\0~6sq\0~\0-.q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0\0q\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0A!aq\0~=t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~=t\0\0pt\0IsArraysq\0~\0\0q\0~Hsq\0~\0\0zq\0~=t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~Osq\0~\0`tq\0~=t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~q\0~Usq\0~\0x7q\0~Qt\0\0sq\0~\0E\0\0\0	w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0\0q\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\\t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0\nq\0~axsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0\0z[q\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\rq\0~nt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~sxsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0\0q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0_q\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Nq\0~~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0Nq\0~~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0?q\0~~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0ؒq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0}Tq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0\0_q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0q\0~Wt\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~sq\0~\0\0?{q\0~t\0\0pt\0\nUpperIndexsq\0~\0q\0~sq\0~\0:q\0~t\0\0pq\0~Usq\0~Vq\0~Usq\0~\0\0mpq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0+q\0~Wt\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0}q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~\\xsq\0~\0E\0\0\0w\0\0\0\nq\0~Wxt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~sq\0~\0\0q\0~=t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~sq\0~\0VTtq\0~=t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~=t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bq\0~Eq\0~Iq\0~Qq\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~sq\0~\0\0zƐq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Applicationssq\0~s\0q\0~sq\0~\0\0Vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~sq\0~\0\rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\nw\0\0\0\nsr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0\0wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\'q\0~t\0\rapprove_claimpq\0~\0sq\0~\0\0q\0~\0sq\0~\0]q\0~t\0\rApprove Claimpt\0Descriptionsq\0~\02\0q\0~sq\0~\0Eq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0q\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~q\0~\0sq\0~\0\Z:&q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0\0߲q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0\0$3/q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~q\0~\0sq\0~\0\0nnq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0f=q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ىq\0~(t\0\0pt\0	Executionsq\0~\0\0q\0~0sq\0~\0\0\'q\0~(q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~6sq\0~\0fMq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~-q\0~1q\0~8xxq\0~\Zxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~Esq\0~\0C5gq\0~@t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Fxxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~Jsq\0~\0g(q\0~t\0approvert\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~Osq\0~\0Dq\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\0q\0~Usq\0~\0\09q\0~Qt\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0Z/q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0\0Sq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0\0q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\\xsq\0~\0E\0\0\0w\0\0\0\nq\0~Wxt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~qsq\0~\0\0hq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0)q\0~st\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\0Gq\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0q\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0q\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~{xsq\0~\0E\0\0\0w\0\0\0\nq\0~wxt\0Prioritysq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~sq\0~\0ߊq\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~sq\0~\0\0ݘq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~sq\0~\0\0U-q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0\'tiq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0Kq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0v{q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0dq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0\0\ZIq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0q\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0\0XZq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0\\q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ֽq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~sq\0~\0Nďq\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0Jq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0Z#q\0~t\0337,49pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0Nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0+sq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~Lq\0~Qq\0~sq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0g>q\0~t\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0iq\0~t\0Route 1pt\0Descriptionsq\0~\02\0q\0~sq\0~\0)~q\0~t\0\0t\0Limitsq\0~\0q\0~	sq\0~\0Hq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0rq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0Ʒq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0Wwq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0Zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\0\0=`q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'t\0SubFlowsq\0~\0)q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0lq\0~,t\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0-q\0~,q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~7sq\0~\0&q\0~,t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~1q\0~4q\0~8xxq\0~ xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~?t\0\rBlockActivitysq\0~\0\0qbq\0~\rt\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0\0q\0~?t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Dxxq\0~t\0	Performersq\0~K\0q\0~Hsq\0~\03q\0~t\0\0t\0	StartModesq\0~P\0q\0~Lsq\0~\0\0Kgq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0q\0~Mt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0gq\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0% Mq\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0kWq\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Uxsq\0~\0E\0\0\0w\0\0\0\nq\0~Qxt\0\nFinishModesq\0~r\0q\0~hsq\0~\0Nuq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0=wq\0~it\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\0Yq\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0q\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0Tq\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~qxsq\0~\0E\0\0\0w\0\0\0\nq\0~mxt\0Prioritysq\0~\0q\0~sq\0~\0\0]\Zq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0$q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0Yq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0uq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0-q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Eq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0aq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0pq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0Qq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0\0|Gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0;q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~sq\0~\0\0fkq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~sq\0~\0<&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\03q\0~t\0transition2pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0mq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0&q\0~t\0transition3pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0~q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0c]q\0~t\0transition9pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0krq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0)Yq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0&\'q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0zq\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\nxsq\0~t\0ExtendedAttributesq\0~\0\0P5q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0>q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\07q\0~t\0477,52pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~\nq\0~\rq\0~Iq\0~Mq\0~iq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0Yq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0verify_claimpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\Z8q\0~t\0Verify Claimpt\0Descriptionsq\0~\02\0q\0~&sq\0~\0\0H\rq\0~t\0\0t\0Limitsq\0~\0q\0~*sq\0~\0\0S0q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0{q\0~.t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0`q\0~.t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\\q\0~8t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0\r$q\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\0ӟq\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'t\0SubFlowsq\0~\0\0gq\0~=t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Mt\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0Byuq\0~Mq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~Xsq\0~\04\0[q\0~Mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Rq\0~Uq\0~Yxxq\0~Axsq\0~\0E\0\0\0w\0\0\0\nq\0~=xsq\0~?t\0\rBlockActivitysq\0~\0yq\0~.t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\05Fq\0~`t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~exxq\0~8t\0	Performersq\0~K\0q\0~isq\0~\0\03q\0~t\0financet\0	StartModesq\0~P\0q\0~msq\0~\0\03q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0q\0~nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\07Tq\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0q\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0r]q\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~vxsq\0~\0E\0\0\0w\0\0\0\nq\0~rxt\0\nFinishModesq\0~r\0q\0~sq\0~\0\0_mdq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0`q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0oq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0D>7q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0PSq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0,q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0Lq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0!q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0Aq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0NAq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0[q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0Uq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0jq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0~!q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0|Iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0}q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0_q\0~t\0financepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0-q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0`݀q\0~t\0595,47pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\nq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0:q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~ q\0~#q\0~\'q\0~+q\0~.q\0~jq\0~nq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0Ieq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0resubmit_claimpq\0~\0sq\0~\0\0q\0~\0sq\0~\0;q\0~t\0Resubmit Claimpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0$qq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0eq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0Bq\0~\Zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0q\0~\Zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0O|q\0~$t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0cDq\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\0B.q\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'t\0SubFlowsq\0~\0q\0~)t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~9t\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0\0q\0~9q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~Dsq\0~\0pvq\0~9t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~>q\0~Aq\0~Exxq\0~-xsq\0~\0E\0\0\0w\0\0\0\nq\0~)xsq\0~?t\0\rBlockActivitysq\0~\0\0|q\0~\Zt\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\02q\0~Lt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Qxxq\0~$t\0	Performersq\0~K\0q\0~Usq\0~\0\npq\0~t\0claimantt\0	StartModesq\0~P\0q\0~Ysq\0~\0\0l q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0!q\0~Zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\0Rq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0-q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0tIq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~bxsq\0~\0E\0\0\0w\0\0\0\nq\0~^xt\0\nFinishModesq\0~r\0q\0~usq\0~\0fq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0q\0~vt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\0q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0{kq\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~~xsq\0~\0E\0\0\0w\0\0\0\nq\0~zxt\0Prioritysq\0~\0q\0~sq\0~\0q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0IFxq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0Yq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0~q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0pq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0Uq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0\\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0TJEq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\00q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0^q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0	ٯq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0~xq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0Jq\0~t\0claimantpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0mq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\09q\0~t\0593,39pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0{q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~\Zq\0~Vq\0~Zq\0~vq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0_q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#q\0~t\0route2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Hq\0~t\0Route 2pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0oq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0!cq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0Lq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0Kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0fq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0.\"q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0Pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'t\0SubFlowsq\0~\0rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~%t\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0\0:q\0~%q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~0sq\0~\0Yq\0~%t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~*q\0~-q\0~1xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~?t\0\rBlockActivitysq\0~\0\\}q\0~t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0=hq\0~8t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~=xxq\0~\nt\0	Performersq\0~K\0q\0~Asq\0~\0\0xq\0~t\0\0t\0	StartModesq\0~P\0q\0~Esq\0~\0\0-q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0q\0~Ft\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0T\Zq\0~Jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0xq\0~Jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\033q\0~Jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Nxsq\0~\0E\0\0\0w\0\0\0\nq\0~Jxt\0\nFinishModesq\0~r\0q\0~asq\0~\0\0L<q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0Wq\0~bt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0.q\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0q\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0q\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~jxsq\0~\0E\0\0\0w\0\0\0\nq\0~fxt\0Prioritysq\0~\0q\0~}sq\0~\0\0r5q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0\'Yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0Wq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0`q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\02;q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0sq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0@ q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0&q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0D~q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0ΙKq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0GYq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0jLlq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0\0hq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0eq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0\0`cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0+lq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0`q\0~t\0transition7pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0Ɍq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Fq\0~t\0transition8pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0T\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0Kq\0~t\0financepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ѻq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0nuq\0~t\0799,53pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~Bq\0~Fq\0~bq\0~~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0]q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0z~q\0~t\0tool1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0cDVq\0~t\0Notify Finance Verifiedpt\0Descriptionsq\0~\02\0q\0~sq\0~\0uq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0ıq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0sHMq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~!t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0dq\0~&t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\0\0q\0~&t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0\0Qsq\0~0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\"q\0~7t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0}q\0~7q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~7\0q\0~Dsq\0~\0\0Rq\0~7t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~Jsq\0~\0\0jOq\0~7t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Nsq\0~\0q\0~7t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~<q\0~?q\0~Eq\0~Kq\0~Oxxsq\0~\'t\0SubFlowsq\0~\0\0]#q\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Vq\0~Ut\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0}q\0~Uq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~`sq\0~\0\0Bq\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Zq\0~]q\0~axxq\0~0xsq\0~\0E\0\0\0w\0\0\0\nq\0~&xsq\0~?t\0\rBlockActivitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0\0&\nEq\0~ht\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~mxxq\0~!t\0	Performersq\0~K\0q\0~qsq\0~\0lgFq\0~t\0systemt\0	StartModesq\0~P\0q\0~usq\0~\0HEq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0q\0~vt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0yq\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0bq\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\03q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~~xsq\0~\0E\0\0\0w\0\0\0\nq\0~zxt\0\nFinishModesq\0~r\0q\0~sq\0~\0\0#q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0Kq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0{q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0R;q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0Pq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0r[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0Eq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0|tq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0Dq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\07q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0Yq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0Ǘiq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0pq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0*q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0Kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0\"q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0mq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0rq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0t[Uq\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0jq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\rq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0784,41pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0uq\0~	t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~	t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~q\0~q\0~q\0~q\0~rq\0~vq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0~2q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0|9q\0~	t\0tool2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\07q\0~	t\0Notify Finance Rejectionpt\0Descriptionsq\0~\02\0q\0~	\Zsq\0~\0\0{Ցq\0~	t\0\0t\0Limitsq\0~\0q\0~	sq\0~\0\0Jq\0~	t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0`q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0iq\0~	\"t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0!q\0~	\"t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0`q\0~	,t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\01q\0~	1t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\0\0xq\0~	1t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~6t\0Toolsq\0~\0\0_Vq\0~	;t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0D\"q\0~	At\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0(oq\0~	Aq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Bq\0~Cxt\0ActualParameterssq\0~7\0q\0~	Lsq\0~\0q\0~	At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~	Rsq\0~\0\0.q\0~	At\0\0t\0ExtendedAttributessq\0~\0\0q\0~	Vsq\0~\0\0//q\0~	At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Fq\0~	Iq\0~	Mq\0~	Sq\0~	Wxxsq\0~\'t\0SubFlowsq\0~\0\\q\0~	1t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ӂq\0~	]t\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\02wq\0~	]q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~	hsq\0~\0(q\0~	]t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	bq\0~	eq\0~	ixxq\0~	;xsq\0~\0E\0\0\0w\0\0\0\nq\0~	1xsq\0~?t\0\rBlockActivitysq\0~\0\0+9q\0~	\"t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0q\0~	pt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	uxxq\0~	,t\0	Performersq\0~K\0q\0~	ysq\0~\0\02q\0~	t\0systemt\0	StartModesq\0~P\0q\0~	}sq\0~\0\0kq\0~	t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0:q\0~	~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\05hDq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0PRq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0gq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0\nFinishModesq\0~r\0q\0~	sq\0~\04|q\0~	t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\03q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0eq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0$~q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0Prioritysq\0~\0q\0~	sq\0~\06Kq\0~	t\0\0t\0	Deadlinessq\0~\0q\0~	sq\0~\0q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~	sq\0~\0\0Cq\0~	t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~	sq\0~\0˹q\0~	t\0\0t\0TimeEstimationsq\0~q\0~	sq\0~\0^q\0~	t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0\03)q\0~	t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0\0q\0~	t\0\0t\0Durationsq\0~\0q\0~	sq\0~\0\0Eq\0~	t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xt\0Iconsq\0~\0q\0~	sq\0~\0Sgq\0~	t\0\0t\0\rDocumentationsq\0~\07\0q\0~	sq\0~\0\0/q\0~	t\0\0t\0TransitionRestrictionssq\0~\0q\0~	sq\0~\0Lq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0\00q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\07q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-q\0~	t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0dcq\0~	t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~t\0ExtendedAttributesq\0~\0D7Rq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\03q\0~	t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0@q\0~	t\01018,40pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxsq\0~t\0ExtendedAttributesq\0~\0\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\n\nt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0>Jq\0~\n\nt\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	q\0~	q\0~	\"q\0~	zq\0~	~q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	xsq\0~t\0Activitysq\0~\0\0mq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Nq\0~\nt\0tool3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0^q\0~\nt\0Notify Approver Rejectionpt\0Descriptionsq\0~\02\0q\0~\n\"sq\0~\0\0q\0~\nt\0\0t\0Limitsq\0~\0q\0~\n&sq\0~\0\0hq\0~\nt\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0	Kq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0TXq\0~\n*t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0q\0~\n*t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0-Iq\0~\n4t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0q\0~\n9t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\0\0/q\0~\n9t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~6t\0Toolsq\0~\0ޏ-q\0~\nCt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0/Jq\0~\nIt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\nIq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Bq\0~Cxt\0ActualParameterssq\0~7\0q\0~\nTsq\0~\0Vq\0~\nIt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~\nZsq\0~\0\0zӔq\0~\nIt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\n^sq\0~\0شvq\0~\nIt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nNq\0~\nQq\0~\nUq\0~\n[q\0~\n_xxsq\0~\'t\0SubFlowsq\0~\0\0)q\0~\n9t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\net\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0\0q\0~\neq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~\npsq\0~\0G:q\0~\net\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\njq\0~\nmq\0~\nqxxq\0~\nCxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n9xsq\0~?t\0\rBlockActivitysq\0~\05[q\0~\n*t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0\0\Zq\0~\nxt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n}xxq\0~\n4t\0	Performersq\0~K\0q\0~\nsq\0~\0\0Q״q\0~\nt\0systemt\0	StartModesq\0~P\0q\0~\nsq\0~\0(Hq\0~\nt\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0Bq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0}q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0	q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0.q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0\nFinishModesq\0~r\0q\0~\nsq\0~\0\0ǰwq\0~\nt\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\0b]q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0*q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0Pq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0l]q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0Prioritysq\0~\0q\0~\nsq\0~\0Zq\0~\nt\0\0t\0	Deadlinessq\0~\0q\0~\nsq\0~\0\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~\nsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0֚tq\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~\nsq\0~\06pq\0~\nt\0\0t\0TimeEstimationsq\0~q\0~\nsq\0~\0.q\0~\nt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\nsq\0~\0`q\0~\nt\0\0t\0WorkingTimesq\0~\0q\0~\nsq\0~\0\"seq\0~\nt\0\0t\0Durationsq\0~\0q\0~\nsq\0~\0\0q\0~\nt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxt\0Iconsq\0~\0q\0~\nsq\0~\0q\0~\nt\0\0t\0\rDocumentationsq\0~\07\0q\0~\nsq\0~\0\0iq\0~\nt\0\0t\0TransitionRestrictionssq\0~\0q\0~\nsq\0~\0\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0cZq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0eȋq\0~\nt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0Q4q\0~\nt\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~xsq\0~t\0ExtendedAttributesq\0~\0\0kq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\rq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\02q\0~t\0460,36pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0,q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0}q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\rQq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\Zxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\n#q\0~\n\'q\0~\n*q\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxsq\0~t\0Activitysq\0~\0\02{Kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0#Iq\0~t\0	new_claimpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0<q\0~t\0\nEdit Claimpt\0Descriptionsq\0~\02\0q\0~*sq\0~\0:J/q\0~t\0\0t\0Limitsq\0~\0q\0~.sq\0~\0ܔq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0q\0~2t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0q\0~2t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0hq\0~<t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0$q\0~At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\0;dq\0~At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'t\0SubFlowsq\0~\0\0q\0~At\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Qt\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0Dq\0~Qq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~\\sq\0~\0\0|q\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Vq\0~Yq\0~]xxq\0~Exsq\0~\0E\0\0\0w\0\0\0\nq\0~Axsq\0~?t\0\rBlockActivitysq\0~\0\00Kq\0~2t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0q\0~dt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~ixxq\0~<t\0	Performersq\0~K\0q\0~msq\0~\0%q\0~t\0claimantt\0	StartModesq\0~P\0q\0~qsq\0~\0w\rq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\")*q\0~rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\0Мq\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0Aq\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0M5\0q\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~zxsq\0~\0E\0\0\0w\0\0\0\nq\0~vxt\0\nFinishModesq\0~r\0q\0~sq\0~\0\0Ҹq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0\03q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0H*q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0z/q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\rq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0	q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\03q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0~vq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0Pq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0C4aq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0$q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\00;q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0Gbq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0O\\q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0gjq\0~t\0claimantpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0˳q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0125,36pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0bq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0?q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~$q\0~\'q\0~+q\0~/q\0~2q\0~nq\0~rq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0ŏq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0tool4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0lq\0~t\0!Update Record Status to Submittedpt\0Descriptionsq\0~\02\0q\0~sq\0~\0)nq\0~t\0\0t\0Limitsq\0~\0q\0~\Zsq\0~\0}*q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0R#q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0lq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0N(q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0Kpq\0~(t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0ъq\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~ \0t\0Toolssq\0~\07q\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~6t\0Toolsq\0~\0\0&%1q\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~=t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0SȎq\0~=q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Bq\0~Cxt\0ActualParameterssq\0~7\0q\0~Hsq\0~\0\0\nq\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~Nsq\0~\0.q\0~=t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Rsq\0~\0\0xq\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bq\0~Eq\0~Iq\0~Oq\0~Sxxsq\0~\'t\0SubFlowsq\0~\0.q\0~-t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0	q\0~Yt\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0q\0~Yq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~dsq\0~\0\0$q\0~Yt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~^q\0~aq\0~exxq\0~7xsq\0~\0E\0\0\0w\0\0\0\nq\0~-xsq\0~?t\0\rBlockActivitysq\0~\0\0X&q\0~t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0\0fq\0~lt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~qxxq\0~(t\0	Performersq\0~K\0q\0~usq\0~\0ٺq\0~t\0systemt\0	StartModesq\0~P\0q\0~ysq\0~\0|tq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0Yq\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0\0Pq\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0\0*#q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~~xt\0\nFinishModesq\0~r\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\03q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0p^q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~bt\0	Automaticsq\0~\0brq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0Manualsq\0~\0\0Bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0ۓq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0|q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0Eq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0Eq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0~t q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0uq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0Y[oq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0-}q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0\0l%q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0\05Xq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\00q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0\0Bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\r\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0xaq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Lq\0~\r\rt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0vq\0~\r\rt\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\066q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0P<q\0~\rt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~\rt\0192,30pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\r!xsq\0~t\0ExtendedAttributesq\0~\0\0T.q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0bq\0~\r%t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0uq\0~\r%t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~\r*q\0~\r-xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~vq\0~zq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~\rxxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~\r2sq\0~\0p2q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\nw\0\0\0\nsr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0zq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\08q\0~\r:t\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0	q\0~\r:t\0\0pt\0Fromsq\0~\0q\0~\rEsq\0~\0>q\0~\r:t\0\rapprove_claimpt\0Tosq\0~\0q\0~\rIsq\0~\04kq\0~\r:t\0route1pt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~\rMsq\0~\0\0ʮq\0~\r:t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Xq\0~\rOq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rSxt\0Descriptionsq\0~\02\0q\0~\r[sq\0~\0Cq\0~\r:t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\r_sq\0~\0\0Gq\0~\r:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0Oдq\0~\r`t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\ret\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~\ret\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rjq\0~\rmxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\r?q\0~\rBq\0~\rFq\0~\rJq\0~\rOq\0~\r\\q\0~\r`xsq\0~\r9t\0\nTransitionsq\0~\0Uq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0hq\0~\rrt\0transition2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0l-q\0~\rrt\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0\0ݚMq\0~\rrt\0route1pq\0~\rIsq\0~\0q\0~\rIsq\0~\0\0eq\0~\rrt\0resubmit_claimpt\0	Conditionsq\0~\rN\0q\0~\rsq\0~\0\0<q\0~\rrt\0status==\'Resubmit\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~\rt\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0q\0~\rrt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0qq\0~\rrt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\00q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Pq\0~\rt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0Jq\0~\rt\0657,228pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0FZq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0kq\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\02q\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rwq\0~\rzq\0~\r}q\0~\rq\0~\rq\0~\rq\0~\rxsq\0~\r9t\0\nTransitionsq\0~\0\0q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Lq\0~\rt\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\rt\0approvedpq\0~\rEsq\0~\0q\0~\rEsq\0~\0\0(q\0~\rt\0route1pq\0~\rIsq\0~\0q\0~\rIsq\0~\0ސq\0~\rt\0verify_claimpt\0	Conditionsq\0~\rN\0q\0~\rsq\0~\0q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Xq\0~\rt\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0\0\"!q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\0Zkq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\01?q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\rt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0/Υq\0~\rt\0657,243pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0\0ذq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0@q\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0^U`q\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rxsq\0~\r9t\0\nTransitionsq\0~\0\07;\\q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\rt\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Wq\0~\rt\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0\0\Z:q\0~\rt\0verify_claimpq\0~\rIsq\0~\0q\0~\rIsq\0~\0na\'q\0~\rt\0route2pt\0	Conditionsq\0~\rN\0q\0~\rsq\0~\0q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0wq,q\0~\0q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0=}q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\Zxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\rq\0~\rq\0~\0q\0~	q\0~\rxsq\0~\r9t\0\nTransitionsq\0~\0\0{\"q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Oq\0~t\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0]~q\0~t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0\0Oq\0~t\0resubmit_claimpq\0~\rIsq\0~\0q\0~\rIsq\0~\0\0ftq\0~t\0tool4pt\0	Conditionsq\0~\rN\0q\0~0sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Kq\0~1q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~5xt\0Descriptionsq\0~\02\0q\0~9sq\0~\0\0|q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~=sq\0~\0Sq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~>t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Fbq\0~Ct\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0>Oq\0~Ct\0263,69pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kxsq\0~t\0ExtendedAttributesq\0~\0Ϸq\0~>t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0yq\0~Ot\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0㞿q\0~Ot\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Tq\0~Wxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~$q\0~\'q\0~*q\0~-q\0~1q\0~:q\0~>xsq\0~\r9t\0\nTransitionsq\0~\0\0q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ϻq\0~\\t\0transition7pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~\\t\0verifiedpq\0~\rEsq\0~\0q\0~\rEsq\0~\0\0Åq\0~\\t\0route2pq\0~\rIsq\0~\0q\0~\rIsq\0~\0$gq\0~\\t\0tool1pt\0	Conditionsq\0~\rN\0q\0~msq\0~\0>=q\0~\\t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Oq\0~nt\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~rxt\0Descriptionsq\0~\02\0q\0~wsq\0~\0\0?8q\0~\\t\0\0t\0ExtendedAttributessq\0~\0\0q\0~{sq\0~\0\0q\0~\\t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0;Kq\0~|t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0)q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0ࡹq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~aq\0~dq\0~gq\0~jq\0~nq\0~xq\0~|xsq\0~\r9t\0\nTransitionsq\0~\0yq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Tx@q\0~t\0transition8pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0VU>q\0~t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0\09q\0~t\0route2pq\0~\rIsq\0~\0q\0~\rIsq\0~\0Yq\0~t\0tool2pt\0	Conditionsq\0~\rN\0q\0~sq\0~\0q6q\0~t\0\Zstatus==\'Finance Rejected\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0\'}q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0?Hq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0T?q\0~t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\01072,378pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0<)q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0eq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\r9t\0\nTransitionsq\0~\0\0 [q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0cq\0~t\0transition9pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0øq\0~t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0sqq\0~t\0route1pq\0~\rIsq\0~\0q\0~\rIsq\0~\0\0Rq\0~t\0tool3pt\0	Conditionsq\0~\rN\0q\0~sq\0~\0q\0~t\0status==\'Rejected\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0%q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0 q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Hq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\r9t\0\nTransitionsq\0~\0Oq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0I+q\0~t\0transition5pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0?wq\0~t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0\0Imq\0~t\0	new_claimpq\0~\rIsq\0~\0q\0~\rIsq\0~\0\0q\0~t\0tool4pt\0	Conditionsq\0~\rN\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0#gq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0(Rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0JCq\0~\"t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\09q\0~\"t\0164,517pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\'q\0~*xsq\0~t\0ExtendedAttributesq\0~\0&q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0S;q\0~.t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\05q\0~.t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~3q\0~6xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	q\0~q\0~q\0~q\0~xsq\0~\r9t\0\nTransitionsq\0~\0\0Kq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0.q\0~;t\0transition10pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0$e_q\0~;t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0&sq\0~;t\0tool4pq\0~\rIsq\0~\0q\0~\rIsq\0~\0XUq\0~;t\0\rapprove_claimpt\0	Conditionsq\0~\rN\0q\0~Lsq\0~\0{Wq\0~;t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\03q\0~Mq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Qxt\0Descriptionsq\0~\02\0q\0~Usq\0~\0\0Cq\0~;t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Ysq\0~\0\0\r_q\0~;t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~Zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~_t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0yq\0~_t\0279,229pxsq\0~\0E\0\0\0w\0\0\0\nq\0~dq\0~gxsq\0~t\0ExtendedAttributesq\0~\0yq\0~Zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~kt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0$q\0~kt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~pq\0~sxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~@q\0~Cq\0~Fq\0~Iq\0~Mq\0~Vq\0~Zxxt\0ExtendedAttributessq\0~\0\0q\0~xsq\0~\0\Z4q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0kq\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~~t\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~sq\0~\0\0q\0~sq\0~\0\0Qq\0~~t\0 claimant;approver;finance;systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\00q\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0:q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0bq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=1167,Y_OFFSET=54,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0?	q\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0\0(q\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool1,X_OFFSET=946,Y_OFFSET=50,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\01Yq\0~t\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0rq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=claimant,CONNECTING_ACTIVITY_ID=new_claim,X_OFFSET=61,Y_OFFSET=49,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Hq\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0úq\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0\0Dq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool3,X_OFFSET=610,Y_OFFSET=54,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~1q\0~7q\0~q\0~q\0~q\0~q\0~\r4q\0~yxxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\Zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0g[q\0~t\0EDITING_TOOLpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0&Workflow Designer 3.0-BETA - build 120pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0dq\0~t\0EDITING_TOOL_VERSIONpq\0~sq\0~\0\0q\0~sq\0~\0\0Cq\0~t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0]q\0~t\0JaWE_CONFIGURATIONpq\0~sq\0~\0\0q\0~sq\0~\0\0l3q\0~t\0defaultpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~tq\0~q\0~q\0~x\0sq\0~\0w\0\0\0\0xt\01sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\05mq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0\0nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Μq\0~t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0|q\0~t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xx',1000405,3,1000406,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"isr\" Name=\"ISR\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"requester\" Name=\"Requester\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"hod\" Name=\"HOD\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"assignee\" Name=\"Assignee\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"isr\" Name=\"ISR Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"department\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"assignee\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"resolve_request\" Name=\"Resolve Request\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>hod</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"hod\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"222,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"department\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"assignee\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"resolve_assigned_request\" Name=\"Resolve Assigned Request\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>assignee</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"assignee\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"566,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"department\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"assignee\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"send_rejected_notifiction\" Name=\"Send Rejected Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"566,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition4\"/>\n                                    <TransitionRef Id=\"transition3\"/>\n                                    <TransitionRef Id=\"transition12\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"hod\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"394,18\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"verifiy_resolved_request\" Name=\"Verify Resolved Request\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>requester</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"834,27\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"department\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"assignee\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route2\" Name=\"Route 2\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition10\"/>\n                                    <TransitionRef Id=\"transition9\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"987,35\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"send_verified_notification\" Name=\"Send Verified Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1113,16\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"resolve_reopened_request\" Name=\"Resolve Reopened Request\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>hod</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"hod\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1105,13\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"department\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"assignee\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"resolve_request\" Id=\"transition1\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition3\" To=\"send_rejected_notifiction\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"417,494\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition4\" To=\"resolve_assigned_request\">\n                    <Condition Type=\"CONDITION\">status == \"Assigned\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"441,346\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"resolve_assigned_request\" Id=\"transition6\" To=\"verifiy_resolved_request\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"892,348\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"verifiy_resolved_request\" Id=\"transition8\" To=\"route2\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition9\" To=\"resolve_reopened_request\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"1027,57\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition10\" To=\"send_verified_notification\">\n                    <Condition Type=\"CONDITION\">status == \"Verified\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"1028,498\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition12\" To=\"verifiy_resolved_request\">\n                    <Condition Type=\"CONDITION\">status == \"Resolved\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"463,212\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"resolve_reopened_request\" Id=\"transition13\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"hod;requester;assignee;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=resolve_request,X_OFFSET=120,Y_OFFSET=41,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=send_verified_notification,X_OFFSET=1289,Y_OFFSET=26,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=send_rejected_notifiction,X_OFFSET=776,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.0-SNAPSHOT - build 221\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xp\0pt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0\0q\0~\0\nt\0isrpt\0Namesq\0~\0\0q\0~\0sq\0~\0\0uq\0~\0\nt\0ISRpt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0\0YYq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0\0q\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0UJq\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0\0q\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\02Hq\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0\0^Rsq\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0\0w,lq\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0\0gq\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0\nq\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0\0Oq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0\"q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0֙q\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0Bq\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0\0\0q\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0kq\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0Zgq\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0\05Cq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0\0\0q\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0\\q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0`q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0^q\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0mq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0\0=q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0b\"q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0 Mq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0Vq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0	requesterpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0	Requesterpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0\0Wq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0*/q\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0\0q\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0#q\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0q\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0\0щq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0Fq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0מq\0~\0t\0hodpq\0~\0sq\0~\0\0q\0~\0sq\0~\0oq\0~\0t\0HODpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0#q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0rq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0$q\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0\07+aq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\r0q\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0֟q\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Bq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\03q\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\02q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0@~q\0~t\0assigneepq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0nvq\0~t\0Assigneept\0ParticipantTypesq\0~\0q\0~sq\0~\0Dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0n=q\0~ t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\0\0Hq\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Xq\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0(xq\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0iq\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\0\0J&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~ q\0~*q\0~.q\0~=xsq\0~\0t\0Participantsq\0~\0\0GDq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Hq\0~Ct\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~Ct\0Systempt\0ParticipantTypesq\0~\0q\0~Nsq\0~\0^uq\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0obq\0~Ot\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~Sxt\0Descriptionsq\0~\02\0q\0~Xsq\0~\0U}q\0~Ct\0\0t\0ExternalReferencesq\0~\0\0q\0~\\sq\0~\0q\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0E1\"q\0~]t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0$q\0~]t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0wq\0~]t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~aq\0~dq\0~gxt\0ExtendedAttributessq\0~\0\0q\0~ksq\0~\0q\0~Ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kq\0~Oq\0~Yq\0~]q\0~lxxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~rsq\0~\0\0;q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0[q\0~tt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0@_5q\0~zt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Aq\0~zt\0\0pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0]q\0~zt\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~sq\0~\0\0Sq\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0\0uq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0\0t\0ExternalReferencesq\0~\0\0C;vq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0?q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0֐q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~sq\0~\0\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~sq\0~\0\0׏q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0u4Eq\0~t\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0~q\0~t\0isrpq\0~\0sq\0~\0\0q\0~\0sq\0~\0nq\0~t\0ISR Processpt\0AccessLevelsq\0~\0\0q\0~sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~sq\0~\0/Gqq\0~t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~sq\0~\0\0q\0~t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0Pq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0f4q\0~t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\00q\0~t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0#pq\0~t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\0\0kq\0~t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0\0=CPq\0~t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0\0Nq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~\0sq\0~\0Zؙq\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0B]q\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~\nsq\0~\0\0$LEq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0Rdq\0~t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0\0N`Kq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0/q\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0cWq\0~t\0\0t\0Codepagesq\0~\0`\0q\0~!sq\0~\0q\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~%sq\0~\0\05q\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~)sq\0~\0j`\'q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\Zq\0~q\0~\"q\0~&q\0~*xt\0FormalParameterssq\0~\0q\0~0sq\0~\0\0ίq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nDataFieldssq\0~\0q\0~6sq\0~\0e q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0\0G9q\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0kq\0~=t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0l8q\0~=t\0\0pt\0IsArraysq\0~\0\0q\0~Hsq\0~\0\09q\0~=t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~Osq\0~\07q\0~=t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~q\0~Usq\0~\0\0lLq\0~Qt\0\0sq\0~\0E\0\0\0	w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0%q\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Rq\0~\\t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0\nq\0~axsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0_Sq\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Dq\0~nt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~sxsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0\0q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\0*q\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0,q\0~~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0	q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0~#q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0\0PWq\0~Wt\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~sq\0~\0\0q\0~t\0\0pt\0\nUpperIndexsq\0~\0q\0~sq\0~\0\04Lq\0~t\0\0pq\0~Usq\0~Vq\0~Usq\0~\0Jq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0\0_q\0~Wt\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0\0q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~\\xsq\0~\0E\0\0\0w\0\0\0\nq\0~Wxt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~sq\0~\0\0(hq\0~=t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~sq\0~\0\0\0(q\0~=t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0\0[q\0~=t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0	q\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bq\0~Eq\0~Iq\0~Qq\0~q\0~q\0~q\0~xsq\0~<t\0	DataFieldsq\0~\0R2|q\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0J*q\0~t\0\ndepartmentpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Xgq\0~t\0\0pq\0~Hsq\0~\0\0q\0~Hsq\0~\0pq\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~Mq\0~Nxt\0DataTypesq\0~Pq\0~sq\0~\0prq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0}q\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~[t\0	BasicTypesq\0~\0\0Ͻ-q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~eq\0~fq\0~gq\0~hq\0~iq\0~jq\0~kxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~mt\0DeclaredTypesq\0~\08q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0wq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~wt\0\nSchemaTypesq\0~\0\0Lq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\03q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Pq\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0E,q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0OWq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\rq\0~xsq\0~t\0\nRecordTypesq\0~\0\0%\rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	UnionTypesq\0~\0\0Gq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0EnumerationTypesq\0~\0\0>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	ArrayTypesq\0~\0=q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0;q\0~&t\0\0pq\0~sq\0~\0q\0~sq\0~\0\0H{q\0~&t\0\0pq\0~Usq\0~Vq\0~Usq\0~\0uq\0~&t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~+q\0~.q\0~1xsq\0~t\0ListTypesq\0~\0\0VBq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0,q\0~5t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~:xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesq\0~\0q\0~?sq\0~\0q\0~t\0\0t\0Lengthsq\0~\0q\0~Csq\0~\0֯q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~Gsq\0~\0\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Ksq\0~\0hq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~@q\0~Dq\0~Hq\0~Lxsq\0~<t\0	DataFieldsq\0~\0\0e;q\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\\q\0~Rt\0assigneepq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~Rt\0\0pq\0~Hsq\0~\0\0q\0~Hsq\0~\0rDq\0~Rt\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~Mq\0~Nxt\0DataTypesq\0~Pq\0~asq\0~\0\0q\0~Rt\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0q\0~bt\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~[t\0	BasicTypesq\0~\0\07Oq\0~ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Qxkq\0~jt\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~eq\0~fq\0~gq\0~hq\0~iq\0~jq\0~kxxsq\0~\0E\0\0\0w\0\0\0\nq\0~oxsq\0~mt\0DeclaredTypesq\0~\0Tq\0~ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Gtq\0~tt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~yxsq\0~wt\0\nSchemaTypesq\0~\0\0Qeq\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0q\0~ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0pq\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0ʲ;q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~t\0\nRecordTypesq\0~\0{oq\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	UnionTypesq\0~\0\0oq\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0EnumerationTypesq\0~\0q\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	ArrayTypesq\0~\0q\0~ft\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0hEq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0/q\0~t\0\0pq\0~Usq\0~Vq\0~Usq\0~\0gq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~t\0ListTypesq\0~\0&#+q\0~ft\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0\0Bq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~jxsq\0~\0E\0\0\0w\0\0\0\nq\0~fxt\0InitialValuesq\0~\0q\0~sq\0~\0GEq\0~Rt\0\0t\0Lengthsq\0~\0q\0~sq\0~\0Ըq\0~Rt\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0ٕq\0~Rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~Rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Wq\0~Zq\0~]q\0~bq\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Applicationssq\0~s\0q\0~sq\0~\0i/q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\0\0W,q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0\0vmq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0vq\0~t\0resolve_requestpq\0~\0sq\0~\0\0q\0~\0sq\0~\0lq\0~t\0Resolve Requestpt\0Descriptionsq\0~\02\0q\0~sq\0~\0Kq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0q\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0\0r!>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0\0uq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~q\0~\0sq\0~\0\0!q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0\0V/q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0Y8iq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0+q\0~$t\0\0pt\0	Executionsq\0~\0\0q\0~,sq\0~\0q\0~$q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~2sq\0~\0\0EQq\0~$t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~)q\0~-q\0~4xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0\0Mq\0~t\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~Asq\0~\0%Uq\0~<t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bxxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~Fsq\0~\0#$q\0~t\0hodt\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~Ksq\0~\0\0Ba\nq\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\0q\0~Qsq\0~\0q\0~Mt\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0\0jq\0~St\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0-\\+q\0~St\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0\01q\0~St\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Xxsq\0~\0E\0\0\0w\0\0\0\nq\0~Sxt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~msq\0~\0\0k\0tq\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\0q\0~ot\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0Dq\0~st\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0\0q\0~st\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0\0R\rq\0~st\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~wxsq\0~\0E\0\0\0w\0\0\0\nq\0~sxt\0Prioritysq\0~\0q\0~sq\0~\0\0Dq\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~sq\0~\0.;q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~sq\0~\0	-q\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~sq\0~\0`q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~sq\0~\0\0Aq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0,q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0Hq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0]q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0R1_q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0\'slq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\nBq\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0Pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0\0Uqq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~sq\0~\0kqq\0~t\0hodpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0pOq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0kq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0?Lq\0~t\0222,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\05q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0חq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Syq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;6%q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0_q\0~t\0\ndepartmentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0)q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Iq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\00sq\0~t\0assigneepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~	xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~Hq\0~Mq\0~oq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0?)q\0~t\0resolve_assigned_requestpq\0~\0sq\0~\0\0q\0~\0sq\0~\0ӡq\0~t\0Resolve Assigned Requestpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0	qq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0eq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0}_q\0~!t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\nt\0Implementationsq\0~\0\0Wq\0~!t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0`%q\0~+t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0$Eq\0~0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0>Ynq\0~0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~#t\0SubFlowsq\0~\0\0aYq\0~0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Uq\0~@t\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0\0&q\0~@q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~Ksq\0~\0\0jq\0~@t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Eq\0~Hq\0~Lxxq\0~4xsq\0~\0E\0\0\0w\0\0\0\nq\0~0xsq\0~;t\0\rBlockActivitysq\0~\00]q\0~!t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0\0ybq\0~St\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Xxxq\0~+t\0	Performersq\0~G\0q\0~\\sq\0~\0M/wq\0~t\0assigneet\0	StartModesq\0~L\0q\0~`sq\0~\0\0gIq\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0*xq\0~at\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0C~q\0~et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0a\\q\0~et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0\0>^q\0~et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~ixsq\0~\0E\0\0\0w\0\0\0\nq\0~ext\0\nFinishModesq\0~n\0q\0~|sq\0~\0\0p1q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0q\0~}t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0%q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0\0,q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0\00Yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0vXq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0Yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0Rq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0مq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0ROq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0QXq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0Ćq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0\0Obq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0&q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0Gq\0~t\0assigneepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0E=q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0dq\0~t\0566,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0=q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0eq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\"q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0@Zq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0!<\'q\0~t\0\ndepartmentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0;q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Rzq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0qGq\0~t\0assigneepxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~\Zq\0~q\0~!q\0~]q\0~aq\0~}q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0,q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0d~q\0~t\0send_rejected_notifictionpq\0~\0sq\0~\0\0q\0~\0sq\0~\08q\0~t\0\ZSend Rejected Notificationpt\0Descriptionsq\0~\02\0q\0~sq\0~\0֜q\0~t\0\0t\0Limitsq\0~\0q\0~!sq\0~\0\0>Eq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0Yq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0q\0~%t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\nt\0Implementationsq\0~\0\0+%q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0bq\0~/t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0q\0~4t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0>?q\0~4t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0^q\0~>t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Azq\0~Et\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~Eq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~3\0q\0~Rsq\0~\0\0ZSq\0~Et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~Xsq\0~\0\0Nq\0~Et\0\0t\0ExtendedAttributessq\0~\0\0q\0~\\sq\0~\0&q\0~Et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Jq\0~Mq\0~Sq\0~Yq\0~]xxsq\0~#t\0SubFlowsq\0~\0	(q\0~4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0*S>q\0~ct\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0\05q\0~cq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~nsq\0~\0W8^q\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~hq\0~kq\0~oxxq\0~>xsq\0~\0E\0\0\0w\0\0\0\nq\0~4xsq\0~;t\0\rBlockActivitysq\0~\05tq\0~%t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0]q\0~vt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~{xxq\0~/t\0	Performersq\0~G\0q\0~sq\0~\0q\0~t\0systemt\0	StartModesq\0~L\0q\0~sq\0~\0e}q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0-q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0\0E=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0\0̭q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~n\0q\0~sq\0~\01q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0\0\'q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0hq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0Idq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0wEq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0tHq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0ZPq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Nq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0R^q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0cq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0(q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0Eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0M`q\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\0xsq\0~t\0ExtendedAttributesq\0~\0\0bӶq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\09{q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0566,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\Zq\0~q\0~\"q\0~%q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0^q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0{-q\0~t\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0^q\0~t\0Route 1pt\0Descriptionsq\0~\02\0q\0~sq\0~\0Aq\0~t\0\0t\0Limitsq\0~\0q\0~ sq\0~\0iq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0?Iq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0;Fq\0~$t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\nt\0Implementationsq\0~\0\0tq\0~$t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~.t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0$Oq\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0a*q\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~#t\0SubFlowsq\0~\0\0Rq\0~3t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\02q\0~Ct\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0\0Mq\0~Cq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~Nsq\0~\0F&q\0~Ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kq\0~Oxxq\0~7xsq\0~\0E\0\0\0w\0\0\0\nq\0~3xsq\0~;t\0\rBlockActivitysq\0~\0\0?q\0~$t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0\0q\0~Vt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~[xxq\0~(t\0	Performersq\0~G\0q\0~_sq\0~\0\0	q\0~t\0\0t\0	StartModesq\0~L\0q\0~csq\0~\0Bq\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\04Fq\0~dt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0\02q\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0d~Hq\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0\0Ъq\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~lxsq\0~\0E\0\0\0w\0\0\0\nq\0~hxt\0\nFinishModesq\0~n\0q\0~sq\0~\0\0I7q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0jq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0ܠq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0	q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0M.q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0	?q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0s!q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0,pq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Vq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\05/q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0>Eq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0GVq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0TFq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0\0Nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Ӷq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~sq\0~\0\'dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Wq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~sq\0~\0\06q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0\0\'Zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0]q\0~t\0transition4pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0ѳq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0pq\0~\0t\0transition3pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0mq\0~	t\0transition12pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0I(q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0J:q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\00q\0~\Zt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0$q\0~\Zt\0hodpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\"xsq\0~t\0ExtendedAttributesq\0~\0Aq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Z4q\0~&t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0Lmq\0~&t\0394,18pxsq\0~\0E\0\0\0w\0\0\0\nq\0~+q\0~.xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~!q\0~$q\0~`q\0~dq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0k4q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0_q\0~3t\0verifiy_resolved_requestpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\"Iq\0~3t\0Verify Resolved Requestpt\0Descriptionsq\0~\02\0q\0~>sq\0~\0\0=q\0~3t\0\0t\0Limitsq\0~\0q\0~Bsq\0~\0\0#\"q\0~3t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0pq\0~3t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0 q\0~Ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\nt\0Implementationsq\0~\0\0KN[q\0~Ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0jq\0~Pt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0Nq\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0Mq\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~#t\0SubFlowsq\0~\0sFCq\0~Ut\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\nq\0~et\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\06qq\0~eq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~psq\0~\0gcq\0~et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~jq\0~mq\0~qxxq\0~Yxsq\0~\0E\0\0\0w\0\0\0\nq\0~Uxsq\0~;t\0\rBlockActivitysq\0~\0\0lVq\0~Ft\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0\0>q\0~xt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~}xxq\0~Pt\0	Performersq\0~G\0q\0~sq\0~\0q\0~3t\0	requestert\0	StartModesq\0~L\0q\0~sq\0~\0&q\0~3t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0\0JOq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0\0;Dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~n\0q\0~sq\0~\0\0hq\0~3t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0\0\0̀q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0\0rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0\0<q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0\rq\0~3t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0eq\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0إq\0~3t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0I9q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0_q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\06Uq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0mq\0~3t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0˫q\0~3t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0jq\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0=}1q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0;`q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0D#q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~	sq\0~\0		q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Qq\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~	sq\0~\0\0\rq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~	xxt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0^q\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\00lHq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0Ƙq\0~	t\0	requesterpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	!xsq\0~t\0ExtendedAttributesq\0~\0\0M2Aq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\\q\0~	%t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0+q@q\0~	%t\0834,27pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	*q\0~	-xsq\0~t\0ExtendedAttributesq\0~\0B-q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	1t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0Mq\0~	1t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~	6q\0~	9xsq\0~t\0ExtendedAttributesq\0~\0\0qpq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	=t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0%3q\0~	=t\0\ndepartmentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Bq\0~	Exsq\0~t\0ExtendedAttributesq\0~\0\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0jfq\0~	It\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0.d`q\0~	It\0assigneepxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Nq\0~	Qxxpxsq\0~\0E\0\0\0w\0\0\0q\0~8q\0~;q\0~?q\0~Cq\0~Fq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~	xsq\0~t\0Activitysq\0~\0cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ITMq\0~	Vt\0route2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0`q\0~	Vt\0Route 2pt\0Descriptionsq\0~\02\0q\0~	asq\0~\0\0Arq\0~	Vt\0\0t\0Limitsq\0~\0q\0~	esq\0~\0\0q\0~	Vt\0\0q\0~\0sq\0~q\0~\0sq\0~\0|q\0~	Vt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0eRq\0~	it\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\nt\0Implementationsq\0~\0&aq\0~	it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0ہq\0~	st\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0$3q\0~	xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0˯cq\0~	xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~#t\0SubFlowsq\0~\0gq\0~	xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0e+q\0~	t\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0\0\0q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~	sq\0~\0 q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xxq\0~	|xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xxsq\0~;t\0\rBlockActivitysq\0~\0\0vq\0~	it\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0\0h\0q\0~	t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	xxq\0~	mt\0	Performersq\0~G\0q\0~	sq\0~\0\0ޣq\0~	Vt\0\0t\0	StartModesq\0~L\0q\0~	sq\0~\0w<q\0~	Vt\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\"q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0\0Ӭq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0\08q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0Tq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0\nFinishModesq\0~n\0q\0~	sq\0~\0\0;q\0~	Vt\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\0q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0\0Oq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0\0n|Aq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\02q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0Prioritysq\0~\0q\0~	sq\0~\0\0kq\0~	Vt\0\0t\0	Deadlinessq\0~\0q\0~	sq\0~\0\0q\0~	Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~	sq\0~\0\0q\0~	Vt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~	sq\0~\0\0u&gq\0~	t\0\0t\0TimeEstimationsq\0~q\0~	sq\0~\0,cq\0~	t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0?3q\0~	t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0\0Jsq\0~	t\0\0t\0Durationsq\0~\0q\0~\nsq\0~\0\0?q\0~	t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~\n\0q\0~\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xt\0Iconsq\0~\0q\0~\n	sq\0~\0\0Gq\0~	Vt\0\0t\0\rDocumentationsq\0~\07\0q\0~\n\rsq\0~\0\0Jdq\0~	Vt\0\0t\0TransitionRestrictionssq\0~\0q\0~\nsq\0~\0\0\nvq\0~	Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0 q\0~\nt\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~\nsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0-bq\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n!xt\0Splitsq\0~\0q\0~\n%sq\0~\0\0aq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Qq\0~\n&t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~\n.sq\0~\0^zq\0~\n&t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0q\0~\n/t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0塞q\0~\n4t\0transition10pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n9xsq\0~t\0\rTransitionRefsq\0~\0\0ͫq\0~\n/t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\n=t\0transition9pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nBxxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n*q\0~\n/xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\n&xxt\0ExtendedAttributessq\0~\0\0q\0~\nHsq\0~\0|q\0~	Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0)q\0~\nIt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Rq\0~\nNt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0)q\0~\nNt\0	requesterpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nSq\0~\nVxsq\0~t\0ExtendedAttributesq\0~\0\Zq\0~\nIt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[sKq\0~\nZt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0Aq\0~\nZt\0987,35pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n_q\0~\nbxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	[q\0~	^q\0~	bq\0~	fq\0~	iq\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~\n\nq\0~\nq\0~\nq\0~\nIxsq\0~t\0Activitysq\0~\0\0;q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0RFq\0~\ngt\0\Zsend_verified_notificationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~\ngt\0\ZSend Verified Notificationpt\0Descriptionsq\0~\02\0q\0~\nrsq\0~\0q\0~\ngt\0\0t\0Limitsq\0~\0q\0~\nvsq\0~\0EJq\0~\ngt\0\0q\0~\0sq\0~q\0~\0sq\0~\0kq\0~\ngt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\09q\0~\nzt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\nt\0Implementationsq\0~\0\0q\0~\nzt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\064q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0<\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~Dt\0Toolsq\0~\0\0lq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\045q\0~\nt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Pq\0~Qxt\0ActualParameterssq\0~3\0q\0~\nsq\0~\0\0=q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0\0q\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0\0)q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxxsq\0~#t\0SubFlowsq\0~\0kTq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0~\"q\0~\nt\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0\0Nq\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~\nsq\0~\0\0{Lq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxsq\0~;t\0\rBlockActivitysq\0~\0\0\"2q\0~\nzt\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0?q\0~\nt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxxq\0~\nt\0	Performersq\0~G\0q\0~\nsq\0~\0/_q\0~\ngt\0systemt\0	StartModesq\0~L\0q\0~\nsq\0~\04Pq\0~\ngt\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0qq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0AEq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0?H	q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0Mq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0\nFinishModesq\0~n\0q\0~\nsq\0~\0\0(`q\0~\ngt\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0{q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0\0&P9q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0]q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0T0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0Prioritysq\0~\0q\0~\rsq\0~\0\0N3q\0~\ngt\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\02q\0~\ngt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0\"q\0~\ngt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0yq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0Xq\0~t\0\0t\0TimeEstimationsq\0~q\0~#sq\0~\0+q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~(sq\0~\0\0@FEq\0~$t\0\0t\0WorkingTimesq\0~\0q\0~,sq\0~\0ň@q\0~$t\0\0t\0Durationsq\0~\0q\0~0sq\0~\0t,q\0~$t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~)q\0~-q\0~1xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~ q\0~$xt\0Iconsq\0~\0q\0~6sq\0~\0\00q\0~\ngt\0\0t\0\rDocumentationsq\0~\07\0q\0~:sq\0~\0\0.?q\0~\ngt\0\0t\0TransitionRestrictionssq\0~\0q\0~>sq\0~\0\0q\0~\ngt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~Dsq\0~\0\0Uq\0~\ngt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Mq\0~Et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0x|q\0~Jt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~Jt\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~Oq\0~Rxsq\0~t\0ExtendedAttributesq\0~\0\0q\0~Et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0:~q\0~Vt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Y\"q\0~Vt\01113,16pxsq\0~\0E\0\0\0w\0\0\0\nq\0~[q\0~^xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\nlq\0~\noq\0~\nsq\0~\nwq\0~\nzq\0~\nq\0~\nq\0~\nq\0~q\0~q\0~q\0~7q\0~;q\0~?q\0~Exsq\0~t\0Activitysq\0~\0\0%q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\nq\0~ct\0resolve_reopened_requestpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0@Kq\0~ct\0Resolve Reopened Requestpt\0Descriptionsq\0~\02\0q\0~nsq\0~\0\0>Dq\0~ct\0\0t\0Limitsq\0~\0q\0~rsq\0~\0\0;q\0~ct\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~ct\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\09\\q\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\nt\0Implementationsq\0~\0\0q\0~vt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\04q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0ћSq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0,pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~#t\0SubFlowsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0\0_q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~sq\0~\0\0sq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~;t\0\rBlockActivitysq\0~\0\0:q\0~vt\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0\0һq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~G\0q\0~sq\0~\0Uq\0~ct\0hodt\0	StartModesq\0~L\0q\0~sq\0~\0\0MEq\0~ct\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\Zq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0\0aq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0Dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~n\0q\0~sq\0~\0\0eq\0~ct\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\08jq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0|\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~^t\0	Automaticsq\0~\0\06$q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~et\0Manualsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0W$q\0~ct\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0k)q\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0q\0~ct\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\06q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\088q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0(q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0Qq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\0q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0\r,\"q\0~ct\0\0t\0\rDocumentationsq\0~\07\0q\0~\Zsq\0~\0\0̦q\0~ct\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0q\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~$sq\0~\0Lq\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0mq\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0n]=q\0~*t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0tnq\0~*t\0hodpxsq\0~\0E\0\0\0w\0\0\0\nq\0~/q\0~2xsq\0~t\0ExtendedAttributesq\0~\0\0h}q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Jq\0~6t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0^3q\0~6t\01105,13pxsq\0~\0E\0\0\0w\0\0\0\nq\0~;q\0~>xsq\0~t\0ExtendedAttributesq\0~\0mT*q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Qq\0~Bt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0cq\0~Bt\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~Gq\0~Jxsq\0~t\0ExtendedAttributesq\0~\0\0֟1q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0mvq\0~Nt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0!q\0~Nt\0\ndepartmentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Sq\0~Vxsq\0~t\0ExtendedAttributesq\0~\0\0p	q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0%}q\0~Zt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0mq\0~Zt\0assigneepxsq\0~\0E\0\0\0w\0\0\0\nq\0~_q\0~bxxpxsq\0~\0E\0\0\0w\0\0\0q\0~hq\0~kq\0~oq\0~sq\0~vq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~%xxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~gsq\0~\0<eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0	w\0\0\0\nsr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0\0_q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~ot\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0%q\0~ot\0\0pt\0Fromsq\0~\0q\0~zsq\0~\0\0>&q\0~ot\0resolve_requestpt\0Tosq\0~\0q\0~~sq\0~\0\0jGq\0~ot\0route1pt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~sq\0~\0iq\0~ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0&q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0	q\0~ot\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0	/q\0~ot\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0Gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0&gq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\03Eq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~tq\0~wq\0~{q\0~q\0~q\0~q\0~xsq\0~nt\0\nTransitionsq\0~\0\0#N~q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0n5q\0~t\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0#\rq\0~t\0\0pq\0~zsq\0~\0q\0~zsq\0~\0Gq\0~t\0route1pq\0~~sq\0~\0q\0~~sq\0~\0`q\0~t\0send_rejected_notifictionpt\0	Conditionsq\0~\0q\0~sq\0~\0b+q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\rq\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0Iq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Śeq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0	_q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0417,494pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0\0;q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~nt\0\nTransitionsq\0~\0?Lq\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0`wq\0~t\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Mq\0~t\0\0pq\0~zsq\0~\0q\0~zsq\0~\0B}q\0~t\0route1pq\0~~sq\0~\0q\0~~sq\0~\0q\0~t\0resolve_assigned_requestpt\0	Conditionsq\0~\0q\0~sq\0~\0q\0~t\0status == \"Assigned\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~\r\0sq\0~\0Sq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\0sq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0&`q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\n=q\0~\r\nt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0l;q\0~\r\nt\0441,346pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0fq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\08q\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~\rq\0~\rxsq\0~nt\0\nTransitionsq\0~\0aq\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0gq\0~\r#t\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0iq\0~\r#t\0\0pq\0~zsq\0~\0q\0~zsq\0~\0\0`q\0~\r#t\0resolve_assigned_requestpq\0~~sq\0~\0q\0~~sq\0~\0\0\0%q\0~\r#t\0verifiy_resolved_requestpt\0	Conditionsq\0~\0q\0~\r4sq\0~\0tgq\0~\r#t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Qq\0~\r5q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\r9xt\0Descriptionsq\0~\02\0q\0~\r=sq\0~\0q\0~\r#t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rAsq\0~\0\0`\rq\0~\r#t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0Rq\0~\rBt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Sq\0~\rGt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0L7q\0~\rGt\0892,348pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rLq\0~\rOxsq\0~t\0ExtendedAttributesq\0~\0/q\0~\rBt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\']q\0~\rSt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~\rSt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rXq\0~\r[xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\r(q\0~\r+q\0~\r.q\0~\r1q\0~\r5q\0~\r>q\0~\rBxsq\0~nt\0\nTransitionsq\0~\0\0!q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\r`t\0transition8pq\0~\0sq\0~\0\0q\0~\0sq\0~\0%q\0~\r`t\0\0pq\0~zsq\0~\0q\0~zsq\0~\0X9q\0~\r`t\0verifiy_resolved_requestpq\0~~sq\0~\0q\0~~sq\0~\0\0q\0~\r`t\0route2pt\0	Conditionsq\0~\0q\0~\rqsq\0~\0 q\0~\r`t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0`q\0~\rrq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rvxt\0Descriptionsq\0~\02\0q\0~\rzsq\0~\0\0$q\0~\r`t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\r~sq\0~\0\0Mq\0~\r`t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0Ԅq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ZVq\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0vq\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\req\0~\rhq\0~\rkq\0~\rnq\0~\rrq\0~\r{q\0~\rxsq\0~nt\0\nTransitionsq\0~\0\0?Lq\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\09q\0~\rt\0transition9pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0dpq\0~\rt\0\0pq\0~zsq\0~\0q\0~zsq\0~\0\0!q\0~\rt\0route2pq\0~~sq\0~\0q\0~~sq\0~\0q\0~\rt\0resolve_reopened_requestpt\0	Conditionsq\0~\0q\0~\rsq\0~\0\0q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Lq\0~\rt\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0\0]\0;q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0!q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Pq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Kq\0~\rt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0Npq\0~\rt\01027,57pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0Iq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0!q\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0Չq\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rxsq\0~nt\0\nTransitionsq\0~\05q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Uq\0~\rt\0transition10pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\rt\0\0pq\0~zsq\0~\0q\0~zsq\0~\0\0q\0~\rt\0route2pq\0~~sq\0~\0q\0~~sq\0~\0\03/q\0~\rt\0\Zsend_verified_notificationpt\0	Conditionsq\0~\0q\0~\rsq\0~\0H\0q\0~\rt\0status == \"Verified\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0.q\0~\rt\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0P2q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0zq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0ϒ2q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Lq\0~\rt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~\rt\01028,498pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0\0la.q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0`0q\0~\0t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0/<q\0~\0t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rxsq\0~nt\0\nTransitionsq\0~\00fq\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0hq\0~\rt\0transition12pq\0~\0sq\0~\0\0q\0~\0sq\0~\0K\"q\0~\rt\0\0pq\0~zsq\0~\0q\0~zsq\0~\0\0cq\0~\rt\0route1pq\0~~sq\0~\0q\0~~sq\0~\0o<q\0~\rt\0verifiy_resolved_requestpt\0	Conditionsq\0~\0q\0~sq\0~\0 q\0~\rt\0status == \"Resolved\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0edq\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~#xt\0Descriptionsq\0~\02\0q\0~(sq\0~\0\0q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~,sq\0~\0\01q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~-t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;nq\0~2t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0E)q\0~2t\0463,212pxsq\0~\0E\0\0\0w\0\0\0\nq\0~7q\0~:xsq\0~t\0ExtendedAttributesq\0~\0E q\0~-t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\00?q\0~>t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~>t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Cq\0~Fxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~)q\0~-xsq\0~nt\0\nTransitionsq\0~\0/q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0_ړq\0~Kt\0transition13pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~Kt\0\0pq\0~zsq\0~\0q\0~zsq\0~\0T3q\0~Kt\0resolve_reopened_requestpq\0~~sq\0~\0q\0~~sq\0~\00eq\0~Kt\0route1pt\0	Conditionsq\0~\0q\0~\\sq\0~\0\0q\0~Kt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Giq\0~]q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~axt\0Descriptionsq\0~\02\0q\0~esq\0~\0\0\nBsq\0~Kt\0\0t\0ExtendedAttributessq\0~\0\0q\0~isq\0~\0q\0~Kt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0_q\0~jt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~ot\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0Zq\0~ot\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~tq\0~wxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Pq\0~Sq\0~Vq\0~Yq\0~]q\0~fq\0~jxxt\0ExtendedAttributessq\0~\0\0q\0~|sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Aq\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~sq\0~\0\0q\0~sq\0~\0/nq\0~t\0hod;requester;assignee;systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0#q\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Ԭq\0~t\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=resolve_request,X_OFFSET=120,Y_OFFSET=41,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0_Yq\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Vq\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0t6q\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=send_verified_notification,X_OFFSET=1289,Y_OFFSET=26,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0B|q\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Tq\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0ZXq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=send_rejected_notifiction,X_OFFSET=776,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~1q\0~7q\0~q\0~q\0~q\0~q\0~iq\0~}xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0$cq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0~q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Dq\0~t\0EDITING_TOOLpq\0~sq\0~\0\0q\0~sq\0~\0\0gq\0~t\0*Workflow Designer 3.0-SNAPSHOT - build 221pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Xq\0~t\0EDITING_TOOL_VERSIONpq\0~sq\0~\0\0q\0~sq\0~\0\0dQq\0~t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0(6q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0g/Rq\0~t\0JaWE_CONFIGURATIONpq\0~sq\0~\0\0q\0~sq\0~\0SKq\0~t\0defaultpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~tq\0~q\0~q\0~x\0sq\0~\0w\0\0\0\0xt\01sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\02q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0\01q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0nq\0~t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0q q\0~t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xx',1000409,4,1000410,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"purchaseRequestion\" Name=\"Purchase Requisition\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"PR_requestor\" Name=\"Requestor\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"PR_immediate_manager\" Name=\"Immediate Manager\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"participant3\" Name=\"Participant 3\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"participant4\" Name=\"Participant 4\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"PR_finance\" Name=\"Finance Approval\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"PR_system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n        <Participant Id=\"PR_hq\" Name=\"HQ Approval\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"PR_process\" Name=\"Purchase Requisition Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"Manager_Approval\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"Finance_Approval\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"Amount\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"HQ_Approval\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition4\"/>\n                                    <TransitionRef Id=\"transition2\"/>\n                                    <TransitionRef Id=\"transition5\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_immediate_manager\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"333,47\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route2\" Name=\"Route 2\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition9\"/>\n                                    <TransitionRef Id=\"transition7\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_finance\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"642,45\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route3\" Name=\"Route 3\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition10\"/>\n                                    <TransitionRef Id=\"transition8\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_finance\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"948,50\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"PR_manager_approval\" Name=\"Manager Approval\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>PR_immediate_manager</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_immediate_manager\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"167,39\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Manager_Approval\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Finance_Approval\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Amount\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"HQ_Approval\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"PR_finance_approval\" Name=\"Finance Approval\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>PR_finance</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_finance\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"435,45\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Manager_Approval\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Finance_Approval\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Amount\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"HQ_Approval\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"PR_hq_approval\" Name=\"HQ Approval\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>PR_hq</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_hq\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1250,53\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Manager_Approval\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Finance_Approval\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Amount\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"HQ_Approval\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"PR_clarificaiton\" Name=\"Request Clarification\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>PR_requestor</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_requestor\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"522,30\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Manager_Approval\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Finance_Approval\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"Amount\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"HQ_Approval\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"PR_rejected\" Name=\"Email Notification - Rejected\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>PR_system</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"316,58\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"PR_approved\" Name=\"Email Notificaiton - Approved\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>PR_system</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1349,78\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route4\" Name=\"Route 4\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition12\"/>\n                                    <TransitionRef Id=\"transition13\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_hq\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"907,86\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route5\" Name=\"Route 5\">\n                    <Route/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"PR_requestor\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"182,51\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"route1\" Id=\"transition2\" Name=\"Manager Pending\" To=\"PR_clarificaiton\">\n                    <Condition Type=\"CONDITION\">Manager_Approval == \"Pending\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"375,128-573,127\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"PR_manager_approval\" Id=\"transition3\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition4\" Name=\"Manager Rejected\" To=\"PR_rejected\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition5\" Name=\"Manager Approved\" To=\"PR_finance_approval\">\n                    <Condition Type=\"CONDITION\">Manager_Approval==\'Approved\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"479,222\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"PR_finance_approval\" Id=\"transition6\" To=\"route2\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition7\" Name=\"Finance Approved\" To=\"route3\">\n                    <Condition Type=\"CONDITION\">Finance_Approval==\'Approved\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route3\" Id=\"transition8\" Name=\"Amount_Approval\" To=\"PR_hq_approval\">\n                    <Condition Type=\"CONDITION\">parseFloat(Amount.replace(/[$,]/g, \"\")) &gt; 25000</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition9\" Name=\"Finance Rejected\" To=\"PR_rejected\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route3\" Id=\"transition10\" Name=\"Finance Approved Less Than 25K\" To=\"PR_approved\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"1417,372\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"PR_hq_approval\" Id=\"transition11\" To=\"route4\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route4\" Id=\"transition12\" Name=\"HQ Approval\" To=\"PR_approved\">\n                    <Condition Type=\"CONDITION\">HQ_Approval==\'Approved\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route4\" Id=\"transition13\" Name=\"HQ Rejected\" To=\"PR_rejected\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"686,689\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"PR_clarificaiton\" Id=\"transition14\" To=\"PR_manager_approval\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"337,73-336,207\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route5\" Id=\"transition1\" To=\"PR_manager_approval\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"PR_requestor;PR_immediate_manager;PR_finance;PR_hq;PR_system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=PR_requestor,CONNECTING_ACTIVITY_ID=route5,X_OFFSET=92,Y_OFFSET=57,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=PR_system,CONNECTING_ACTIVITY_ID=PR_rejected,X_OFFSET=215,Y_OFFSET=77,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=PR_system,CONNECTING_ACTIVITY_ID=PR_approved,X_OFFSET=1473,Y_OFFSET=108,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.1-SNAPSHOT - build 683\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xpL>pt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0*	Fq\0~\0\nt\0purchaseRequestionpt\0Namesq\0~\0\0q\0~\0sq\0~\0\0ދq\0~\0\nt\0Purchase Requisitionpt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0\0<\0q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0gq\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0\0rTq\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0\0q\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0sJGq\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0\0q\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0`Zq\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0\0q\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0\nq\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0\0HPq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0]?q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0q\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0Qq\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0`Xq\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0{zq\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0q\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0[q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0;\n.q\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0~q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0\0asq\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0Lmq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0\0vq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0:*q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0+q\0~\0t\0PR_requestorpq\0~\0sq\0~\0\0q\0~\0sq\0~\0i.q\0~\0t\0	Requestorpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0\0}+q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0vq\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0q\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0\0hhq\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0\0(\"q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0pq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0Oq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0r/q\0~\0t\0PR_immediate_managerpq\0~\0sq\0~\0\0q\0~\0sq\0~\0ߩzq\0~\0t\0Immediate Managerpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0\Z8q\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0\0-q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\05`q\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\03q\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0ah,q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\09q\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\0\0Xq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0participant3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0)q\0~t\0\rParticipant 3pt\0ParticipantTypesq\0~\0q\0~sq\0~\0 Uq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0nlq\0~ t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\0\Zq\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0?Jq\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0Uq\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0lq\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\03}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~ q\0~*q\0~.q\0~=xsq\0~\0t\0Participantsq\0~\0\0Weq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Ct\0participant4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0kq\0~Ct\0\rParticipant 4pt\0ParticipantTypesq\0~\0q\0~Nsq\0~\0Aq\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0JBq\0~Ot\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~Sxt\0Descriptionsq\0~\02\0q\0~Xsq\0~\0oHq\0~Ct\0\0t\0ExternalReferencesq\0~\0\0q\0~\\sq\0~\0\0\0 dq\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Nq\0~]t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~]t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Dq\0~]t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~aq\0~dq\0~gxt\0ExtendedAttributessq\0~\0\0q\0~ksq\0~\0q\0~Ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kq\0~Oq\0~Yq\0~]q\0~lxsq\0~\0t\0Participantsq\0~\0\0X+q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\03uMq\0~rt\0\nPR_financepq\0~\0sq\0~\0\0q\0~\0sq\0~\0tNq\0~rt\0Finance Approvalpt\0ParticipantTypesq\0~\0q\0~}sq\0~\0\0,q\0~rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\04q\0~~t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0 q\0~rt\0\0t\0ExternalReferencesq\0~\0\0q\0~sq\0~\0\0y]q\0~rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0#q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0@{q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Rvq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~wq\0~zq\0~~q\0~q\0~q\0~xsq\0~\0t\0Participantsq\0~\0Z3q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ғ2q\0~t\0	PR_systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0n4q\0~t\0Systempt\0ParticipantTypesq\0~\0q\0~sq\0~\0\0Qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Idq\0~t\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0uEq\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~sq\0~\0\0+q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\r=q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0RU\\q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0bHq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\0t\0Participantsq\0~\0\0Ϣq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0PR_hqpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0HQ Approvalpt\0ParticipantTypesq\0~\0q\0~sq\0~\0|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0F#q\0~t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0Sq\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~sq\0~\0H%)q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Րq\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0g$	q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0nBq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~xxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~sq\0~\0\0Mxq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0,q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0=q\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\05?^q\0~t\0\0pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0I(q\0~t\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~sq\0~\0/q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0\Zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0\0t\0ExternalReferencesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0uq\0~$t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~$t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\\q\0~$t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~)q\0~,q\0~/xxq\0~t\0ExtendedAttributessq\0~\0\0q\0~3sq\0~\0\0!q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~4xxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~:sq\0~\0\0=,q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~Asq\0~\0qq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0\0G.q\0~Ct\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0Kq\0~It\0\nPR_processpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0&q\0~It\0Purchase Requisition Processpt\0AccessLevelsq\0~\0\0q\0~Tsq\0~\0Oq\0~Iq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~Zsq\0~\0\0;iq\0~It\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~`sq\0~\0\0q\0~\\t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~ksq\0~\0\0Lq\0~\\t\0\0t\0Descriptionsq\0~\02\0q\0~osq\0~\0,Pq\0~\\t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~ssq\0~\0/q\0~\\t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~xsq\0~\0Iq\0~\\t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~}sq\0~\0@q\0~\\t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0\0|q\0~\\t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0;iiq\0~\\t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0\0\'.q\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~sq\0~\0\0k]q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~aq\0~lq\0~pq\0~uq\0~zq\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0\0Mq\0~It\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0\0//q\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0Uq\0~t\0\0t\0Codepagesq\0~\0`\0q\0~sq\0~\0I!q\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~sq\0~\0\0Kq\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~sq\0~\09q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~xt\0FormalParameterssq\0~\0q\0~sq\0~\0;q\0~It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nDataFieldssq\0~;\0q\0~sq\0~\0%q\0~It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0(q\0~t\0Manager_Approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Mq\0~t\0\0pt\0IsArraysq\0~\0\0q\0~sq\0~\0\0q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~sq\0~\0uq\0~t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~q\0~sq\0~\0\0ܩq\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0;q\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\02q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0ּq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0բq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0Hq\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0b:q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0\00q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0Дq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0\0`q\0~t\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~5sq\0~\0\0S>Bq\0~0t\0\0pt\0\nUpperIndexsq\0~\0q\0~9sq\0~\0q\0~0t\0\0pq\0~sq\0~q\0~sq\0~\0jq\0~0t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~6q\0~:q\0~=xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0X`q\0~Bt\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~Gxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~Lsq\0~\0q\0~t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~Qsq\0~\0\0a*q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~Vsq\0~\0Z^q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Zsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~Nq\0~Sq\0~Wq\0~[xsq\0~t\0	DataFieldsq\0~\0Qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Dq\0~at\0Finance_Approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Vq\0~at\0\0pq\0~sq\0~\0\0q\0~sq\0~\05\0q\0~at\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~q\0~psq\0~\0q\0~at\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0q\0~qt\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~t\0	BasicTypesq\0~\0Z(q\0~ut\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#\nq\0~yt\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~~xsq\0~t\0DeclaredTypesq\0~\0\0@~q\0~ut\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0>sq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\nSchemaTypesq\0~\0Lq\0~ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\0mq\0~ut\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0iq\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0άq\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~\Zt\0\nRecordTypesq\0~\0\0nq\0~ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~!t\0	UnionTypesq\0~\0\06q\0~ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~(t\0EnumerationTypesq\0~\0\0QHq\0~ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~/t\0	ArrayTypesq\0~\04.q\0~ut\0\0sq\0~\0w\0\0\0q\0~5sq\0~\0q\0~5sq\0~\0\0&q\0~t\0\0pq\0~9sq\0~\0q\0~9sq\0~\0Jq\0~t\0\0pq\0~sq\0~q\0~sq\0~\0\0\"q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~At\0ListTypesq\0~\0q\0~ut\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0ZTbq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~yxsq\0~\0E\0\0\0w\0\0\0\nq\0~uxt\0InitialValuesq\0~M\0q\0~sq\0~\0Z(q\0~at\0\0t\0Lengthsq\0~R\0q\0~sq\0~\0q\0~at\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0ƒq\0~at\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0\rq\0~at\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~fq\0~iq\0~lq\0~qq\0~q\0~q\0~q\0~xsq\0~t\0	DataFieldsq\0~\04bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Ggq\0~t\0Amountpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Ilq\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0Y(q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~q\0~sq\0~\0\0(q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0\08#yq\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~t\0	BasicTypesq\0~\0&q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0DeclaredTypesq\0~\0 Cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\01q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\nSchemaTypesq\0~\0\0gq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\0xq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0	q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~\Zt\0\nRecordTypesq\0~\0Hq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~!t\0	UnionTypesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~(t\0EnumerationTypesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~/t\0	ArrayTypesq\0~\0\0_q\0~t\0\0sq\0~\0w\0\0\0q\0~5sq\0~\0q\0~5sq\0~\0<jq\0~1t\0\0pq\0~9sq\0~\0q\0~9sq\0~\08q\0~1t\0\0pq\0~sq\0~q\0~sq\0~\0\0peq\0~1t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~6q\0~9q\0~<xsq\0~At\0ListTypesq\0~\0Qq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0Fq\0~@t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~Exxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesq\0~M\0q\0~Jsq\0~\0\0{Pq\0~t\0\0t\0Lengthsq\0~R\0q\0~Nsq\0~\0\03q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~Rsq\0~\0\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Vsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~Kq\0~Oq\0~Sq\0~Wxsq\0~t\0	DataFieldsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\08q\0~]t\0HQ_Approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\05q\0~]t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0Bq\0~]t\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~q\0~lsq\0~\05NUq\0~]t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0\0q\0~mt\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~t\0	BasicTypesq\0~\0iFq\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0͔Cq\0~ut\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~zxsq\0~t\0DeclaredTypesq\0~\0\0Aq\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\03q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\nSchemaTypesq\0~\0\0Mq\0~qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\09Pq\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\02q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0.q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~\Zt\0\nRecordTypesq\0~\0\0g{q\0~qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~!t\0	UnionTypesq\0~\07q\0~qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~(t\0EnumerationTypesq\0~\0_q\0~qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~/t\0	ArrayTypesq\0~\0\0/q\0~qt\0\0sq\0~\0w\0\0\0q\0~5sq\0~\0q\0~5sq\0~\0q\0~t\0\0pq\0~9sq\0~\0q\0~9sq\0~\0\0q\0~t\0\0pq\0~sq\0~q\0~sq\0~\0\0&q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~At\0ListTypesq\0~\0q\0~qt\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0~q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~uxsq\0~\0E\0\0\0w\0\0\0\nq\0~qxt\0InitialValuesq\0~M\0q\0~sq\0~\0ݲq\0~]t\0\0t\0Lengthsq\0~R\0q\0~sq\0~\0\0Sq\0~]t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0\0yq\0~]t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Q0q\0~]t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~bq\0~eq\0~hq\0~mq\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~sq\0~\0\0oq\0~It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Applicationssq\0~\0\0q\0~sq\0~\0|4q\0~It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~sq\0~\0oPq\0~It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\0*hq\0~It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\05\neq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0-Hq\0~t\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0=q\0~t\0Route 1pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\01q\0~t\0\0t\0Limitsq\0~y\0q\0~sq\0~\0A|q\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~q\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0\0uq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0\0͹Cq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~q\0~\0sq\0~\0\0=Lq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0@q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0kq\0~/t\0\0pt\0	Executionsq\0~\0\0q\0~7sq\0~\0Kq\0~/q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~=sq\0~\0Xq\0~/t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~4q\0~8q\0~?xxq\0~!xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0\0(q\0~\nt\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~Lsq\0~\0\"q\0~Gt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Mxxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~Qsq\0~\0\0xq\0~t\0\0t\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~Vsq\0~\0\0%q\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\0q\0~\\sq\0~\0ީq\0~Xt\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0Z1mq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0\0cq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0|q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~cxsq\0~\0E\0\0\0w\0\0\0\nq\0~^xt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~xsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0|5Dq\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\02q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\Z#q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0U9q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~~xt\0Prioritysq\0~t\0q\0~sq\0~\0Bq\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~sq\0~\0!q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~sq\0~\0aq\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~sq\0~\0ydq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~sq\0~\0\0Tq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0LIRq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0aq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Fq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0Gq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0Eq\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0\0uq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0oq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~sq\0~\0ERq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0olq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~sq\0~\0 Qq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0%Nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Eq\0~t\0transition4pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0˝q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0)xq\0~t\0transition2pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0aq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\nt\0transition5pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0+q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0\0yTq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\nq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~$sq\0~\0,q\0~t\0PR_immediate_managerpxsq\0~\0E\0\0\0w\0\0\0\nq\0~!q\0~%xsq\0~t\0ExtendedAttributesq\0~\0rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0vq\0~)t\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~)t\0333,47pxsq\0~\0E\0\0\0w\0\0\0\nq\0~.q\0~1xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~5t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0Drq\0~5t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~:q\0~=xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~\nq\0~Sq\0~Xq\0~zq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0Rxq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Iq\0~Bt\0route2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0(q\0~Bt\0Route 2pt\0Descriptionsq\0~\02\0q\0~Msq\0~\0RTq\0~Bt\0\0t\0Limitsq\0~y\0q\0~Qsq\0~\0\0Aq\0~Bt\0\0q\0~\0sq\0~	q\0~\0sq\0~\0G#q\0~Bt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0Rq\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0`>bq\0~Ut\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0Zq\0~_t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0lq\0~dt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0oFEq\0~dt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~.t\0SubFlowsq\0~\0\0nn/q\0~dt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\0q\0~tt\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0\0:!q\0~tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~sq\0~\0\0Mq\0~tt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~yq\0~|q\0~xxq\0~hxsq\0~\0E\0\0\0w\0\0\0\nq\0~dxsq\0~Ft\0\rBlockActivitysq\0~\0q\0~Ut\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0\0%q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~Yt\0	Performersq\0~R\0q\0~sq\0~\0Qgq\0~Bt\0\0t\0	StartModesq\0~W\0q\0~sq\0~\0Pq\0~Bt\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0$q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0N1q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0=Tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~y\0q\0~sq\0~\0\0^oq\0~Bt\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0Zq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0	mq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0(q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0Iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~t\0q\0~sq\0~\0\0q\0~Bt\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0@qq\0~Bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0lq\0~Bt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0F`q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0 q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0dq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0kq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0q\0~Bt\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\04e	q\0~Bt\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0?q\0~Bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0lq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0Qm=q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rxt\0Splitsq\0~\0q\0~sq\0~\0;\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\03q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~\Zsq\0~\0+\Z^q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0J-cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\09q\0~ t\0transition9pxsq\0~\0E\0\0\0w\0\0\0\nq\0~%xsq\0~t\0\rTransitionRefsq\0~\0\0	zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0aq\0~)t\0transition7pxsq\0~\0E\0\0\0w\0\0\0\nq\0~.xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~4sq\0~\0\0Q<:q\0~Bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0U\nq\0~5t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\08vq\0~:t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0\08q\0~:t\0\nPR_financepxsq\0~\0E\0\0\0w\0\0\0\nq\0~?q\0~Bxsq\0~t\0ExtendedAttributesq\0~\0\02q\0~5t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0#q\0~Ft\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\0\0]q\0~Ft\0642,45pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Kq\0~Nxsq\0~t\0ExtendedAttributesq\0~\0\0hq\0~5t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0,q\0~Rt\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0`q\0~Rt\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~Wq\0~Zxxpxsq\0~\0E\0\0\0w\0\0\0q\0~Gq\0~Jq\0~Nq\0~Rq\0~Uq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~5xsq\0~t\0Activitysq\0~\0dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0tq\0~_t\0route3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\\q\0~_t\0Route 3pt\0Descriptionsq\0~\02\0q\0~jsq\0~\0wq\0~_t\0\0t\0Limitsq\0~y\0q\0~nsq\0~\0Eq\0~_t\0\0q\0~\0sq\0~	q\0~\0sq\0~\0\\q\0~_t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0Zq\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0Y?q\0~rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0pq\0~|t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0Ikq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0PXq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~.t\0SubFlowsq\0~\0ɼq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0*}q\0~t\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\06:q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~sq\0~\0+q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~Ft\0\rBlockActivitysq\0~\0\0NYq\0~rt\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0ڑq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~vt\0	Performersq\0~R\0q\0~sq\0~\0\0mzq\0~_t\0\0t\0	StartModesq\0~W\0q\0~sq\0~\0q\0~_t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0\'q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\09q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0?kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~y\0q\0~sq\0~\0Dq\0~_t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0\nq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0mq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0cq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~t\0q\0~sq\0~\0\0	q\0~_t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0Vq\0~_t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0Gqq\0~_t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0.K&q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0Gq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0I(q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0q\0~\0t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0$q\0~\0t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0\nq\0~\0t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~	q\0~\rxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~\0xt\0Iconsq\0~\0q\0~sq\0~\0\0Vq\0~_t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0~q\0~_t\0\0t\0TransitionRestrictionssq\0~\0q\0~\Zsq\0~\0\0q\0~_t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0\0#ܯq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~%sq\0~\0\0mq\0~ t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\01q\0~&q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~*xt\0Splitsq\0~\0q\0~.sq\0~\0q\0~ t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~/t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~7sq\0~\0o0q\0~/t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0\0Z=q\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0pq\0~=t\0transition10pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bxsq\0~t\0\rTransitionRefsq\0~\0q\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Ft\0transition8pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Kxxxsq\0~\0E\0\0\0w\0\0\0\nq\0~3q\0~8xxsq\0~\0E\0\0\0w\0\0\0\nq\0~&q\0~/xxt\0ExtendedAttributessq\0~\0\0q\0~Qsq\0~\0q\0~_t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~Rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Jɗq\0~Wt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\03q\0~Wt\0\nPR_financepxsq\0~\0E\0\0\0w\0\0\0\nq\0~\\q\0~_xsq\0~t\0ExtendedAttributesq\0~\0\0 q\0~Rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0	q\0~ct\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\0\0/Nq\0~ct\0948,50pxsq\0~\0E\0\0\0w\0\0\0\nq\0~hq\0~kxxpxsq\0~\0E\0\0\0w\0\0\0q\0~dq\0~gq\0~kq\0~oq\0~rq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~Rxsq\0~t\0Activitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0*mq\0~pt\0PR_manager_approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0.q\0~pt\0Manager Approvalpt\0Descriptionsq\0~\02\0q\0~{sq\0~\0\0q\0~pt\0\0t\0Limitsq\0~y\0q\0~sq\0~\0tq\0~pt\0\0q\0~\0sq\0~	q\0~\0sq\0~\0\0E\\q\0~pt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0Щq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\057q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0;q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0\0CJq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0\0VYq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~.t\0SubFlowsq\0~\0{Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0[ q\0~t\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0\0.q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~sq\0~\0iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~Ft\0\rBlockActivitysq\0~\0Iq\0~t\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0ҙq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~R\0q\0~sq\0~\0<	q\0~pt\0PR_immediate_managert\0	StartModesq\0~W\0q\0~sq\0~\0Hq\0~pt\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0Rq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0\Zc*q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\0djq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~y\0q\0~sq\0~\0\0F\"\rq\0~pt\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0e0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0f&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~t\0q\0~sq\0~\0\0wq\0~pt\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0q\0~pt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~	sq\0~\0\0V`q\0~pt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~	sq\0~\0\0|q\0~	t\0\0t\0TimeEstimationsq\0~q\0~	sq\0~\0\0Bήq\0~	t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0\0q\0~	t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0\0q\0~	t\0\0t\0Durationsq\0~\0q\0~	sq\0~\0q\0~	t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	\Zq\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~		q\0~	\rq\0~	xt\0Iconsq\0~\0q\0~	#sq\0~\0\0`٤q\0~pt\0\0t\0\rDocumentationsq\0~\07\0q\0~	\'sq\0~\0\0pqq\0~pt\0\0t\0TransitionRestrictionssq\0~\0q\0~	+sq\0~\0\0q\0~pt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0jq\0~	,t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~	6sq\0~\0\0q\0~	1t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0ݮq\0~	7t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	;xt\0Splitsq\0~\0q\0~	@sq\0~\0q\0~	1t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0-ieq\0~	Aq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~	Hsq\0~\0b7q\0~	At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Eq\0~	Ixxsq\0~\0E\0\0\0w\0\0\0\nq\0~	7q\0~	Axxt\0ExtendedAttributessq\0~\0\0q\0~	Psq\0~\0\0zq\0~pt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\03q\0~	Qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0nzq\0~	Vt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0\0FACq\0~	Vt\0PR_immediate_managerpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	[q\0~	^xsq\0~t\0ExtendedAttributesq\0~\0\0fq\0~	Qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0p\\q\0~	bt\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~	bt\0167,39pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	gq\0~	jxsq\0~t\0ExtendedAttributesq\0~\0\0\Zq\0~	Qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0n4q\0~	nt\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0Grq\0~	nt\0Manager_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	sq\0~	vxsq\0~t\0ExtendedAttributesq\0~\0/q\0~	Qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	zt\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0qq\0~	zt\0Finance_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~t\0ExtendedAttributesq\0~\0Eq\0~	Qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0/\0q\0~	t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~	t\0Amountpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~t\0ExtendedAttributesq\0~\0\0h\"4q\0~	Qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0MGq\0~	t\0HQ_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xxpxsq\0~\0E\0\0\0w\0\0\0q\0~uq\0~xq\0~|q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~	q\0~	$q\0~	(q\0~	,q\0~	Qxsq\0~t\0Activitysq\0~\0q$yq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	t\0PR_finance_approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~	t\0Finance Approvalpt\0Descriptionsq\0~\02\0q\0~	sq\0~\0ǀq\0~	t\0\0t\0Limitsq\0~y\0q\0~	sq\0~\0\0֢q\0~	t\0\0q\0~\0sq\0~	q\0~\0sq\0~\0@hq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0sq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0nvq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0 &q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0Uӧq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~.t\0SubFlowsq\0~\0\0(q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0tq\0~	t\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0\0ܞq\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~	sq\0~\0\06q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xsq\0~Ft\0\rBlockActivitysq\0~\0{Aq\0~	t\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0)q\0~	t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	xxq\0~	t\0	Performersq\0~R\0q\0~	sq\0~\0\0wq\0~	t\0\nPR_financet\0	StartModesq\0~W\0q\0~	sq\0~\0U@q\0~	t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0fq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\0INq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0Nq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0\nFinishModesq\0~y\0q\0~\n\rsq\0~\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0?#q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0?q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\ZLq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0Prioritysq\0~t\0q\0~\n)sq\0~\0mYq\0~	t\0\0t\0	Deadlinessq\0~\0q\0~\n-sq\0~\0\06q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~\n3sq\0~\0\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0D-q\0~\n4q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~\n;sq\0~\0\0/q\0~\n4t\0\0t\0TimeEstimationsq\0~q\0~\n?sq\0~\0[q\0~\n4t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\nDsq\0~\0\0\'q\0~\n@t\0\0t\0WorkingTimesq\0~\0q\0~\nHsq\0~\0Pq\0~\n@t\0\0t\0Durationsq\0~\0q\0~\nLsq\0~\0K\0q\0~\n@t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~\nEq\0~\nIq\0~\nMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n8q\0~\n<q\0~\n@xt\0Iconsq\0~\0q\0~\nRsq\0~\0\0y?wq\0~	t\0\0t\0\rDocumentationsq\0~\07\0q\0~\nVsq\0~\0\05q\0~	t\0\0t\0TransitionRestrictionssq\0~\0q\0~\nZsq\0~\0q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~\n`sq\0~\0Bq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0,q\0~\nat\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\nq\0~\nft\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~\nft\0\nPR_financepxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nkq\0~\nnxsq\0~t\0ExtendedAttributesq\0~\0\0q\0~\nat\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\08q\0~\nrt\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\0\0`q\0~\nrt\0435,45pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nwq\0~\nzxsq\0~t\0ExtendedAttributesq\0~\0\0_ q\0~\nat\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0jq\0~\n~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0t`q\0~\n~t\0Manager_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxsq\0~t\0ExtendedAttributesq\0~\0\0CFq\0~\nat\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0_q\0~\nt\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0q\0~\nt\0Finance_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxsq\0~t\0ExtendedAttributesq\0~\03Cq\0~\nat\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\nt\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\00q\0~\nt\0Amountpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxsq\0~t\0ExtendedAttributesq\0~\0\0^q\0~\nat\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\nt\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0pq\0~\nt\0HQ_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~\nq\0~\n*q\0~\n.q\0~\n4q\0~\nSq\0~\nWq\0~\n[q\0~\naxsq\0~t\0Activitysq\0~\0mŦq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0-^q\0~\nt\0PR_hq_approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0 Gq\0~\nt\0HQ Approvalpt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0\0C_q\0~\nt\0\0t\0Limitsq\0~y\0q\0~\nsq\0~\0\0%q\0~\nt\0\0q\0~\0sq\0~	q\0~\0sq\0~\0xBq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\08\nq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0\0	q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0\0$q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~.t\0SubFlowsq\0~\0zq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\nt\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0Nxq\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~\nsq\0~\0\n?Rq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxsq\0~Ft\0\rBlockActivitysq\0~\0&\'q\0~\nt\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0\0Sq\0~\nt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxxq\0~\nt\0	Performersq\0~R\0q\0~\nsq\0~\0\00Kq\0~\nt\0PR_hqt\0	StartModesq\0~W\0q\0~sq\0~\0\0}q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0|q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0\'q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~y\0q\0~sq\0~\0\0>q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0Sq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0q\0~\"t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\0;q\0~\"t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0Qq\0~\"t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~&xsq\0~\0E\0\0\0w\0\0\0\nq\0~\"xt\0Prioritysq\0~t\0q\0~9sq\0~\0q\0~\nt\0\0t\0	Deadlinessq\0~\0q\0~=sq\0~\0\0G9q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~Csq\0~\0\05q\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0dq\0~Dq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~Ksq\0~\0gaq\0~Dt\0\0t\0TimeEstimationsq\0~q\0~Osq\0~\0BGq\0~Dt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~Tsq\0~\0\0^q\0~Pt\0\0t\0WorkingTimesq\0~\0q\0~Xsq\0~\0\0Nq\0~Pt\0\0t\0Durationsq\0~\0q\0~\\sq\0~\0\0[q\0~Pt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~Uq\0~Yq\0~]xxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Lq\0~Pxt\0Iconsq\0~\0q\0~bsq\0~\0\0y\"q\0~\nt\0\0t\0\rDocumentationsq\0~\07\0q\0~fsq\0~\0Z/q\0~\nt\0\0t\0TransitionRestrictionssq\0~\0q\0~jsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~psq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0{ q\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0}q\0~vt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0\0\0q\0~vt\0PR_hqpxsq\0~\0E\0\0\0w\0\0\0\nq\0~{q\0~~xsq\0~t\0ExtendedAttributesq\0~\0oq\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Os0q\0~t\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~t\01250,53pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0oq\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ҭq\0~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0_q\0~t\0Manager_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0/lq\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0_g	q\0~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0e{q\0~t\0Finance_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\02q\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0QYq\0~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0wq\0~t\0Amountpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0Oq\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0\01Rq\0~t\0HQ_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~q\0~q\0~:q\0~>q\0~Dq\0~cq\0~gq\0~kq\0~qxsq\0~t\0Activitysq\0~\0B$tq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0}q\0~t\0PR_clarificaitonpq\0~\0sq\0~\0\0q\0~\0sq\0~\0gitq\0~t\0Request Clarificationpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0<Aqq\0~t\0\0t\0Limitsq\0~y\0q\0~sq\0~\0q\0~t\0\0q\0~\0sq\0~	q\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0g=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0Cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0~q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0Dfq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0`q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~.t\0SubFlowsq\0~\04q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0\0uq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~sq\0~\0Ğq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~Ft\0\rBlockActivitysq\0~\0dq\0~t\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0(=q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	xxq\0~t\0	Performersq\0~R\0q\0~\rsq\0~\0Xq\0~t\0PR_requestort\0	StartModesq\0~W\0q\0~sq\0~\0\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0Kq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0Mq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\Zxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~y\0q\0~-sq\0~\0.8q\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0q\0~.t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0q;q\0~2t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\0J>q\0~2t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0.q\0~2t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~6xsq\0~\0E\0\0\0w\0\0\0\nq\0~2xt\0Prioritysq\0~t\0q\0~Isq\0~\0\n#9q\0~t\0\0t\0	Deadlinessq\0~\0q\0~Msq\0~\0\0Bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~Ssq\0~\0_q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0Xq\0~Tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~[sq\0~\0\0Zq\0~Tt\0\0t\0TimeEstimationsq\0~q\0~_sq\0~\0*>q\0~Tt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~dsq\0~\0\0Fq\0~`t\0\0t\0WorkingTimesq\0~\0q\0~hsq\0~\0\0:+q\0~`t\0\0t\0Durationsq\0~\0q\0~lsq\0~\0\0Ʒq\0~`t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~eq\0~iq\0~mxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Xq\0~\\q\0~`xt\0Iconsq\0~\0q\0~rsq\0~\0\0vCq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~vsq\0~\0\0XSq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~zsq\0~\0V<aq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\02q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ޔq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~t\0PR_requestorpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0Pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0_lq\0~t\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\01q\0~t\0522,30pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0ιq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0^q\0~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0q\0~t\0Manager_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0μq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0[Xq\0~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\01+>q\0~t\0Finance_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\rJq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0pq\0~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\03q\0~t\0Amountpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0mq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0VariableToProcess_UPDATEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0]q\0~t\0HQ_Approvalpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~.q\0~Jq\0~Nq\0~Tq\0~sq\0~wq\0~{q\0~xsq\0~t\0Activitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0PR_rejectedpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0vq\0~t\0Email Notification - Rejectedpt\0Descriptionsq\0~\02\0q\0~sq\0~\02q\0~t\0\0t\0Limitsq\0~y\0q\0~sq\0~\0\0G~q\0~t\0\0q\0~\0sq\0~	q\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0uޏq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0f8q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\08q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0I>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0Rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\rt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0vq\0~\rq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~>\0q\0~\rsq\0~\0Oq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\0q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\r\nq\0~\rq\0~\rq\0~\r\Zxxsq\0~.t\0SubFlowsq\0~\0(q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0loq\0~\r t\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0\0q\0~\r q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~\r+sq\0~\0#Fq\0~\r t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\r%q\0~\r(q\0~\r,xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~Ft\0\rBlockActivitysq\0~\0\0B<q\0~t\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0q\0~\r3t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\r8xxq\0~t\0	Performersq\0~R\0q\0~\r<sq\0~\0Bq\0~t\0	PR_systemt\0	StartModesq\0~W\0q\0~\r@sq\0~\0\0zq\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0Uq\0~\rAt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0vq\0~\rEt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0Fq\0~\rEt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0jq\0~\rEt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\rIxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rExt\0\nFinishModesq\0~y\0q\0~\r\\sq\0~\0\0\"q\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\06ECq\0~\r]t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\02rq\0~\rat\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\0h3q\0~\rat\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\rkq\0~\rat\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\rexsq\0~\0E\0\0\0w\0\0\0\nq\0~\raxt\0Prioritysq\0~t\0q\0~\rxsq\0~\0\0 Rq\0~t\0\0t\0	Deadlinessq\0~\0q\0~\r|sq\0~\0\0$iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~\rsq\0~\0aq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0q\0~\rq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~\rsq\0~\0ҹq\0~\rt\0\0t\0TimeEstimationsq\0~q\0~\rsq\0~\0cq\0~\rt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\rsq\0~\0\06q\0~\rt\0\0t\0WorkingTimesq\0~\0q\0~\rsq\0~\0q\0~\rt\0\0t\0Durationsq\0~\0q\0~\rsq\0~\0xYq\0~\rt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\rxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\rxt\0Iconsq\0~\0q\0~\rsq\0~\0#<q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~\rsq\0~\0uq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~\rsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0\0\'.q\0~\rt\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~\rsq\0~\0\0JXq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0^vaq\0~\rt\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rxt\0Splitsq\0~\0q\0~\rsq\0~\0q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Wq\0~\rq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~\rsq\0~\0Fq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0Wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0bq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0oYuq\0~\rt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0Z%q\0~\rt\0	PR_systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0Xq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ohjq\0~\rt\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\009q\0~\rt\0316,58pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~\r=q\0~\rAq\0~\r]q\0~\ryq\0~\r}q\0~\rq\0~\rq\0~\rq\0~\rq\0~\rxsq\0~t\0Activitysq\0~\0\0Oq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0hq\0~\rt\0PR_approvedpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\rt\0Email Notificaiton - Approvedpt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0\0eq\0~\rt\0\0t\0Limitsq\0~y\0q\0~\rsq\0~\0\0iӢq\0~\rt\0\0q\0~\0sq\0~	q\0~\0sq\0~\0mjq\0~\rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0Ykq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0,?q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0!_q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0|q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0\06q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\rt\0Toolsq\0~\0\0?EDq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0$q\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0܂q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\r\rq\0~\rxt\0ActualParameterssq\0~>\0q\0~*sq\0~\0\0%aq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~0sq\0~\0\0Aq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~4sq\0~\0\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~$q\0~\'q\0~+q\0~1q\0~5xxsq\0~.t\0SubFlowsq\0~\0\0jq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~;t\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0\048q\0~;q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~Fsq\0~\0N\rq\0~;t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~@q\0~Cq\0~Gxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~Ft\0\rBlockActivitysq\0~\0Bq\0~\0t\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0\0?q\0~Nt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Sxxq\0~\nt\0	Performersq\0~R\0q\0~Wsq\0~\0\0q\0~\rt\0	PR_systemt\0	StartModesq\0~W\0q\0~[sq\0~\0nUq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0·q\0~\\t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0vq\0~`t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0q\0~`t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0ďq\0~`t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~dxsq\0~\0E\0\0\0w\0\0\0\nq\0~`xt\0\nFinishModesq\0~y\0q\0~wsq\0~\0Aq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0BBq\0~xt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0mq\0~|t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\0q\0~|t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0D[q\0~|t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~|xt\0Prioritysq\0~t\0q\0~sq\0~\0\06q\0~\rt\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0q\0~\rt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0mq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0@q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0;pq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0m4q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0eq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0;q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0q\0~\rt\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\04q\0~\rt\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0*q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0\0nq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0\0AFq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0ytq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0\0Ѐq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0@)q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0\0ppq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0	Mq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\00q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0^q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0\0uSUq\0~t\0	PR_systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0 1q\0~t\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\0kq\0~t\01349,78pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rq\0~\rq\0~\rq\0~\0q\0~Xq\0~\\q\0~xq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0route4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\08q\0~t\0Route 4pt\0Descriptionsq\0~\02\0q\0~sq\0~\0*q\0~t\0\0t\0Limitsq\0~y\0q\0~sq\0~\0\0_q\0~t\0\0q\0~\0sq\0~	q\0~\0sq\0~\0\0}jjq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0Ձq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0)q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~%t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0\0-,q\0~*t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0 ^q\0~*t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~.t\0SubFlowsq\0~\0\0wq\0~*t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\07q\0~:t\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0\0Uq\0~:q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~Esq\0~\0\0Eq\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~?q\0~Bq\0~Fxxq\0~.xsq\0~\0E\0\0\0w\0\0\0\nq\0~*xsq\0~Ft\0\rBlockActivitysq\0~\0\0\"iq\0~t\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0fVq\0~Mt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Rxxq\0~t\0	Performersq\0~R\0q\0~Vsq\0~\0\0Tq\0~t\0\0t\0	StartModesq\0~W\0q\0~Zsq\0~\0\0req\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0vLq\0~[t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0[mq\0~_t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0Jtq\0~_t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0 q\0~_t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~cxsq\0~\0E\0\0\0w\0\0\0\nq\0~_xt\0\nFinishModesq\0~y\0q\0~vsq\0~\0\0Pxq\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0\0q\0~wt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\04jq\0~{t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0\0q\0~{t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0Ƨq\0~{t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~{xt\0Prioritysq\0~t\0q\0~sq\0~\0(q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0Eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0{]8q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0%8q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0a-q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0 q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0aq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\02[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0\0Fq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0\0,q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\02q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\09q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0%q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0tpq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0\0^;q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0~Yq\0~t\0transition12pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0\',q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\09q\0~t\0transition13pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\061Iq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0;aq\0~\0t\0PR_hqpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0OMq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0}Eq\0~t\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\0<Mq\0~t\0907,86pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~q\0~q\0~q\0~q\0~Wq\0~[q\0~wq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0(Vq\0~t\0route5pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0Route 5pt\0Descriptionsq\0~\02\0q\0~$sq\0~\0\00q\0~t\0\0t\0Limitsq\0~y\0q\0~(sq\0~\03q\0~t\0\0q\0~\0sq\0~	q\0~\0sq\0~\0C\Z8q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0neq\0~,t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0Wq\0~,t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0cq\0~6t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~ t\0Nosq\0~\0\0	q\0~;t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\'\0t\0Toolssq\0~\0\0cwyq\0~;t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~.t\0SubFlowsq\0~\0\08Rq\0~;t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Kt\0\0pq\0~7sq\0~\0\0q\0~7sq\0~\0#q\0~Kq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~;q\0~<xt\0ActualParameterssq\0~>\0q\0~Vsq\0~\0\0kq\0~Kt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Pq\0~Sq\0~Wxxq\0~?xsq\0~\0E\0\0\0w\0\0\0\nq\0~;xsq\0~Ft\0\rBlockActivitysq\0~\0\0Krq\0~,t\0\0sq\0~\0w\0\0\0q\0~Lsq\0~\0q\0~Lsq\0~\0\0=q\0~^t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~cxxq\0~0t\0	Performersq\0~R\0q\0~gsq\0~\0瘮q\0~t\0\0t\0	StartModesq\0~W\0q\0~ksq\0~\0}q\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\0q\0~lt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0dq\0~pt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0A/q\0~pt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0/q\0~pt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~txsq\0~\0E\0\0\0w\0\0\0\nq\0~pxt\0\nFinishModesq\0~y\0q\0~sq\0~\0\0QLq\0~t\0\0sq\0~\0w\0\0\0q\0~\\sq\0~]\0q\0~\\sq\0~\03Wq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~b\0t\0XMLEmptyChoiceElementsq\0~\0\0<\rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~it\0	Automaticsq\0~\0pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~pt\0Manualsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~t\0q\0~sq\0~\0\08nq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\0\n q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~\0q\0~sq\0~\0\0\\0=q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0cVq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0\0p8q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0Q\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Cq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0ƴq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~$sq\0~\0\0q\0~$sq\0~\0q\0~t\0PR_requestorpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0xq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Mq\0~t\0JaWE_GRAPH_OFFSETpq\0~$sq\0~\0\0q\0~$sq\0~\05 q\0~t\0182,51pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~!q\0~%q\0~)q\0~,q\0~hq\0~lq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~sq\0~\0R]Jq\0~It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0,~q\0~t\0transition2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0V(q\0~t\0Manager Pendingpt\0Fromsq\0~\0q\0~sq\0~\0\0E4q\0~t\0route1pt\0Tosq\0~\0q\0~sq\0~\0QSq\0~t\0PR_clarificaitonpt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~sq\0~\0\0q\0~t\0Manager_Approval == \"Pending\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Ɩq\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\Zxt\0Descriptionsq\0~\02\0q\0~#sq\0~\0Cq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\'sq\0~\0\0%q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0uq\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Yq\0~-t\0JaWE_GRAPH_BREAK_POINTSpq\0~$sq\0~\0\0q\0~$sq\0~\0Fq\0~-t\0375,128-573,127pxsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~5xsq\0~t\0ExtendedAttributesq\0~\0vwq\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0nvq\0~9t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0#q\0~9t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~>q\0~Axxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~	q\0~\rq\0~q\0~q\0~$q\0~(xsq\0~\0t\0\nTransitionsq\0~\0!q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~Ft\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0x*q\0~Ft\0\0pq\0~sq\0~\0q\0~sq\0~\0q\0~Ft\0PR_manager_approvalpq\0~sq\0~\0q\0~sq\0~\0w\\q\0~Ft\0route1pt\0	Conditionsq\0~\0q\0~Wsq\0~\0\05Aq\0~Ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Ccq\0~Xq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\\xt\0Descriptionsq\0~\02\0q\0~`sq\0~\0\0M`Bq\0~Ft\0\0t\0ExtendedAttributessq\0~\0\0q\0~dsq\0~\0q\0~Ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\\hq\0~et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Fq\0~jt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0q\0~jt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~oq\0~rxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Kq\0~Nq\0~Qq\0~Tq\0~Xq\0~aq\0~exsq\0~\0t\0\nTransitionsq\0~\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0aEsq\0~wt\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~wt\0Manager Rejectedpq\0~sq\0~\0q\0~sq\0~\0\0\0q\0~wt\0route1pq\0~sq\0~\0q\0~sq\0~\0_%q\0~wt\0PR_rejectedpt\0	Conditionsq\0~\0q\0~sq\0~\0zz6q\0~wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Sq\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0!sq\0~wt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0;q\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0/q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0fq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0Tq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~|q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\0t\0\nTransitionsq\0~\0\0`!q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0B4q\0~t\0transition5pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0Manager Approvedpq\0~sq\0~\0q\0~sq\0~\0@Pq\0~t\0route1pq\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0PR_finance_approvalpt\0	Conditionsq\0~\0q\0~sq\0~\0\0|q\0~t\0Manager_Approval==\'Approved\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Vq\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0!Tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0$q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\03q\0~t\0JaWE_GRAPH_BREAK_POINTSpq\0~$sq\0~\0\0q\0~$sq\0~\0(q\0~t\0479,222pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0ۓq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\08q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\0t\0\nTransitionsq\0~\0\nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Cq\0~t\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0V\nq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0Wq\0~t\0PR_finance_approvalpq\0~sq\0~\0q\0~sq\0~\0\0\r0q\0~t\0route2pt\0	Conditionsq\0~\0q\0~sq\0~\0Zjq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0}q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0:S}q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0?bq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0rq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\0t\0\nTransitionsq\0~\0ׁq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Pf\'q\0~t\0transition7pq\0~\0sq\0~\0\0q\0~\0sq\0~\0^Jq\0~t\0Finance Approvedpq\0~sq\0~\0q\0~sq\0~\0)oq\0~t\0route2pq\0~sq\0~\0q\0~sq\0~\0\\aq\0~t\0route3pt\0	Conditionsq\0~\0q\0~)sq\0~\0Mq\0~t\0Finance_Approval==\'Approved\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0;rq\0~*t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~.xt\0Descriptionsq\0~\02\0q\0~3sq\0~\0\05q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~7sq\0~\0\0!xq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0#q\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0gq\0~=t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0cq\0~=t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bq\0~Exxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~ q\0~#q\0~&q\0~*q\0~4q\0~8xsq\0~\0t\0\nTransitionsq\0~\0\0\nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Xvq\0~Jt\0transition8pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~Jt\0Amount_Approvalpq\0~sq\0~\0q\0~sq\0~\0\0Zq\0~Jt\0route3pq\0~sq\0~\0q\0~sq\0~\0\0r4q\0~Jt\0PR_hq_approvalpt\0	Conditionsq\0~\0q\0~[sq\0~\0wq\0~Jt\0/parseFloat(Amount.replace(/[$,]/g, \"\")) > 25000sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\06q\0~\\t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~`xt\0Descriptionsq\0~\02\0q\0~esq\0~\0\0i*q\0~Jt\0\0t\0ExtendedAttributessq\0~\0\0q\0~isq\0~\0cq\0~Jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\07H\Zq\0~jt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0^uq\0~ot\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0?q\0~ot\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~tq\0~wxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Oq\0~Rq\0~Uq\0~Xq\0~\\q\0~fq\0~jxsq\0~\0t\0\nTransitionsq\0~\0\0gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0tq\0~|t\0transition9pq\0~\0sq\0~\0\0q\0~\0sq\0~\0.Rq\0~|t\0Finance Rejectedpq\0~sq\0~\0q\0~sq\0~\0\0q\0~|t\0route2pq\0~sq\0~\0q\0~sq\0~\0Mq\0~|t\0PR_rejectedpt\0	Conditionsq\0~\0q\0~sq\0~\0\0)2q\0~|t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\'q\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\01Zq\0~|t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\04q\0~|t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\0t\0\nTransitionsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\"N)q\0~t\0transition10pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Gq\0~t\0Finance Approved Less Than 25Kpq\0~sq\0~\0q\0~sq\0~\0\0Bqjq\0~t\0route3pq\0~sq\0~\0q\0~sq\0~\0\0$q\0~t\0PR_approvedpt\0	Conditionsq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0Ƕq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\03q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0jq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\07q\0~t\0JaWE_GRAPH_BREAK_POINTSpq\0~$sq\0~\0\0q\0~$sq\0~\07q\0~t\01417,372pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0#\'q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\00q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\0t\0\nTransitionsq\0~\0Rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Nq\0~t\0transition11pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0,q\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0\0bq\0~t\0PR_hq_approvalpq\0~sq\0~\0q\0~sq\0~\0\07;q\0~t\0route4pt\0	Conditionsq\0~\0q\0~sq\0~\0\0&Bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\04~q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0Lq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0#q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\07;q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\09Aq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\0t\0\nTransitionsq\0~\0\0]Zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\05q\0~t\0transition12pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0V	q\0~t\0HQ Approvalpq\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0route4pq\0~sq\0~\0q\0~sq\0~\0 q\0~t\0PR_approvedpt\0	Conditionsq\0~\0q\0~.sq\0~\0\06q\0~t\0HQ_Approval==\'Approved\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Y[q\0~/t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~3xt\0Descriptionsq\0~\02\0q\0~8sq\0~\0\0w.q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0M-q\0~=t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~Bt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\03q\0~Bt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Gq\0~Jxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\"q\0~%q\0~(q\0~+q\0~/q\0~9q\0~=xsq\0~\0t\0\nTransitionsq\0~\0\0kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,tq\0~Ot\0transition13pq\0~\0sq\0~\0\0q\0~\0sq\0~\0O)q\0~Ot\0HQ Rejectedpq\0~sq\0~\0q\0~sq\0~\0\08_q\0~Ot\0route4pq\0~sq\0~\0q\0~sq\0~\0\0Dq\0~Ot\0PR_rejectedpt\0	Conditionsq\0~\0q\0~`sq\0~\0\0:kq\0~Ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0`XGq\0~at\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~ext\0Descriptionsq\0~\02\0q\0~jsq\0~\0Cq\0~Ot\0\0t\0ExtendedAttributessq\0~\0\0q\0~nsq\0~\0Ⱥq\0~Ot\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0yq\0~ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xVq\0~tt\0JaWE_GRAPH_BREAK_POINTSpq\0~$sq\0~\0\0q\0~$sq\0~\0\0Fq\0~tt\0686,689pxsq\0~\0E\0\0\0w\0\0\0\nq\0~yq\0~|xsq\0~t\0ExtendedAttributesq\0~\0]q\0~ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0vVq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0+q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Tq\0~Wq\0~Zq\0~]q\0~aq\0~kq\0~oxsq\0~\0t\0\nTransitionsq\0~\0\0Dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0u q\0~t\0transition14pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0tq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0yq\0~t\0PR_clarificaitonpq\0~sq\0~\0q\0~sq\0~\0q\0~t\0PR_manager_approvalpt\0	Conditionsq\0~\0q\0~sq\0~\0\03Hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_BREAK_POINTSpq\0~$sq\0~\0\0q\0~$sq\0~\0\0;q\0~t\0337,73-336,207pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0~0q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0륦q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\0t\0\nTransitionsq\0~\0\0`q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0W~uq\0~t\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0ٕq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0N#q\0~t\0route5pq\0~sq\0~\0q\0~sq\0~\0\0߉q\0~t\0PR_manager_approvalpt\0	Conditionsq\0~\0q\0~sq\0~\0Aq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~ q\0~!xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0x7q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0c\'zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0nq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0jq\0~It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Oq\0~t\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~$sq\0~\0\0q\0~$sq\0~\0<q\0~t\0<PR_requestor;PR_immediate_manager;PR_finance;PR_hq;PR_systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~	xsq\0~t\0ExtendedAttributesq\0~\0;Kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0!q\0~\rt\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~\rt\0JaWE_GRAPH_PARTICIPANT_ID=PR_requestor,CONNECTING_ACTIVITY_ID=route5,X_OFFSET=92,Y_OFFSET=57,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\00q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~$sq\0~\0\0q\0~$sq\0~\0+\'q\0~t\0JaWE_GRAPH_PARTICIPANT_ID=PR_system,CONNECTING_ACTIVITY_ID=PR_rejected,X_OFFSET=215,Y_OFFSET=77,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~!xsq\0~t\0ExtendedAttributesq\0~\0\0->nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0]q\0~%t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~$sq\0~\0\0q\0~$sq\0~\0^q\0~%t\0JaWE_GRAPH_PARTICIPANT_ID=PR_system,CONNECTING_ACTIVITY_ID=PR_approved,X_OFFSET=1473,Y_OFFSET=108,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~*q\0~-xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~Nq\0~Qq\0~Uq\0~\\q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~2sq\0~\0\0[Yq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0bq\0~3t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0aq\0~8t\0EDITING_TOOLpq\0~$sq\0~\0\0q\0~$sq\0~\0\0jbq\0~8t\0*Workflow Designer 3.1-SNAPSHOT - build 683pxsq\0~\0E\0\0\0w\0\0\0\nq\0~=q\0~@xsq\0~t\0ExtendedAttributesq\0~\0\0fq\0~3t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0<Cq\0~Dt\0EDITING_TOOL_VERSIONpq\0~$sq\0~\0\0q\0~$sq\0~\0SBq\0~Dt\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Iq\0~Lxsq\0~t\0ExtendedAttributesq\0~\0>q\0~3t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Y`q\0~Pt\0JaWE_CONFIGURATIONpq\0~$sq\0~\0\0q\0~$sq\0~\0\0q\0~Pt\0defaultpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Uq\0~Xxxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~q\0~<q\0~Cq\0~3x\0sq\0~\0w\0\0\0\0xt\01sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\0\0Dq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0\03q\0~`t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0@^q\0~gt\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~gt\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~lq\0~oxx',1000601,5,1000602,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"mcrm\" Name=\"CRM\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"requester\" Name=\"Requester\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"approver\" Name=\"Approver\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"process1\" Name=\"Proposal Approval Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"approve_proposal\" Name=\"Approve Proposal\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"394,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"approval\" Name=\"Approval\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition3\"/>\n                                    <TransitionRef Id=\"transition6\"/>\n                                    <TransitionRef Id=\"transition5\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"566,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"activity1\" Name=\"Resubmit Proposal\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>requester</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"738,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"send_proposal\" Name=\"Send Proposal\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>requester</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1082,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"parallel\" Name=\"Parallel\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"AND\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition7\"/>\n                                    <TransitionRef Id=\"transition8\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"738,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool1\" Name=\"Send Approval Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1082,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool2\" Name=\"Send Reject Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"738,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"222,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"approve_proposal\" Id=\"transition2\" To=\"approval\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"approval\" Id=\"transition3\" To=\"activity1\">\n                    <Condition Type=\"CONDITION\">status==\'resubmit\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"activity1\" Id=\"transition4\" To=\"approve_proposal\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"approval\" Id=\"transition6\" Name=\"approved\" To=\"parallel\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"parallel\" Id=\"transition7\" To=\"send_proposal\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"parallel\" Id=\"transition8\" To=\"tool1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"approval\" Id=\"transition5\" To=\"tool2\">\n                    <Condition Type=\"CONDITION\">status==\'rejected\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition1\" To=\"approve_proposal\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"requester;approver;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=route1,X_OFFSET=87,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool1,X_OFFSET=1292,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=send_proposal,X_OFFSET=1292,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=948,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.1-SNAPSHOT - build 545\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xp=Tmpt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0q\rq\0~\0\nt\0mcrmpt\0Namesq\0~\0\0q\0~\0sq\0~\0\0MSq\0~\0\nt\0CRMpt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0\0zq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0\0sBq\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0\0,q\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0㋣q\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0}q\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0tq\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0\0)D\0q\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0/tq\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0\nq\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0\0ǫq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0\0q\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0\09(q\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0\0 q\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0\0fq\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0_Fq\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0\0q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0\0}q\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0Xq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0^aFq\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0DGq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0\0{q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0\0+nq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0ӄq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Ǜq\0~\0t\0	requesterpq\0~\0sq\0~\0\0q\0~\0sq\0~\0p]q\0~\0t\0	Requesterpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0\0_q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0/q\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0\nq\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0\0\"ߛq\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0c=q\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0rq\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0\0vq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0Fq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0WA[q\0~\0t\0approverpq\0~\0sq\0~\0\0q\0~\0sq\0~\0XIq\0~\0t\0Approverpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0ߵq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\ZuUq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0\rXq\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0Jq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0FBq\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0Z.q\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0MXq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0q\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\0Aq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Lq\0~t\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Mq\0~t\0Systempt\0ParticipantTypesq\0~\0q\0~sq\0~\0\0Qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\rq\0~ t\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\0T1q\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0wvq\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0aq\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\0kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~ q\0~*q\0~.q\0~=xxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~Csq\0~\0`mq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0\0	mq\0~Et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0!q\0~Kt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0^q\0~Kt\0\0pt\0Descriptionsq\0~\02\0q\0~Vsq\0~\0\0!q\0~Kt\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~Zsq\0~\0\0q\0~Kt\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\04q\0~]t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0\0t\0ExternalReferencesq\0~\0myq\0~]t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Zq\0~ht\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0Wq\0~ht\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\\q\0~ht\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~mq\0~pq\0~sxxq\0~bt\0ExtendedAttributessq\0~\0\0q\0~wsq\0~\0\0q\0~Kt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Pq\0~Sq\0~Wq\0~]q\0~xxxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~~sq\0~\0Ûq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~sq\0~\0&mq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0wcq\0~t\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0process1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0-q\0~t\0Proposal Approval Processpt\0AccessLevelsq\0~\0\0q\0~sq\0~\0kq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~sq\0~\0\0q\0~t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0\04q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0\0HOq\0~t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0Oq\0~t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0Iq\0~t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\04{q\0~t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0\0Xq\0~t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~sq\0~\0\0q\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0aq\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~sq\0~\0~q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0w<q\0~t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0\0pq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0\0q\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0\0Sq\0~t\0\0t\0Codepagesq\0~\0`\0q\0~sq\0~\0ڹ<q\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~sq\0~\0\0\'q\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~sq\0~\0\0]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~xt\0FormalParameterssq\0~a\0q\0~sq\0~\0\0_nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nDataFieldssq\0~\0q\0~sq\0~\0/q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0Ygq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\07q\0~t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0Lq\0~t\0\0pt\0IsArraysq\0~\0\0q\0~sq\0~\0Zq\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~ sq\0~\0\0Tq\0~t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~\\q\0~&sq\0~\0\0ktq\0~\"t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0\0jM;q\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0^q\0~-t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0\nq\0~2xsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0xq\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0*q\0~?t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Dxsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0iq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0Օq\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0*q\0~Ot\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0{q\0~Ot\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~Ot\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Tq\0~Wq\0~Zxsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0\0\0q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0\0\Zq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0\0\\!q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0\0Dyq\0~(t\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~ysq\0~\0q\0~tt\0\0pt\0\nUpperIndexsq\0~\0q\0~}sq\0~\0\0q\0~tt\0\0pq\0~&sq\0~\'q\0~&sq\0~\0Iq\0~tt\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~zq\0~~q\0~xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0q\0~(t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'q\0~&sq\0~\0\0-:q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~-xsq\0~\0E\0\0\0w\0\0\0\nq\0~(xt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~sq\0~\0\0qq\0~t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~sq\0~\0\0,q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0췤q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~\Zq\0~\"q\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~sq\0~\0\0Dhq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Applicationssq\0~D\0q\0~sq\0~\0//q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~sq\0~\0oq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0\0pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\nq\0~t\0approve_proposalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0`Xq\0~t\0Approve Proposalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0Fnq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0O`q\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~\\q\0~\0sq\0~\0bsq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0\ZGq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\08[q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~\\q\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0\0hq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0\0TDq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0\0`{q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0gpq\0~t\0\0pt\0	Executionsq\0~\0\0q\0~sq\0~\0\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0^q\0~t\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~sq\0~\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~sq\0~\0;q\0~t\0approvert\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~ sq\0~\0\0&Vq\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\\\0q\0~&sq\0~\0\0yiq\0~\"t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0qVq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0]q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0)q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~-xsq\0~\0E\0\0\0w\0\0\0\nq\0~(xt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~Bsq\0~\0\0Pq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0tq\0~Dt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0Sq\0~Ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0uq\0~Ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0Keq\0~Ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Lxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hxt\0Prioritysq\0~\0q\0~_sq\0~\0\0q\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~csq\0~\0\0E]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~jsq\0~\0\0pq\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~psq\0~\0q\0~lq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~vsq\0~\0\0_q\0~lt\0\0t\0TimeEstimationsq\0~q\0~{sq\0~\0\0Cq\0~lt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0Y>q\0~|t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0O\0q\0~|t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0Aq\0~|t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~qq\0~xq\0~|xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0FIq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0\Zq\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0F}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0xq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0\0sbq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0f?q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~sq\0~\0\0Xq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0_yq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~sq\0~\0)q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0anq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~sq\0~\0\0*+q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0gq\0~t\0394,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\02q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0pq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0KSq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~\"q\0~Dq\0~`q\0~eq\0~lq\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0B;q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0qq\0~t\0approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0TRQq\0~t\0Approvalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0gfq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0kqq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0\Zmq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\rqq\0~\rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0Xq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0:q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0\0)/q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0WABq\0~\"t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0}|q\0~\"q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~-sq\0~\0q\0~\"t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\'q\0~*q\0~.xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0mRq\0~5t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~:xxq\0~t\0	Performersq\0~\0q\0~>sq\0~\0}Uq\0~t\0\0t\0	StartModesq\0~!\0q\0~Bsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\04q\0~Ct\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0Wq\0~Gt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0r\"}q\0~Gt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\06Gq\0~Gt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Kxsq\0~\0E\0\0\0w\0\0\0\nq\0~Gxt\0\nFinishModesq\0~C\0q\0~^sq\0~\0\0qF8q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0(q\0~_t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0լ\\q\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0&q\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0q\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~gxsq\0~\0E\0\0\0w\0\0\0\nq\0~cxt\0Prioritysq\0~\0q\0~zsq\0~\0q\0~t\0\0t\0	Deadlinessq\0~d\0q\0~~sq\0~\0iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~sq\0~\0%q~q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0>q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0Uq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0ptq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\0Xq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0Req\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0\'q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0Ҁq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0_yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0nq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0*Lq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0iq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0)kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0:q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0\09q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0U%aq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0	Bq\0~t\0transition3pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0:\"q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ѱq\0~t\0transition6pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0޴q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0;uq\0~t\0transition5pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0*q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0b\'q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0sq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Tq\0~t\0566,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~\0q\0~q\0~?q\0~Cq\0~_q\0~{q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0jq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0lq\0~t\0	activity1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0Resubmit Proposalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0@q\0~t\0\0t\0Limitsq\0~\0q\0~\Zsq\0~\0*q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0XGq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0FJq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0Yq\0~(t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0@q\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\04q\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0q\0~-t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\08oq\0~=t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0iq\0~=q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~Hsq\0~\0zq\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bq\0~Eq\0~Ixxq\0~1xsq\0~\0E\0\0\0w\0\0\0\nq\0~-xsq\0~t\0\rBlockActivitysq\0~\0\0[q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0{Mq\0~Pt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Uxxq\0~(t\0	Performersq\0~\0q\0~Ysq\0~\0\0\'@q\0~t\0	requestert\0	StartModesq\0~!\0q\0~]sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0q\0~^t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0q\0~bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0_(q\0~bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0&Jq\0~bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~fxsq\0~\0E\0\0\0w\0\0\0\nq\0~bxt\0\nFinishModesq\0~C\0q\0~ysq\0~\0\0}q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0$wq\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0*q\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0Lڃq\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~~xt\0Prioritysq\0~\0q\0~sq\0~\0-q\0~t\0\0t\0	Deadlinessq\0~d\0q\0~sq\0~\01#q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~sq\0~\0rq\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0ydq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0礊q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0swq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\06q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\01Pq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0\n[q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0sq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\01q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0ːq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\Zlq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Kzq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0W;q\0~t\0	requesterpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0K#q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0Mq\0~t\0738,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0Mq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Dq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0lj$q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~Zq\0~^q\0~zq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0%tq\0~t\0\rsend_proposalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0iq\0~t\0\rSend Proposalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0Ӓq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0FDq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0R<%q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0@q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\01q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0\0\\q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0y\rq\0~)t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0G`q\0~)q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~4sq\0~\0+Kq\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~.q\0~1q\0~5xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0Nq q\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0q\0~<t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Axxq\0~t\0	Performersq\0~\0q\0~Esq\0~\0eq\0~t\0	requestert\0	StartModesq\0~!\0q\0~Isq\0~\0\0\\q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0esq\0~Jt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0Qh2q\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0q\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0 Wq\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Rxsq\0~\0E\0\0\0w\0\0\0\nq\0~Nxt\0\nFinishModesq\0~C\0q\0~esq\0~\0\0mXq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0Əq\0~ft\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0`gHq\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0q68q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~nxsq\0~\0E\0\0\0w\0\0\0\nq\0~jxt\0Prioritysq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0	Deadlinessq\0~d\0q\0~sq\0~\0ՙWq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~sq\0~\0\0F$q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\07q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0+q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\n!`q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0=q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0*%q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0-iq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0p9q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0-q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0ܠq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0řq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0q!q\0~t\0	requesterpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0K;q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0)q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0<?q\0~t\01082,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0~Hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0?q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0*tq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~\nq\0~Fq\0~Jq\0~fq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\06q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Urq\0~t\0parallelpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0mq\0~t\0Parallelpt\0Descriptionsq\0~\02\0q\0~sq\0~\04q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0@%q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0Zq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0߻q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0ɦq\0~\0t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0&@q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0(7q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0nq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~ sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\Zq\0~q\0~!xxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0.îq\0~(t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~-xxq\0~t\0	Performersq\0~\0q\0~1sq\0~\01q\0~t\0\0t\0	StartModesq\0~!\0q\0~5sq\0~\0B}q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0!q\0~6t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0Zq\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0q\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0iRq\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~>xsq\0~\0E\0\0\0w\0\0\0\nq\0~:xt\0\nFinishModesq\0~C\0q\0~Qsq\0~\0@q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0q\0~Rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0	Sq\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0[Rq\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0Xq\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Zxsq\0~\0E\0\0\0w\0\0\0\nq\0~Vxt\0Prioritysq\0~\0q\0~msq\0~\0+,q\0~t\0\0t\0	Deadlinessq\0~d\0q\0~qsq\0~\0\0i,q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~wsq\0~\0[0q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0\0rq\0~xq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0q\0~xt\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0]q\0~xt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\00q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0sq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0?q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~|q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\06q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0=q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0P\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\00q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0n\Zq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Poq\0~t\0ANDsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0\0]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0\0Aq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0,q\0~t\0transition7pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0Bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0bq\0~t\0transition8pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0V*q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0ϙq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0RMrq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Z~q\0~t\0738,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~2q\0~6q\0~Rq\0~nq\0~rq\0~xq\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\042q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0tool1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0\ZSend Approval Notificationpt\0Descriptionsq\0~\02\0q\0~sq\0~\0Mq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0ZWq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0Mq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0Łq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0gq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0a8q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0#q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0\0Y3yq\0~ t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\08q\0~\'t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0B`q\0~\'q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~\0q\0~4sq\0~\0q\0~\'t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~:sq\0~\0\0\0q\0~\'t\0\0t\0ExtendedAttributessq\0~\0\0q\0~>sq\0~\0\0q\0~\'t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~,q\0~/q\0~5q\0~;q\0~?xxsq\0~t\0SubFlowsq\0~\0\0\"Cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Zq\0~Et\0\0pq\0~sq\0~\0\0q\0~sq\0~\0q\0~Eq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~Psq\0~\00aq\0~Et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Jq\0~Mq\0~Qxxq\0~ xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0W\'q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0;q\0~Xt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~]xxq\0~t\0	Performersq\0~\0q\0~asq\0~\0uOq\0~t\0systemt\0	StartModesq\0~!\0q\0~esq\0~\0\0ωoq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0Gq\0~ft\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\06q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\00q\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0kuq\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~nxsq\0~\0E\0\0\0w\0\0\0\nq\0~jxt\0\nFinishModesq\0~C\0q\0~sq\0~\0wsq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0_Eq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0!yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0Tq\0~t\0\0t\0	Deadlinessq\0~d\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0וq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~sq\0~\0\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0&q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0vqq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0rq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0,vq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0<q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0	q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0:aq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\05Fq\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0ɣq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#:q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\01082,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0K8q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0Rq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~\0q\0~q\0~q\0~bq\0~fq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0J۬q\0~t\0tool2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0Send Reject Notificationpt\0Descriptionsq\0~\02\0q\0~	\nsq\0~\0\0}q\0~t\0\0t\0Limitsq\0~\0q\0~	sq\0~\0\0Fpq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0Kq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0`q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0\rq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0JWq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0q\0~	!t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0[q\0~	!t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~&t\0Toolsq\0~\0\0/qq\0~	+t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0)q\0~	1t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0mq\0~	1q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~2q\0~3xt\0ActualParameterssq\0~\0q\0~	<sq\0~\0\06q\0~	1t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~	Bsq\0~\0\0\"q\0~	1t\0\0t\0ExtendedAttributessq\0~\0\0q\0~	Fsq\0~\0wNq\0~	1t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	6q\0~	9q\0~	=q\0~	Cq\0~	Gxxsq\0~t\0SubFlowsq\0~\0riq\0~	!t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0eq\0~	Mt\0\0pq\0~sq\0~\0\0q\0~sq\0~\0%q\0~	Mq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~	Xsq\0~\0cq\0~	Mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Rq\0~	Uq\0~	Yxxq\0~	+xsq\0~\0E\0\0\0w\0\0\0\nq\0~	!xsq\0~t\0\rBlockActivitysq\0~\0\nq\0~	t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0U_q\0~	`t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	exxq\0~	t\0	Performersq\0~\0q\0~	isq\0~\0\02\0q\0~t\0systemt\0	StartModesq\0~!\0q\0~	msq\0~\0\0eq\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\04Yq\0~	nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0q\0~	rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0.q\0~	rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0q\0~	rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	vxsq\0~\0E\0\0\0w\0\0\0\nq\0~	rxt\0\nFinishModesq\0~C\0q\0~	sq\0~\0\0]q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0tuq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\0q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0\0M\nq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0Fyq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0Prioritysq\0~\0q\0~	sq\0~\0q\0~t\0\0t\0	Deadlinessq\0~d\0q\0~	sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~	sq\0~\0\0\Zq\0~t\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0\08q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~	sq\0~\0\09q\0~	t\0\0t\0TimeEstimationsq\0~q\0~	sq\0~\0\0q\0~	t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0\0#_q\0~	t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0\0iq\0~	t\0\0t\0Durationsq\0~\0q\0~	sq\0~\0Sޚq\0~	t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xt\0Iconsq\0~\0q\0~	sq\0~\0;WKq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~	sq\0~\0\0=(q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~	sq\0~\0/eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\00q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\05Qq\0~	t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0j\rq\0~	t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0y-q\0~	t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0$q\0~	t\0738,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~t\0ExtendedAttributesq\0~\0\08dq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~	t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	jq\0~	nq\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	xsq\0~t\0Activitysq\0~\04q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0cq\0~\nt\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Hq\0~\nt\0Route 1pt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0*qq\0~\nt\0\0t\0Limitsq\0~\0q\0~\nsq\0~\0 q\0~\nt\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0`\\q\0~\n\Zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0^`q\0~\n\Zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0rq\0~\n$t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\09q\0~\n)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\07q\0~\n)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0\n>aq\0~\n)t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\\q\0~\n9t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0]q\0~\n9q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~\nDsq\0~\0R\r]q\0~\n9t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n>q\0~\nAq\0~\nExxq\0~\n-xsq\0~\0E\0\0\0w\0\0\0\nq\0~\n)xsq\0~t\0\rBlockActivitysq\0~\0Zyq\0~\n\Zt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0ڝq\0~\nLt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nQxxq\0~\nt\0	Performersq\0~\0q\0~\nUsq\0~\0sq\0~\nt\0\0t\0	StartModesq\0~!\0q\0~\nYsq\0~\0\0jq\0~\nt\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0\r@q\0~\nZt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\05Dq\0~\n^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0Bq\0~\n^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0q\0~\n^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\nbxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n^xt\0\nFinishModesq\0~C\0q\0~\nusq\0~\0\0Mq\0~\nt\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'\0q\0~&sq\0~\0\0.q\0~\nvt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~,\0t\0XMLEmptyChoiceElementsq\0~\0\09q\0~\nzt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~3t\0	Automaticsq\0~\0yxq\0~\nzt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~:t\0Manualsq\0~\0\0#q\0~\nzt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\n~xsq\0~\0E\0\0\0w\0\0\0\nq\0~\nzxt\0Prioritysq\0~\0q\0~\nsq\0~\0q\0~\nt\0\0t\0	Deadlinessq\0~d\0q\0~\nsq\0~\0\0|q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~k\0q\0~\nsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~psq\0~\0\0q\0~psq\0~\0q\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~tq\0~uxt\0Costsq\0~wq\0~\nsq\0~\0\05q\0~\nt\0\0t\0TimeEstimationsq\0~q\0~\nsq\0~\0\0Vq\0~\nt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\nsq\0~\0:.q\0~\nt\0\0t\0WorkingTimesq\0~\0q\0~\nsq\0~\0\0q\0~\nt\0\0t\0Durationsq\0~\0q\0~\nsq\0~\07Lq\0~\nt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxt\0Iconsq\0~\0q\0~\nsq\0~\0eq\0~\nt\0\0t\0\rDocumentationsq\0~\07\0q\0~\nsq\0~\0\0 |q\0~\nt\0\0t\0TransitionRestrictionssq\0~\0q\0~\nsq\0~\0\0xq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0z=q\0~\nt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0qq\0~\nt\0	requesterpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxsq\0~t\0ExtendedAttributesq\0~\0\0`q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0tq\0~\nt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0+Fq\0~\nt\0222,15pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\nq\0~\nq\0~\n\Zq\0~\nVq\0~\nZq\0~\nvq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~\nsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0Gq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0^!q\0~\nt\0transition2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0plq\0~\nt\0\0pt\0Fromsq\0~\0q\0~\nsq\0~\0q\0~\nt\0approve_proposalpt\0Tosq\0~\0q\0~\nsq\0~\0\0q\0~\nt\0approvalpt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~sq\0~\0,q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0mhq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0@cq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0?|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\Z$q\0~\Zt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0e+q\0~\Zt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\"xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~q\0~q\0~xsq\0~\nt\0\nTransitionsq\0~\0hq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0%q\0~\'t\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0g`q\0~\'t\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0q\0~\'t\0approvalpq\0~\nsq\0~\0q\0~\nsq\0~\0\0q\0~\'t\0	activity1pt\0	Conditionsq\0~\0q\0~8sq\0~\0H\rq\0~\'t\0status==\'resubmit\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0N[q\0~9t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~=xt\0Descriptionsq\0~\02\0q\0~Bsq\0~\0\0r\nq\0~\'t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Fsq\0~\0\0q\0~\'t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0^]q\0~Gt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~Lt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\00q\0~Lt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Qq\0~Txxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~,q\0~/q\0~2q\0~5q\0~9q\0~Cq\0~Gxsq\0~\nt\0\nTransitionsq\0~\0xeq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Yt\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\08q\0~Yt\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0\0q\0~Yt\0	activity1pq\0~\nsq\0~\0q\0~\nsq\0~\0\0sq\0~Yt\0approve_proposalpt\0	Conditionsq\0~\0q\0~jsq\0~\0?q\0~Yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0xq\0~kq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~oxt\0Descriptionsq\0~\02\0q\0~ssq\0~\0#lq\0~Yt\0\0t\0ExtendedAttributessq\0~\0\0q\0~wsq\0~\0\0Hq\0~Yt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Ÿq\0~}t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~}t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~^q\0~aq\0~dq\0~gq\0~kq\0~tq\0~xxsq\0~\nt\0\nTransitionsq\0~\0\0&q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0<uq\0~t\0approvedpq\0~\nsq\0~\0q\0~\nsq\0~\0\0ėq\0~t\0approvalpq\0~\nsq\0~\0q\0~\nsq\0~\0\0-q\0~t\0parallelpt\0	Conditionsq\0~\0q\0~sq\0~\0\0qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0aq\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0&q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0Aqq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\05`q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0$qMq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0yaq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\nt\0\nTransitionsq\0~\0&hq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0dq\0~t\0transition7pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Sq\0~t\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0q\0~t\0parallelpq\0~\nsq\0~\0q\0~\nsq\0~\0fq\0~t\0\rsend_proposalpt\0	Conditionsq\0~\0q\0~sq\0~\0\0\Zc%q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0cHq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\003q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0Aq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0N\rq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\\q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\nt\0\nTransitionsq\0~\0gq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0transition8pq\0~\0sq\0~\0\0q\0~\0sq\0~\0c=Kq\0~t\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0-q\0~t\0parallelpq\0~\nsq\0~\0q\0~\nsq\0~\0\0q\0~t\0tool1pt\0	Conditionsq\0~\0q\0~sq\0~\0\0M\'q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0s^=q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\00*Pq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0*Wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0~q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\08dq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\nt\0\nTransitionsq\0~\0\0$E\'q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0h>q\0~t\0transition5pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Ygq\0~t\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\08q\0~t\0approvalpq\0~\nsq\0~\0q\0~\nsq\0~\0\0q\0~t\0tool2pt\0	Conditionsq\0~\0q\0~/sq\0~\0\0iq\0~t\0status==\'rejected\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0O1q\0~0t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~4xt\0Descriptionsq\0~\02\0q\0~9sq\0~\0\0Leq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~=sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~>t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0@q\0~Ct\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0zq\0~Ct\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~#q\0~&q\0~)q\0~,q\0~0q\0~:q\0~>xsq\0~\nt\0\nTransitionsq\0~\02q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\'qq\0~Pt\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Mq\0~Pt\0\0pq\0~\nsq\0~\0q\0~\nsq\0~\0\rAq\0~Pt\0route1pq\0~\nsq\0~\0q\0~\nsq\0~\0	q\0~Pt\0approve_proposalpt\0	Conditionsq\0~\0q\0~asq\0~\0q\0~Pt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\"\\zq\0~bq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~fxt\0Descriptionsq\0~\02\0q\0~jsq\0~\0\0bq\0~Pt\0\0t\0ExtendedAttributessq\0~\0\0q\0~nsq\0~\0q\0~Pt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0fq\0~tt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0{q\0~tt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~yq\0~|xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Uq\0~Xq\0~[q\0~^q\0~bq\0~kq\0~oxxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0˄:q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0V?q\0~t\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~sq\0~\0\0q\0~sq\0~\0\0Dq\0~t\0requester;approver;systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0	q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0,.q\0~t\0JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=route1,X_OFFSET=87,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0~q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0\0y-q\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool1,X_OFFSET=1292,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0wq\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0yq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=send_proposal,X_OFFSET=1292,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0TYq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0iq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=948,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~\nq\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Ǥq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0EDITING_TOOLpq\0~sq\0~\0\0q\0~sq\0~\0\0Pq\0~t\0*Workflow Designer 3.1-SNAPSHOT - build 545pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0EDITING_TOOL_VERSIONpq\0~sq\0~\0\0q\0~sq\0~\0\0oq\0~t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0;qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[q\0~t\0JaWE_CONFIGURATIONpq\0~sq\0~\0\0q\0~sq\0~\0@q\0~t\0defaultpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~Eq\0~q\0~q\0~x\0sq\0~\0w\0\0\0\0xt\01sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\0\0<7q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0vDq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Cq\0~t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0\07q\0~t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\rxx',1000605,6,1000606,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"simpleDocRep\" Name=\"Simple Document Repository\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor>Together</Vendor>\n        <Created>2013-03-12 14:19:39</Created>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"approver\" Name=\"Approver\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"applicant\" Name=\"Applicant\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"approver_process\" Name=\"Approval Process\">\n            <ProcessHeader DurationUnit=\"h\">\n                <Created>2013-03-12 14:19:39</Created>\n            </ProcessHeader>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"clarification\" Name=\"Clarification\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>applicant</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"applicant\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"325,38\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"email_on_received\" Name=\"Email on Received\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>applicant</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"applicant\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"144,40\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"approval\" Name=\"Approval\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"145,46\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition6\"/>\n                                    <TransitionRef Id=\"transition3\"/>\n                                    <TransitionRef Id=\"transition7\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"642,50\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"update_status\" Name=\"Update Record Status\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"396,45\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"email_on_approved\" Name=\"Email on Approved\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"891,6\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"email_on_rejected\" Name=\"Email on Rejected\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"891,119\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"email_on_received\" Id=\"transition1\" To=\"approval\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"approval\" Id=\"transition2\" To=\"update_status\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition3\" To=\"clarification\">\n                    <Condition Type=\"CONDITION\">status == \"Clarification Required\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"clarification\" Id=\"transition4\" To=\"approval\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"update_status\" Id=\"transition5\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition6\" To=\"email_on_approved\">\n                    <Condition Type=\"CONDITION\">status == \"Approved\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition7\" To=\"email_on_rejected\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"applicant;approver\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=applicant,CONNECTING_ACTIVITY_ID=email_on_received,X_OFFSET=55,Y_OFFSET=51,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=approver,CONNECTING_ACTIVITY_ID=email_on_approved,X_OFFSET=1101,Y_OFFSET=19,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=approver,CONNECTING_ACTIVITY_ID=email_on_rejected,X_OFFSET=1101,Y_OFFSET=132,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.1.0 build 706\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xp\07pt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0q\0~\0\nt\0simpleDocReppt\0Namesq\0~\0\0q\0~\0sq\0~\0DHq\0~\0\nt\0\ZSimple Document Repositorypt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0{q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0W9Sq\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0t{q\0~\0t\0Togethert\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0\0rq\0~\0t\02013-03-12 14:19:39t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0TNq\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0\03q\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0q\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0\0q\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0\nq\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0\0[Qq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0Ɉ}q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0\0ʉq\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0*	Bq\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0\0\0q\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0iq\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0\0Lq\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0\0OEq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0\0Hmq\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0\0\'q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0\0Xq\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0mcq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0\0Y	q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0\0]\'q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\0t\0approverpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0/q\0~\0t\0Approverpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0DDq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Bq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0\0/Eq\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0^cq\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0*dq\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0\09Rq\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0f7q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0ɭq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0\0Ϣq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0p/q\0~\0t\0	applicantpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\03q\0~\0t\0	Applicantpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0](q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0fq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0־q\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0TFq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\07q\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0{6q\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0H7Sq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\0(4q\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~sq\0~\0\0W@q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0\0Àq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0+q\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0{q\0~t\0\0pt\0Descriptionsq\0~\02\0q\0~\'sq\0~\0Pq\0~t\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~+sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0\0cq\0~.t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0\0t\0ExternalReferencesq\0~\0}q\0~.t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~9t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~9t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Jq\0~9t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~>q\0~Aq\0~Dxxq\0~3t\0ExtendedAttributessq\0~\0\0q\0~Hsq\0~\0\0~q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~!q\0~$q\0~(q\0~.q\0~Ixxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~Osq\0~\0\0p=q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~Vsq\0~\0\0\rq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0q\0~Xt\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~^t\0approver_processpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\Zͤq\0~^t\0Approval Processpt\0AccessLevelsq\0~\0\0q\0~isq\0~\0\0q\0~^q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~osq\0~\0zbq\0~^t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~usq\0~\0\0q\0~qt\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0\0Ggq\0~qt\02013-03-12 14:19:39t\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~qt\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0\0yq\0~qt\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\06q\0~qt\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\0Lq\0~qt\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0\0z\nq\0~qt\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0sQq\0~qt\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0\rq\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~sq\0~\0_(fq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~vq\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0\0U\\q\0~^t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0\0Hq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0q\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0q\0~t\0\0t\0Codepagesq\0~\0`\0q\0~sq\0~\09}q\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~sq\0~\0B3q\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~sq\0~\0Kwq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~xt\0FormalParameterssq\0~2\0q\0~sq\0~\0q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nDataFieldssq\0~P\0q\0~sq\0~\0\0nq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0\0eZq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0h/q\0~t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0!q\0~t\0\0pt\0IsArraysq\0~\0\0q\0~sq\0~\0q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~sq\0~\0\"q\0~t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~-q\0~sq\0~\0\0N]q\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[q\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0tq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0+\'q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\0=*q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\\q\0~ t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0	=q\0~ t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~ t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~%q\0~(q\0~+xsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0\0Ywq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\02q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0\0-Qq\0~t\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~Jsq\0~\0lq\0~Et\0\0pt\0\nUpperIndexsq\0~\0q\0~Nsq\0~\0\02Iq\0~Et\0\0pq\0~sq\0~q\0~sq\0~\0z`q\0~Et\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~Kq\0~Oq\0~Rxsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0\0Pq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0\0>q\0~Wt\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~\\xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~asq\0~\0	\nq\0~t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~fsq\0~\0q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~ksq\0~\0\0]yQq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~osq\0~\0\0Jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~cq\0~hq\0~lq\0~pxxt\0Participantssq\0~\0\0q\0~vsq\0~\0Z*q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Applicationssq\0~\0q\0~|sq\0~\0\0|dq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~sq\0~\0\0; q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\0Tfq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0o?q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0dq\0~t\0\rclarificationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0\rClarificationpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0vnq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0=Aq\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~-q\0~\0sq\0~\05q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0\0\"Iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0!q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~-q\0~\0sq\0~\0u\'q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0\0\Zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0\08q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Z}q\0~t\0\0pt\0	Executionsq\0~\0\0q\0~sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~sq\0~\0\"q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0\nq\0~t\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~sq\0~\0uq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~sq\0~\0\0kq\0~t\0	applicantt\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~sq\0~\01q\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~-\0q\0~sq\0~\0Ikq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0\0:q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~sq\0~\0\"Bq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\'q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0wrq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0Cq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~0sq\0~\0\0!xq\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~4sq\0~\0ܨq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~;sq\0~\0Ǒq\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~Asq\0~\0	q\0~=q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~Gsq\0~\0\0FYq\0~=t\0\0t\0TimeEstimationsq\0~q\0~Lsq\0~\0\02q\0~=t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~Qsq\0~\0\0\0q\0~Mt\0\0t\0WorkingTimesq\0~\0q\0~Usq\0~\0Nq\0~Mt\0\0t\0Durationsq\0~\0q\0~Ysq\0~\0\0vqq\0~Mt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~Rq\0~Vq\0~Zxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Bq\0~Iq\0~Mxt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~_sq\0~\0\0{q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~dsq\0~\0:q\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~hsq\0~\0\0Tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~osq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0\06q\0~pt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0IF.q\0~vt\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~~sq\0~\0vq\0~vt\0	applicantpxsq\0~\0E\0\0\0w\0\0\0\nq\0~{q\0~xsq\0~ut\0ExtendedAttributesq\0~\0\0,q\0~pt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\02q\0~t\0JaWE_GRAPH_OFFSETpq\0~~sq\0~\0\0q\0~~sq\0~\0\0lq\0~t\0325,38pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~ut\0ExtendedAttributesq\0~\0q\0~pt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0^q\0~t\0VariableToProcess_UPDATEpq\0~~sq\0~\0\0q\0~~sq\0~\08fq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~1q\0~6q\0~=q\0~aq\0~eq\0~jq\0~pxsq\0~t\0Activitysq\0~\0\00q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ɜq\0~t\0email_on_receivedpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0|q\0~t\0Email on Receivedpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0Ιq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0BNq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0:q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0,q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\rīq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0\0Lq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Nhq\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Pأq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0hq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0D\rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxsq\0~t\0SubFlowsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0\'q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\09q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\09cq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~\0q\0~	sq\0~\0Gq\0~t\0	applicantt\0	StartModesq\0~\0q\0~\rsq\0~\0\0-q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0?\rq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0F=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0Wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~)sq\0~\0^2q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0G*%q\0~*t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0SVq\0~.t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0eJq\0~.t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0q\0~.t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~2xsq\0~\0E\0\0\0w\0\0\0\nq\0~.xt\0Prioritysq\0~\0q\0~Esq\0~\0\0q\0~t\0\0t\0	Deadlinessq\0~5\0q\0~Isq\0~\05q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~<\0q\0~Osq\0~\0\0[q\0~t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0\0q\0~Asq\0~\0=sq\0~Pq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Eq\0~Fxt\0Costsq\0~Hq\0~Wsq\0~\0΅q\0~Pt\0\0t\0TimeEstimationsq\0~q\0~[sq\0~\0mq\0~Pt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~`sq\0~\0Iq\0~\\t\0\0t\0WorkingTimesq\0~\0q\0~dsq\0~\0#q\0~\\t\0\0t\0Durationsq\0~\0q\0~hsq\0~\0\0ٶ8q\0~\\t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~aq\0~eq\0~ixxsq\0~\0E\0\0\0w\0\0\0\nq\0~Tq\0~Xq\0~\\xt\0Iconsq\0~`\0q\0~nsq\0~\0JRwq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~rsq\0~\0\0lJq\0~t\0\0t\0TransitionRestrictionssq\0~i\0q\0~vsq\0~\0L/q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~|sq\0~\0rrq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0Sq\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~~sq\0~\0\0q\0~~sq\0~\0dHq\0~t\0	applicantpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~ut\0ExtendedAttributesq\0~\0\0Oτq\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0yq\0~t\0JaWE_GRAPH_OFFSETpq\0~~sq\0~\0\0q\0~~sq\0~\0\0&q\0~t\0144,40pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~\nq\0~q\0~*q\0~Fq\0~Jq\0~Pq\0~oq\0~sq\0~wq\0~}xsq\0~t\0Activitysq\0~\0\0ڨq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0	q\0~t\0approvalpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0xq\0~t\0Approvalpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0y6q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0$q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0lq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0Xtq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0](q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0oq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\03q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0\0cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;|`q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0b/q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\rq/q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0Ԗq\0~t\0approvert\0	StartModesq\0~\0q\0~sq\0~\0\0*q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0(q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0#q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0p&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0GTq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~	sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0!q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0C\rYq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0!O8q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~%sq\0~\0\0\"^q\0~t\0\0t\0	Deadlinessq\0~5\0q\0~)sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~<\0q\0~/sq\0~\02q\0~t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0\0q\0~Asq\0~\0\0Uuq\0~0q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Eq\0~Fxt\0Costsq\0~Hq\0~7sq\0~\0\0q\0~0t\0\0t\0TimeEstimationsq\0~q\0~;sq\0~\0\0%xhq\0~0t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~@sq\0~\0\0.cq\0~<t\0\0t\0WorkingTimesq\0~\0q\0~Dsq\0~\0\0*q\0~<t\0\0t\0Durationsq\0~\0q\0~Hsq\0~\0@,q\0~<t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~Aq\0~Eq\0~Ixxsq\0~\0E\0\0\0w\0\0\0\nq\0~4q\0~8q\0~<xt\0Iconsq\0~`\0q\0~Nsq\0~\0tq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~Rsq\0~\0\0Ѻq\0~t\0\0t\0TransitionRestrictionssq\0~i\0q\0~Vsq\0~\0<rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0\0rq\0~Wt\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~bsq\0~\0\0dq\0~]t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Xq\0~dt\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0\nq\0~hxt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~osq\0~\0\0Zq\0~]t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0ݼq\0~qq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~lq\0~mxt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~xsq\0~\0q\0~qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~uq\0~zxxsq\0~\0E\0\0\0w\0\0\0\nq\0~dq\0~qxxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0+q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0l$q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~~sq\0~\0\0q\0~~sq\0~\0q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~ut\0ExtendedAttributesq\0~\0^q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0 Wrq\0~t\0JaWE_GRAPH_OFFSETpq\0~~sq\0~\0\0q\0~~sq\0~\0\0M8jq\0~t\0145,46pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~ut\0ExtendedAttributesq\0~\0Uq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0,q\0~t\0VariableToProcess_UPDATEpq\0~~sq\0~\0\0q\0~~sq\0~\0/\0q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~\nq\0~&q\0~*q\0~0q\0~Oq\0~Sq\0~Wq\0~xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ݼq\0~t\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0|q\0~t\0Route 1pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0oq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0Kq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0Eq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0Oq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0@+q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0Tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0nmq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0\00pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0?q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0Gq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0\0tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0iq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0z2q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0	StartModesq\0~\0q\0~sq\0~\0\06\\q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0а]q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0jWq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\00q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\03q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~\Zsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0wq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0*q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\00>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~#xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~6sq\0~\0\0]Nq\0~t\0\0t\0	Deadlinessq\0~5\0q\0~:sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~<\0q\0~@sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0\0q\0~Asq\0~\0\0q\0~Aq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Eq\0~Fxt\0Costsq\0~Hq\0~Hsq\0~\0\0\"q\0~At\0\0t\0TimeEstimationsq\0~q\0~Lsq\0~\07q\0~At\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~Qsq\0~\0&q\0~Mt\0\0t\0WorkingTimesq\0~\0q\0~Usq\0~\0\0*ճq\0~Mt\0\0t\0Durationsq\0~\0q\0~Ysq\0~\0\04Sq\0~Mt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~Rq\0~Vq\0~Zxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Eq\0~Iq\0~Mxt\0Iconsq\0~`\0q\0~_sq\0~\0d*iq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~csq\0~\0\\jq\0~t\0\0t\0TransitionRestrictionssq\0~i\0q\0~gsq\0~\0\0Wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~\\t\0TransitionRestrictionsq\0~\0Eq\0~ht\0\0sq\0~\0w\0\0\0t\0Joinsq\0~c\0q\0~rsq\0~\0\0/@q\0~mt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0EAq\0~sq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~lq\0~mxxsq\0~\0E\0\0\0w\0\0\0\nq\0~wxt\0Splitsq\0~p\0q\0~{sq\0~\0q\0~mt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0=1q\0~|t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~lq\0~mxt\0TransitionRefssq\0~y\0q\0~sq\0~\0\0]s0q\0~|t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0N3.q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0L&q\0~t\0transition6pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\\q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0eq\0~t\0transition3pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0Fq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\03q\0~t\0transition7pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~sq\0~|xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0ruq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0|q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~~sq\0~\0\0q\0~~sq\0~\0\0q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~ut\0ExtendedAttributesq\0~\0\"q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~~sq\0~\0\0q\0~~sq\0~\0\06\nDq\0~t\0642,50pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~7q\0~;q\0~Aq\0~`q\0~dq\0~hq\0~xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\rupdate_statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0ߖq\0~t\0Update Record Statuspt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0~Iq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0[Pq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0\n*q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0k`q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0ozq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0`q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Toolsq\0~\0\0;0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0;+fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0Iq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxsq\0~t\0SubFlowsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0yL5q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0z5q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~ sq\0~\0R.q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\Zq\0~q\0~!xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0~q\0~(t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~-xxq\0~t\0	Performersq\0~\0q\0~1sq\0~\0q\0~t\0approvert\0	StartModesq\0~\0q\0~5sq\0~\0*?q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0:q\0~6t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0Jq\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0+q\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0!q\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~>xsq\0~\0E\0\0\0w\0\0\0\nq\0~:xt\0\nFinishModesq\0~\0q\0~Qsq\0~\0\0Nq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0yq\0~Rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0xgq\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0;Xq\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0Grq\0~Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Zxsq\0~\0E\0\0\0w\0\0\0\nq\0~Vxt\0Prioritysq\0~\0q\0~msq\0~\0Bq\0~t\0\0t\0	Deadlinessq\0~5\0q\0~qsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~<\0q\0~wsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0\0q\0~Asq\0~\0i\nq\0~xq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Eq\0~Fxt\0Costsq\0~Hq\0~sq\0~\0\0ONq\0~xt\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0q\0~xt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\00\\q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0u;Fq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~|q\0~q\0~xt\0Iconsq\0~`\0q\0~sq\0~\0\0xq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\05q\0~t\0\0t\0TransitionRestrictionssq\0~i\0q\0~sq\0~\0(q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\"}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~~sq\0~\0\0q\0~~sq\0~\0\0neq\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~ut\0ExtendedAttributesq\0~\0\0ȸq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~~sq\0~\0\0q\0~~sq\0~\01Ѷq\0~t\0396,45pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~2q\0~6q\0~Rq\0~nq\0~rq\0~xq\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0jq\0~t\0email_on_approvedpq\0~\0sq\0~\0\0q\0~\0sq\0~\04q\0~t\0Email on Approvedpt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0+q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0Lq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0-q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0cq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0a&q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0}	q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\05q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Toolsq\0~\0dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0}q\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\06q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~\0sq\0~\0\0rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0JNq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0\0\Z}Jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxsq\0~t\0SubFlowsq\0~\0(q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\r@q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0kq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0\0=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0Iq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0#Zq\0~$t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~)xxq\0~t\0	Performersq\0~\0q\0~-sq\0~\0\nq\0~t\0approvert\0	StartModesq\0~\0q\0~1sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0	gq\0~2t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0c\0q\0~6t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\06q\0~6t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0q\0~6t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~:xsq\0~\0E\0\0\0w\0\0\0\nq\0~6xt\0\nFinishModesq\0~\0q\0~Msq\0~\0,iq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0kNq\0~Nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0q\0~Rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0NXbq\0~Rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0#q\0~Rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Vxsq\0~\0E\0\0\0w\0\0\0\nq\0~Rxt\0Prioritysq\0~\0q\0~isq\0~\0\0DhEq\0~t\0\0t\0	Deadlinessq\0~5\0q\0~msq\0~\0.q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~<\0q\0~ssq\0~\0\0BRq\0~t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0\0q\0~Asq\0~\0\0:q\0~tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Eq\0~Fxt\0Costsq\0~Hq\0~{sq\0~\0q\0~tt\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0>ʲq\0~tt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0m{q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0Zq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0x+q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xq\0~|q\0~xt\0Iconsq\0~`\0q\0~sq\0~\0jq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0n	q\0~t\0\0t\0TransitionRestrictionssq\0~i\0q\0~sq\0~\0\0=<Uq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0Cq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0b\\\Zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~~sq\0~\0\0q\0~~sq\0~\0_q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~ut\0ExtendedAttributesq\0~\0\0Nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\r,q\0~t\0JaWE_GRAPH_OFFSETpq\0~~sq\0~\0\0q\0~~sq\0~\0\0^`q\0~t\0891,6pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~.q\0~2q\0~Nq\0~jq\0~nq\0~tq\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\0>q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0qq\0~t\0email_on_rejectedpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0?qq\0~t\0Email on Rejectedpt\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\03τq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0^<\'q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0/fq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0Qq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Toolsq\0~\0hڍq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Gͻq\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0`q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~	sq\0~\0\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~	q\0~	xxsq\0~t\0SubFlowsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xq\0~	\rt\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0oq\0~	\rq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~	sq\0~\0\0@q\0~	\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0^q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0=iq\0~	 t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	%xxq\0~t\0	Performersq\0~\0q\0~	)sq\0~\0\0=q\0~t\0approvert\0	StartModesq\0~\0q\0~	-sq\0~\0\06q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0`qSq\0~	.t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0tq\0~	2t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0nq\0~	2t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0q\0~	2t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	6xsq\0~\0E\0\0\0w\0\0\0\nq\0~	2xt\0\nFinishModesq\0~\0q\0~	Isq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\"Vq\0~	Jt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0\nq\0~	Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0Bq\0~	Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0Ǉq\0~	Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	Rxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Nxt\0Prioritysq\0~\0q\0~	esq\0~\0q\0~t\0\0t\0	Deadlinessq\0~5\0q\0~	isq\0~\0Jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~<\0q\0~	osq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0\0q\0~Asq\0~\0=uq\0~	pq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Eq\0~Fxt\0Costsq\0~Hq\0~	wsq\0~\0\0ڈq\0~	pt\0\0t\0TimeEstimationsq\0~q\0~	{sq\0~\0!?q\0~	pt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0q\0~	|t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0\0!q\0~	|t\0\0t\0Durationsq\0~\0q\0~	sq\0~\0\0\Zdq\0~	|t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	tq\0~	xq\0~	|xt\0Iconsq\0~`\0q\0~	sq\0~\0,Vq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~	sq\0~\0[q\0~t\0\0t\0TransitionRestrictionssq\0~i\0q\0~	sq\0~\0w6q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0þq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0!q\0~	t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~~sq\0~\0\0q\0~~sq\0~\0>q\0~	t\0approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~ut\0ExtendedAttributesq\0~\0\0Aq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0&^q\0~	t\0JaWE_GRAPH_OFFSETpq\0~~sq\0~\0\0q\0~~sq\0~\0\0Gq\0~	t\0891,119pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xsq\0~ut\0ExtendedAttributesq\0~\0(q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0*C3q\0~	t\0VariableToProcess_UPDATEpq\0~~sq\0~\0\0q\0~~sq\0~\0[q\0~	t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~	*q\0~	.q\0~	Jq\0~	fq\0~	jq\0~	pq\0~	q\0~	q\0~	q\0~	xxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~	sq\0~\0\0q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0eEq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0 q\0~	t\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~	t\0\0pt\0Fromsq\0~\0q\0~	sq\0~\0q\0~	t\0email_on_receivedpt\0Tosq\0~\0q\0~	sq\0~\0q\0~	t\0approvalpt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~	sq\0~\0\0 =q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0Descriptionsq\0~\02\0q\0~	sq\0~\0CFq\0~	t\0\0t\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0_q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~~sq\0~\0\0q\0~~sq\0~\0q\0~	t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	xsq\0~	t\0\nTransitionsq\0~\0\0 q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Sjmq\0~\nt\0transition2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0SKq\0~\nt\0\0pq\0~	sq\0~\0q\0~	sq\0~\0_ټq\0~\nt\0approvalpq\0~	sq\0~\0q\0~	sq\0~\0Кq\0~\nt\0\rupdate_statuspt\0	Conditionsq\0~	\0q\0~\nsq\0~\0\0oq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\03q\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~	q\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0Descriptionsq\0~\02\0q\0~\n!sq\0~\0.zq\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\n%sq\0~\0bOq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0^q\0~\n&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\n+t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~~sq\0~\0\0q\0~~sq\0~\0\05q\0~\n+t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n0q\0~\n3xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\n\"q\0~\n&xsq\0~	t\0\nTransitionsq\0~\08]q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0eq\0~\n8t\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0پq\0~\n8t\0\0pq\0~	sq\0~\0q\0~	sq\0~\0\0]w-q\0~\n8t\0route1pq\0~	sq\0~\0q\0~	sq\0~\0\0;7q\0~\n8t\0\rclarificationpt\0	Conditionsq\0~	\0q\0~\nIsq\0~\0\0Qq\0~\n8t\0\"status == \"Clarification Required\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0yq\0~\nJt\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~	q\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nNxt\0Descriptionsq\0~\02\0q\0~\nSsq\0~\0\0?q\0~\n8t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nWsq\0~\0\0-@q\0~\n8t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0wsq\0~\nXt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0jkq\0~\n]t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~~sq\0~\0\0q\0~~sq\0~\0tq\0~\n]t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nbq\0~\nexxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n=q\0~\n@q\0~\nCq\0~\nFq\0~\nJq\0~\nTq\0~\nXxsq\0~	t\0\nTransitionsq\0~\0JY*q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\01q\0~\njt\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0uq\0~\njt\0\0pq\0~	sq\0~\0q\0~	sq\0~\0\0$q\0~\njt\0\rclarificationpq\0~	sq\0~\0q\0~	sq\0~\0wq\0~\njt\0approvalpt\0	Conditionsq\0~	\0q\0~\n{sq\0~\0[bq\0~\njt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0rq\0~\n|q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~	q\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0\0=q\0~\njt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0o.q\0~\njt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0ϯIq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\nt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~~sq\0~\0\0q\0~~sq\0~\0q\0~\nt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\noq\0~\nrq\0~\nuq\0~\nxq\0~\n|q\0~\nq\0~\nxsq\0~	t\0\nTransitionsq\0~\0Cq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ueq\0~\nt\0transition5pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\nt\0\0pq\0~	sq\0~\0q\0~	sq\0~\0\0z/q\0~\nt\0\rupdate_statuspq\0~	sq\0~\0q\0~	sq\0~\0\0)q\0~\nt\0route1pt\0	Conditionsq\0~	\0q\0~\nsq\0~\0\0b2Gq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0	q\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~	q\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0-Hq\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0\0\'q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\06q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Iq\0~\nt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~~sq\0~\0\0q\0~~sq\0~\0\0=}q\0~\nt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxsq\0~	t\0\nTransitionsq\0~\0\0aq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\nt\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Tq\0~\nt\0\0pq\0~	sq\0~\0q\0~	sq\0~\0\0	8q\0~\nt\0route1pq\0~	sq\0~\0q\0~	sq\0~\0n):q\0~\nt\0email_on_approvedpt\0	Conditionsq\0~	\0q\0~\nsq\0~\0q\0~\nt\0status == \"Approved\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0>(8q\0~\nt\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~	q\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0\02q\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0վq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\09q\0~\nt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~~sq\0~\0\0q\0~~sq\0~\0Gq\0~\nt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxsq\0~	t\0\nTransitionsq\0~\0\0Kq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#q\0~\nt\0transition7pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0D6q\0~\nt\0\0pq\0~	sq\0~\0q\0~	sq\0~\0aq\0~\nt\0route1pq\0~	sq\0~\0q\0~	sq\0~\0!uq\0~\nt\0email_on_rejectedpt\0	Conditionsq\0~	\0q\0~sq\0~\0\0]Gq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~	q\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0r`q\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0=q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0+q\0~#t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~~sq\0~\0\0q\0~~sq\0~\0q\0~#t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~(q\0~+xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	q\0~q\0~q\0~\Zq\0~xxt\0ExtendedAttributessq\0~\0\0q\0~0sq\0~\0q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0gq\0~1t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0qq\0~6t\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~~sq\0~\0\0q\0~~sq\0~\0:q\0~6t\0applicant;approverpxsq\0~\0E\0\0\0w\0\0\0\nq\0~;q\0~>xsq\0~ut\0ExtendedAttributesq\0~\0\0hCq\0~1t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\04sq\0~Bt\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~~sq\0~\0\0q\0~~sq\0~\0\0,q\0~Bt\0JaWE_GRAPH_PARTICIPANT_ID=applicant,CONNECTING_ACTIVITY_ID=email_on_received,X_OFFSET=55,Y_OFFSET=51,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Gq\0~Jxsq\0~ut\0ExtendedAttributesq\0~\0Eq\0~1t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0OZq\0~Nt\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~~sq\0~\0\0q\0~~sq\0~\0)q\0~Nt\0JaWE_GRAPH_PARTICIPANT_ID=approver,CONNECTING_ACTIVITY_ID=email_on_approved,X_OFFSET=1101,Y_OFFSET=19,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Sq\0~Vxsq\0~ut\0ExtendedAttributesq\0~\0\0ZAq\0~1t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0gCq\0~Zt\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~~sq\0~\0\0q\0~~sq\0~\0\0;q\0~Zt\0JaWE_GRAPH_PARTICIPANT_ID=approver,CONNECTING_ACTIVITY_ID=email_on_rejected,X_OFFSET=1101,Y_OFFSET=132,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~_q\0~bxxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~cq\0~fq\0~jq\0~qq\0~q\0~q\0~q\0~wq\0~}q\0~q\0~q\0~	q\0~1xxt\0ExtendedAttributessq\0~\0\0q\0~gsq\0~\0%&q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~ut\0ExtendedAttributesq\0~\0\0<Fq\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0$Iq\0~mt\0EDITING_TOOLpq\0~~sq\0~\0\0q\0~~sq\0~\0nsq\0~mt\0!Workflow Designer 3.1.0 build 706pxsq\0~\0E\0\0\0w\0\0\0\nq\0~rq\0~uxsq\0~ut\0ExtendedAttributesq\0~\0\0j^q\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0g;yq\0~yt\0EDITING_TOOL_VERSIONpq\0~~sq\0~\0\0q\0~~sq\0~\0\0qq\0~yt\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0\nq\0~~q\0~xsq\0~ut\0ExtendedAttributesq\0~\02iPq\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_CONFIGURATIONpq\0~~sq\0~\0\0q\0~~sq\0~\0\0s,q\0~t\0defaultpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~q\0~Qq\0~Xq\0~hx\0sq\0~\0w\0\0\0\0xt\01sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\0Hq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0箕q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0vʝq\0~t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0)q\0~t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xx',1000609,7,1000610,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"ims\" Name=\"Simple Invoice Management System\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"requestor\" Name=\"Requestor\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"invoice_flow\" Name=\"Invoice Flow\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"overdue_reminder\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"due_date\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"next_payment\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"duplicate_id\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"check_overdue_dummy_activity\" Name=\"Check Overdue (Dummy Activity)\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>requestor</Performer>\n                    <Deadline Execution=\"ASYNCHR\">\n                        <DeadlineCondition>var d = new java.text.SimpleDateFormat(\'dd/MM/yyyy\'); d.parse(overdue_reminder);</DeadlineCondition>\n                        <ExceptionName>Overdue Reminder</ExceptionName>\n                    </Deadline>\n                    <Deadline Execution=\"SYNCHR\">\n                        <DeadlineCondition>var d = new java.text.SimpleDateFormat(\'dd/MM/yyyy\'); d.parse(due_date);</DeadlineCondition>\n                        <ExceptionName>Due Date</ExceptionName>\n                    </Deadline>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition5\"/>\n                                    <TransitionRef Id=\"transition4\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requestor\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"664,43\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"duplicate_id\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"calculate_overdue_reminder_date\" Name=\"Calculate Overdue Reminder Date\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"184,29\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"overdue_reminder\" Name=\"Overdue Reminder\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"246,161\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"overdue_notification\" Name=\"Overdue Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1071,168\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"update_record_status_overdue\" Name=\"Update Record Status - OVERDUE\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1250,167\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"set_current_status\" Name=\"Set Current Status to Workflow Variable\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"503,25\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route2\" Name=\"Route 2\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition12\"/>\n                                    <TransitionRef Id=\"transition8\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"577,167\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"set_current_status_to_workflow_variable2\" Name=\"Set Current Status to Workflow Variable\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"768,17\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition10\"/>\n                                    <TransitionRef Id=\"transition11\"/>\n                                    <TransitionRef Id=\"transition13\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"784,171\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"check_next_payment_dummy\" Name=\"Check Next Payment (Dummy Activity)\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>requestor</Performer>\n                    <Deadline Execution=\"SYNCHR\">\n                        <DeadlineCondition>var d = new java.text.SimpleDateFormat(\'dd/MM/yyyy\'); d.parse(next_payment);</DeadlineCondition>\n                        <ExceptionName>Next Payment Reminder</ExceptionName>\n                    </Deadline>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requestor\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1046,123\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"duplicate_id\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"completed_dummy\" Name=\"Completed (Dummy)\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"675,269\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"next_payment_reminder\" Name=\"Next Payment Reminder\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1354,75\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"next_payment\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"overdue_reminder\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"due_date\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"calculate_overdue_reminder_date\" Id=\"transition3\" To=\"check_overdue_dummy_activity\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"overdue_notification\" Id=\"transition6\" To=\"update_record_status_overdue\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"check_overdue_dummy_activity\" Id=\"transition4\" To=\"set_current_status\">\n                    <Condition Type=\"EXCEPTION\">Overdue Reminder</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"check_overdue_dummy_activity\" Id=\"transition5\" To=\"set_current_status_to_workflow_variable2\">\n                    <Condition Type=\"EXCEPTION\">Due Date</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"set_current_status\" Id=\"transition7\" To=\"route2\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition8\" To=\"overdue_reminder\">\n                    <Condition Type=\"CONDITION\">status == \"Unpaid\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"set_current_status_to_workflow_variable2\" Id=\"transition9\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition10\" To=\"overdue_notification\">\n                    <Condition Type=\"CONDITION\">status == \"Unpaid\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition11\" To=\"check_next_payment_dummy\">\n                    <Condition Type=\"CONDITION\">status == \"Paid\" &amp;&amp; next_payment != \"\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"1118,315\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition12\" To=\"completed_dummy\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition13\" To=\"completed_dummy\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"check_next_payment_dummy\" Id=\"transition14\" To=\"next_payment_reminder\">\n                    <Condition Type=\"EXCEPTION\">Next Payment Reminder</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requestor,CONNECTING_ACTIVITY_ID=calculate_overdue_reminder_date,X_OFFSET=100,Y_OFFSET=59,JaWE_GRAPH_TRANSITION_STYLE=SIMPLE_ROUTING_BEZIER,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=overdue_reminder,X_OFFSET=95,Y_OFFSET=172,JaWE_GRAPH_TRANSITION_STYLE=SIMPLE_ROUTING_BEZIER,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requestor,CONNECTING_ACTIVITY_ID=check_overdue_dummy_activity,X_OFFSET=876,Y_OFFSET=57,JaWE_GRAPH_TRANSITION_STYLE=SIMPLE_ROUTING_BEZIER,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"requestor;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=completed_dummy,X_OFFSET=979,Y_OFFSET=288,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=update_record_status_overdue,X_OFFSET=1460,Y_OFFSET=180,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=next_payment_reminder,X_OFFSET=1532,Y_OFFSET=89,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requestor,CONNECTING_ACTIVITY_ID=check_next_payment_dummy,X_OFFSET=1256,Y_OFFSET=146,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.1.0 - build 706\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xp\0/pt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0@q\0~\0\nt\0imspt\0Namesq\0~\0\0q\0~\0sq\0~\0\'q\0~\0\nt\0 Simple Invoice Management Systempt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0\0Kq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0\0wq\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0tUq\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0\0uAq\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0\0q\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0\0Jq\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0Aq\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0\0)Cq\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0\nq\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0vuq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0\01_q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0lZq\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0UXq\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0\"q\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0Oq\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0$q\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0\0\Zq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0\0Eq\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0\0-%q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\02Wq\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0\0J-q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0X*q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0U@rq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0.Jq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0\0Tq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0	requestorpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0	Requestorpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0(q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0nvq\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0\0Q\rq\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0%Sq\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0\0q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0k6q\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0gq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0>#Lq\0~\0t\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0iq\0~\0t\0Systempt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0\0t!q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\0t\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0/q\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0>oq\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\0U](q\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0WLq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0xq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~sq\0~\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\06q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ېq\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Mq\0~t\0\0pt\0Descriptionsq\0~\02\0q\0~\'sq\0~\0\0ECq\0~t\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~+sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0\0Pq\0~.t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0\0t\0ExternalReferencesq\0~\0iq\0~.t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0!q\0~9t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0s\nq\0~9t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~9t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~>q\0~Aq\0~Dxxq\0~3t\0ExtendedAttributessq\0~\0\0q\0~Hsq\0~\0_Tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~!q\0~$q\0~(q\0~.q\0~Ixxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~Osq\0~\0Iq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~Vsq\0~\0\0@7q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0$q\0~Xt\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~^t\0invoice_flowpq\0~\0sq\0~\0\0q\0~\0sq\0~\00q\0~^t\0Invoice Flowpt\0AccessLevelsq\0~\0\0q\0~isq\0~\0\0\"q\0~^q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~osq\0~\0\0Vq\0~^t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~usq\0~\0q\0~qt\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0Sq\0~qt\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0r 3q\0~qt\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0\nq\0~qt\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0\0q\0~qt\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\0\06q\0~qt\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0\07wq\0~qt\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0Oq\0~qt\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~sq\0~\0I~q\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\01{q\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~sq\0~\0{(q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~vq\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0\0q\0~^t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0\0@q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0\0q\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0q\0~t\0\0t\0Codepagesq\0~\0`\0q\0~sq\0~\0NKq\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~sq\0~\0Pq\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~sq\0~\0\0[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~xt\0FormalParameterssq\0~2\0q\0~sq\0~\0\0lGq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nDataFieldssq\0~P\0q\0~sq\0~\0\02q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0 q\0~t\0overdue_reminderpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Lʍq\0~t\0\0pt\0IsArraysq\0~\0\0q\0~sq\0~\0\0^q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~sq\0~\00q\0~t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~-q\0~sq\0~\0\0nmLq\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0ɫCq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\nq\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0))q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\Z6q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\"7q\0~ t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0>q\0~ t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0jq\0~ t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~%q\0~(q\0~+xsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0h.q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0\0`q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0\0fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0\0\rq\0~t\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~Jsq\0~\0\0NCq\0~Et\0\0pt\0\nUpperIndexsq\0~\0q\0~Nsq\0~\0\0Iq\0~Et\0\0pq\0~sq\0~q\0~sq\0~\0Cq\0~Et\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~Kq\0~Oq\0~Rxsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0*q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0\0-Yq\0~Wt\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~\\xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~asq\0~\0mq\0~t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~fsq\0~\0$q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~ksq\0~\0\0__q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~osq\0~\0(q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~cq\0~hq\0~lq\0~pxsq\0~t\0	DataFieldsq\0~\0\0E>q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0?,q\0~vt\0due_datepq\0~\0sq\0~\0\0q\0~\0sq\0~\0x@q\0~vt\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0|[q\0~vt\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~q\0~sq\0~\0\0q\0~vt\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0Mq\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~t\0	BasicTypesq\0~\0\0T.\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\03hq\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~	q\0~\nq\0~q\0~q\0~\rxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0DeclaredTypesq\0~\0\0Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Zq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\nSchemaTypesq\0~\0\0%q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\0~q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~/t\0\nRecordTypesq\0~\0Iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~6t\0	UnionTypesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~=t\0EnumerationTypesq\0~\0\0<q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~Dt\0	ArrayTypesq\0~\0\0,q\0~t\0\0sq\0~\0w\0\0\0q\0~Jsq\0~\0q\0~Jsq\0~\0P7q\0~t\0\0pq\0~Nsq\0~\0q\0~Nsq\0~\0\0)q\0~t\0\0pq\0~sq\0~q\0~sq\0~\0\0\Zq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~Vt\0ListTypesq\0~\0\0ABq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0\0tq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesq\0~b\0q\0~sq\0~\0\0q\0~vt\0\0t\0Lengthsq\0~g\0q\0~sq\0~\0iMq\0~vt\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0-orq\0~vt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0vq\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~{q\0~~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0	DataFieldsq\0~\0npq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0!q\0~t\0next_paymentpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0$!q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~q\0~sq\0~\0.q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\09q\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~t\0	BasicTypesq\0~\06Uq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0-oq\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~	q\0~\nq\0~q\0~q\0~\rxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0DeclaredTypesq\0~\0\0nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0*q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\nSchemaTypesq\0~\0,q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0Rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~%t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0Zq\0~%t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~%t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~*q\0~-q\0~0xsq\0~/t\0\nRecordTypesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~6t\0	UnionTypesq\0~\0Սq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~=t\0EnumerationTypesq\0~\0Yrq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~Dt\0	ArrayTypesq\0~\0w8q\0~t\0\0sq\0~\0w\0\0\0q\0~Jsq\0~\0q\0~Jsq\0~\0q\0~Ft\0\0pq\0~Nsq\0~\0q\0~Nsq\0~\0}q\0~Ft\0\0pq\0~sq\0~q\0~sq\0~\0\0r}rq\0~Ft\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~Kq\0~Nq\0~Qxsq\0~Vt\0ListTypesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0\0&q\0~Ut\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~Zxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesq\0~b\0q\0~_sq\0~\0\0Kjq\0~t\0\0t\0Lengthsq\0~g\0q\0~csq\0~\0zaq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~gsq\0~\0iq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~ksq\0~\0\0Koq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~`q\0~dq\0~hq\0~lxsq\0~t\0	DataFieldsq\0~\0\0GGmq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Gq\0~rt\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0}q\0~rt\0\0pq\0~sq\0~\0\0q\0~sq\0~\0q\0~rt\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~q\0~sq\0~\0Pq\0~rt\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0U!q\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~t\0	BasicTypesq\0~\0\0)4q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0S(q\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~	q\0~\nq\0~q\0~q\0~\rxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0DeclaredTypesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0h3q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\nSchemaTypesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0tfq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0]q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\05\0Cq\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Xq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~/t\0\nRecordTypesq\0~\0\0ƣq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~6t\0	UnionTypesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~=t\0EnumerationTypesq\0~\0yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~Dt\0	ArrayTypesq\0~\0\0Oq\0~t\0\0sq\0~\0w\0\0\0q\0~Jsq\0~\0q\0~Jsq\0~\03Aeq\0~t\0\0pq\0~Nsq\0~\0q\0~Nsq\0~\0\0\npZq\0~t\0\0pq\0~sq\0~q\0~sq\0~\0VRq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xsq\0~Vt\0ListTypesq\0~\0\0\\)q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0\0q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesq\0~b\0q\0~sq\0~\0q\0~rt\0\0t\0Lengthsq\0~g\0q\0~sq\0~\0\0yq\0~rt\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0Gq\0~rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~wq\0~zq\0~}q\0~q\0~q\0~q\0~q\0~xsq\0~t\0	DataFieldsq\0~\0,	q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0duplicate_idpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\06@q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0+q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~q\0~sq\0~\0\0),^q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0q\0~\0t\0\0sq\0~\0E\0\0\0	w\0\0\0\nsq\0~t\0	BasicTypesq\0~\0\0irq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0gZq\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~	q\0~\nq\0~q\0~q\0~\rxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rxsq\0~t\0DeclaredTypesq\0~\0\0Q_q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0kq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\nSchemaTypesq\0~\0\0Lq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0ExternalReferencesq\0~\0\0)q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0gEq\0~!t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~!t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~!t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~&q\0~)q\0~,xsq\0~/t\0\nRecordTypesq\0~\0]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~6t\0	UnionTypesq\0~\0lq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~=t\0EnumerationTypesq\0~\0~q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~Dt\0	ArrayTypesq\0~\0\0GRq\0~t\0\0sq\0~\0w\0\0\0q\0~Jsq\0~\0q\0~Jsq\0~\0\0$`q\0~Bt\0\0pq\0~Nsq\0~\0q\0~Nsq\0~\0p;q\0~Bt\0\0pq\0~sq\0~q\0~sq\0~\0`}q\0~Bt\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~Gq\0~Jq\0~Mxsq\0~Vt\0ListTypesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~q\0~sq\0~\0\0ٙ8q\0~Qt\0\0ppxsq\0~\0E\0\0\0w\0\0\0\nq\0~Vxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0InitialValuesq\0~b\0q\0~[sq\0~\0[\'q\0~t\0\0t\0Lengthsq\0~g\0q\0~_sq\0~\0\0lq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~csq\0~\0\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~gsq\0~\0\0#q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~\0q\0~\\q\0~`q\0~dq\0~hxxt\0Participantssq\0~\0\0q\0~nsq\0~\0J(q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Applicationssq\0~\0q\0~tsq\0~\0\\q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~zsq\0~\0҉>q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\00h;q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Nq\0~t\0check_overdue_dummy_activitypq\0~\0sq\0~\0\0q\0~\0sq\0~\0Ѭq\0~t\0Check Overdue (Dummy Activity)pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0Uq\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~-q\0~\0sq\0~\0\0]pq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0\0,q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~-q\0~\0sq\0~\0\0\nq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0\0̕q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0\0hPq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0\05q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Èq\0~t\0\0pt\0	Executionsq\0~\0\0q\0~sq\0~\0\0E{q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~sq\0~\0uq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~sq\0~\0\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~sq\0~\0\0{q\0~t\0	requestort\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~-\0q\0~sq\0~\0nq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0r@q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0\0ߝq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~sq\0~\0\0&q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0[q\0~\rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0:Wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0qnq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0\ZSPq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~(sq\0~\0\0S`q\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~,sq\0~\0\0MOq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0(org.enhydra.shark.xpdl.elements.Deadline`t \\\0\0xq\0~\0t\0Deadlinesq\0~\0q\0~.t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0Lq\0~4t\0ASYNCHRsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0DeadlineConditionsr\01org.enhydra.shark.xpdl.elements.DeadlineCondition\r]!\0\0xq\0~\0#q\0~=sq\0~\0\0\"q\0~4t\0Pvar d = new java.text.SimpleDateFormat(\'dd/MM/yyyy\'); d.parse(overdue_reminder);t\0\rExceptionNamesr\0-org.enhydra.shark.xpdl.elements.ExceptionNameJ\'_\0\0xq\0~\0#q\0~Bsq\0~\0q\0~4t\0Overdue Reminderxsq\0~\0E\0\0\0w\0\0\0\nq\0~9q\0~?q\0~Dxsq\0~3t\0Deadlinesq\0~\0E}q\0~.t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0p!|q\0~Ht\0SYNCHRsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0DeadlineConditionsq\0~>q\0~Qsq\0~\09nq\0~Ht\0Hvar d = new java.text.SimpleDateFormat(\'dd/MM/yyyy\'); d.parse(due_date);t\0\rExceptionNamesq\0~Cq\0~Usq\0~\0q\0~Ht\0Due Datexsq\0~\0E\0\0\0w\0\0\0\nq\0~Mq\0~Rq\0~Vxxt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~Zsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~`sq\0~\0\01yq\0~\\q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~fsq\0~\0\0,Eq\0~\\t\0\0t\0TimeEstimationsq\0~q\0~ksq\0~\0\0q\0~\\t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~psq\0~\0!q\0~lt\0\0t\0WorkingTimesq\0~\0q\0~tsq\0~\0kSq\0~lt\0\0t\0Durationsq\0~\0q\0~xsq\0~\0\0lq\0~lt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~qq\0~uq\0~yxxsq\0~\0E\0\0\0w\0\0\0\nq\0~aq\0~hq\0~lxt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~~sq\0~\0\0ѭ5q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0q\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0\0pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\03q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~sq\0~\0Oq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0dq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~sq\0~\0\0|?q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\06Pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Hq\0~t\0transition5pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\09|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0eCq\0~t\0transition4pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0eq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0@q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~sq\0~\0vq\0~t\0	requestorpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0C>q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0664,43pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0.q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Tq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0`q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0|rq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0=nq\0~t\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\"\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0oB:q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0e)q\0~t\0next_payment_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0>!q\0~\nt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0įq\0~\nt\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0l\'q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0+q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\08RSq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0.q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0lq\0~\"t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0|u{q\0~\"t\0duplicate_idpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\'q\0~*xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~\rq\0~)q\0~.q\0~\\q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\06q\0~/t\0calculate_overdue_reminder_datepq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~/t\0Calculate Overdue Reminder Datept\0Descriptionsq\0~\02\0q\0~:sq\0~\0SEq\0~/t\0\0t\0Limitsq\0~\0q\0~>sq\0~\0\0^)q\0~/t\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~/t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\049q\0~Bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0rq\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\01q\0~Lt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0t:q\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0XMq\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\03q\0~[t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0qzq\0~bt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~bq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~\0q\0~osq\0~\0Mq\0~bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~usq\0~\0߄`q\0~bt\0\0t\0ExtendedAttributessq\0~\0\0q\0~ysq\0~\0kq\0~bt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~gq\0~jq\0~pq\0~vq\0~zxxsq\0~t\0SubFlowsq\0~\0\0Ooq\0~Qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0	q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0^gq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~[xsq\0~\0E\0\0\0w\0\0\0\nq\0~Qxsq\0~t\0\rBlockActivitysq\0~\0Hq\0~Bt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~Lt\0	Performersq\0~\0q\0~sq\0~\0\07 q\0~/t\0systemt\0	StartModesq\0~\0q\0~sq\0~\0Pvq\0~/t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0+hq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0U	q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0S}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0oq\0~/t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0Mq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0Pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0aLq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0Kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\06q\0~/t\0\0t\0	Deadlinessq\0~-\0q\0~sq\0~\0Dq\0~/t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~sq\0~\0\0Kq\0~/t\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0\0`q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~sq\0~\0\0ڸq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0ʋq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0kJq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0yژq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0_q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\05Xq\0~/t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0l3q\0~/t\0\0t\0TransitionRestrictionssq\0~\0q\0~	sq\0~\0\0q\0~/t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0&=q\0~/t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0G~Sq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~\Zq\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0!q\0~!t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~!t\0184,29pxsq\0~\0E\0\0\0w\0\0\0\nq\0~&q\0~)xsq\0~t\0ExtendedAttributesq\0~\0\0LVq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0}q\0~-t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0`q\0~-t\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~2q\0~5xxpxsq\0~\0E\0\0\0w\0\0\0q\0~4q\0~7q\0~;q\0~?q\0~Bq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~\nq\0~xsq\0~t\0Activitysq\0~\0\0cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~:t\0overdue_reminderpq\0~\0sq\0~\0\0q\0~\0sq\0~\0vq\0~:t\0Overdue Reminderpt\0Descriptionsq\0~\02\0q\0~Esq\0~\0\0q\0~:t\0\0t\0Limitsq\0~\0q\0~Isq\0~\0]<\Zq\0~:t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~:t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0q\0~Mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0aq\0~Mt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0dq\0~Wt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0,fq\0~\\t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0aq\0~\\t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~at\0Toolsq\0~\0q\0~ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ʏq\0~lt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Iîq\0~lq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~mq\0~nxt\0ActualParameterssq\0~\0q\0~wsq\0~\0\0q\0~lt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~}sq\0~\0\0ן>q\0~lt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~lt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~qq\0~tq\0~xq\0~~q\0~xxsq\0~t\0SubFlowsq\0~\0mq\0~\\t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0=q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0!q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0{kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~fxsq\0~\0E\0\0\0w\0\0\0\nq\0~\\xsq\0~t\0\rBlockActivitysq\0~\0q\0~Mt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~Wt\0	Performersq\0~\0q\0~sq\0~\0\0~q\0~:t\0systemt\0	StartModesq\0~\0q\0~sq\0~\0\08q\0~:t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0fq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\09q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0Oq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0jYq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0\0;q\0~:t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0Uq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0u-q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0,(q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0~q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0$q\0~:t\0\0t\0	Deadlinessq\0~-\0q\0~sq\0~\0q\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~sq\0~\0Lבq\0~:t\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0}q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~sq\0~\0\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0Ĉq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Yq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\0\rHq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\0q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~	sq\0~\0nq\0~:t\0\0t\0\rDocumentationsq\0~\07\0q\0~\rsq\0~\0&q\0~:t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0q\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Sq\0~:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0~zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~\"q\0~%xsq\0~t\0ExtendedAttributesq\0~\0z>rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~)t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0#{q\0~)t\0246,161pxsq\0~\0E\0\0\0w\0\0\0\nq\0~.q\0~1xsq\0~t\0ExtendedAttributesq\0~\0*q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~5t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0kq\0~5t\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~:q\0~=xsq\0~t\0ExtendedAttributesq\0~\0^q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0~q\0~At\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0Bq\0~At\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Fq\0~Ixsq\0~t\0ExtendedAttributesq\0~\0%\nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0+q\0~Mt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~Mt\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~Rq\0~Uxxpxsq\0~\0E\0\0\0w\0\0\0q\0~?q\0~Bq\0~Fq\0~Jq\0~Mq\0~q\0~q\0~q\0~q\0~q\0~q\0~\nq\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0t	Vq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Zt\0overdue_notificationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0]q\0~Zt\0Overdue Notificationpt\0Descriptionsq\0~\02\0q\0~esq\0~\0(7q\0~Zt\0\0t\0Limitsq\0~\0q\0~isq\0~\0n4q\0~Zt\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0J\\q\0~Zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0${q\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0!q\0~mt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~wt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0loq\0~|t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0`q\0~|t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~at\0Toolsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ʌq\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Evq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~mq\0~nxt\0ActualParameterssq\0~\0q\0~sq\0~\0\0L1.q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~sq\0~\0\00lq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0@q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxsq\0~t\0SubFlowsq\0~\0%q\0~|t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Wq\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0RQq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0\0cq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~|xsq\0~t\0\rBlockActivitysq\0~\0\0#Tq\0~mt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0O[q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~wt\0	Performersq\0~\0q\0~sq\0~\0Czq\0~Zt\0systemt\0	StartModesq\0~\0q\0~sq\0~\0C?q\0~Zt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0\r&:q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0Rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0Eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0#q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0\0S\\q\0~Zt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0iq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0`D<q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~	\0sq\0~\0Vq\0~Zt\0\0t\0	Deadlinessq\0~-\0q\0~	sq\0~\0\0kq\0~Zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~	\nsq\0~\0q\0~Zt\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0yRq\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~	sq\0~\0\0q\0~	t\0\0t\0TimeEstimationsq\0~q\0~	sq\0~\0Wq\0~	t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0\0q\0~	t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0\0Pq\0~	t\0\0t\0Durationsq\0~\0q\0~	#sq\0~\0\0l\\q\0~	t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	 q\0~	$xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xt\0Iconsq\0~\0q\0~	)sq\0~\0\0Cj&q\0~Zt\0\0t\0\rDocumentationsq\0~\07\0q\0~	-sq\0~\0;q\0~Zt\0\0t\0TransitionRestrictionssq\0~\0q\0~	1sq\0~\0\0xq\0~Zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~	7sq\0~\0q\0~Zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0kq\0~	8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0)q\0~	=t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0|q\0~	=t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Bq\0~	Exsq\0~t\0ExtendedAttributesq\0~\0\0#Jq\0~	8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	It\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~	It\01071,168pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Nq\0~	Qxsq\0~t\0ExtendedAttributesq\0~\0tq\0~	8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	Ut\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0͕q\0~	Ut\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	Zq\0~	]xsq\0~t\0ExtendedAttributesq\0~\0Iq\0~	8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	at\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~	at\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	fq\0~	ixsq\0~t\0ExtendedAttributesq\0~\0\0)q\0~	8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	mt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0*q\0~	mt\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~	rq\0~	uxxpxsq\0~\0E\0\0\0w\0\0\0q\0~_q\0~bq\0~fq\0~jq\0~mq\0~q\0~q\0~q\0~	q\0~	q\0~	q\0~	*q\0~	.q\0~	2q\0~	8xsq\0~t\0Activitysq\0~\0\0!q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	zt\0update_record_status_overduepq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\Zq\0~	zt\0Update Record Status - OVERDUEpt\0Descriptionsq\0~\02\0q\0~	sq\0~\0K\Zq\0~	zt\0\0t\0Limitsq\0~\0q\0~	sq\0~\0\0q\0~	zt\0\0q\0~\0sq\0~q\0~\0sq\0~\0sUq\0~	zt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0 |q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0}Kq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0kq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\"q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0 q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~at\0Toolsq\0~\0\0zq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0$q\0~	t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\09i$q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~mq\0~nxt\0ActualParameterssq\0~\0q\0~	sq\0~\0\0%mq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~	sq\0~\0\0q\0~	t\0\0t\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0	}q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	q\0~	q\0~	xxsq\0~t\0SubFlowsq\0~\0tq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0-Oq\0~	t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0֦q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~	sq\0~\0\0_q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~	q\0~	xxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xsq\0~t\0\rBlockActivitysq\0~\0\0x}q\0~	t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0Xq\0~	t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	xxq\0~	t\0	Performersq\0~\0q\0~	sq\0~\0\0D+q\0~	zt\0systemt\0	StartModesq\0~\0q\0~	sq\0~\0\0lq\0~	zt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0l78q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0v\'q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0Gq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0W7Gq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~	xsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0\nFinishModesq\0~\0q\0~\nsq\0~\0,q\0~	zt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0$q\0~\n	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0\'q\0~\n	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0q\0~\n	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\n\rxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n	xt\0Prioritysq\0~\0q\0~\n sq\0~\0!q\0~	zt\0\0t\0	Deadlinessq\0~-\0q\0~\n$sq\0~\0(q\0~	zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~\n*sq\0~\0q\0~	zt\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0\0Lq\0~\n+q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~\n2sq\0~\0<q\0~\n+t\0\0t\0TimeEstimationsq\0~q\0~\n6sq\0~\0\0Eq\0~\n+t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\n;sq\0~\0q\0~\n7t\0\0t\0WorkingTimesq\0~\0q\0~\n?sq\0~\0\0Yq\0~\n7t\0\0t\0Durationsq\0~\0q\0~\nCsq\0~\0\0\rq\0~\n7t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~\n<q\0~\n@q\0~\nDxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\n/q\0~\n3q\0~\n7xt\0Iconsq\0~\0q\0~\nIsq\0~\0#q\0~	zt\0\0t\0\rDocumentationsq\0~\07\0q\0~\nMsq\0~\0\0dq\0~	zt\0\0t\0TransitionRestrictionssq\0~\0q\0~\nQsq\0~\0q\0~	zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~\nWsq\0~\0 q\0~	zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0#pq\0~\nXt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0mq\0~\n]t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0b2q\0~\n]t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nbq\0~\nexsq\0~t\0ExtendedAttributesq\0~\0\0q\0~\nXt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0pq\0~\nit\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0x\'q\0~\nit\01250,167pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nnq\0~\nqxsq\0~t\0ExtendedAttributesq\0~\0\0q\0~\nXt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0lq\0~\nut\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\05q\0~\nut\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nzq\0~\n}xsq\0~t\0ExtendedAttributesq\0~\0Gq\0~\nXt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Gq\0~\nt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0jrq\0~\nt\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxsq\0~t\0ExtendedAttributesq\0~\0Tq\0~\nXt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0{q\0~\nt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0BFq\0~\nt\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~\nq\0~\n!q\0~\n%q\0~\n+q\0~\nJq\0~\nNq\0~\nRq\0~\nXxsq\0~t\0Activitysq\0~\0,Kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\nt\0set_current_statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0%q\0~\nt\0\'Set Current Status to Workflow Variablept\0Descriptionsq\0~\02\0q\0~\nsq\0~\0,Pq\0~\nt\0\0t\0Limitsq\0~\0q\0~\nsq\0~\0n3q\0~\nt\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0\rq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0tq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0F\Zq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0pq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0;q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~at\0Toolsq\0~\0JFfq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0$pq\0~\nt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0S.q\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~mq\0~nxt\0ActualParameterssq\0~\0q\0~\nsq\0~\0\0Nq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~\nsq\0~\0\0q\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0\rOq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxxsq\0~t\0SubFlowsq\0~\0+9q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~\nt\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\01q\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~\nsq\0~\0\0.q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nq\0~\nq\0~\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0\nq\0~\nxsq\0~t\0\rBlockActivitysq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0v;q\0~\nt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\0xxq\0~\nt\0	Performersq\0~\0q\0~sq\0~\0\0n7sq\0~\nt\0systemt\0	StartModesq\0~\0q\0~sq\0~\0xq\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0oq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0Vq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0^6q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0iYzq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~\rxt\0\nFinishModesq\0~\0q\0~$sq\0~\0q}6q\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0Ӑ\rq\0~%t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0q\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0C4q\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0H7q\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~-xsq\0~\0E\0\0\0w\0\0\0\nq\0~)xt\0Prioritysq\0~\0q\0~@sq\0~\0PEjq\0~\nt\0\0t\0	Deadlinessq\0~-\0q\0~Dsq\0~\0\0DBq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~Jsq\0~\0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0\"\\q\0~Kq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~Rsq\0~\0\0q\0~Kt\0\0t\0TimeEstimationsq\0~q\0~Vsq\0~\0\0|bq\0~Kt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~[sq\0~\0\0	q\0~Wt\0\0t\0WorkingTimesq\0~\0q\0~_sq\0~\0\0<q\0~Wt\0\0t\0Durationsq\0~\0q\0~csq\0~\0-q\0~Wt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~\\q\0~`q\0~dxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Oq\0~Sq\0~Wxt\0Iconsq\0~\0q\0~isq\0~\0\0[q\0~\nt\0\0t\0\rDocumentationsq\0~\07\0q\0~msq\0~\0$isq\0~\nt\0\0t\0TransitionRestrictionssq\0~\0q\0~qsq\0~\0gq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~wsq\0~\0eq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0a?q\0~xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0uq\0~}t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0q\0~}t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0X;yq\0~xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0Jq\0~t\0503,25pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0ܤq\0~xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\00q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0-q\0~t\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0F{@q\0~xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ENq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0&Pq\0~t\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0(q\0~xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Gq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0w$q\0~t\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~q\0~	q\0~%q\0~Aq\0~Eq\0~Kq\0~jq\0~nq\0~rq\0~xxsq\0~t\0Activitysq\0~\0 q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0route2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0oq\0~t\0Route 2pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0mq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0=Ʈq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0ܾDq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0Oqq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0`Bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0Zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0p\"q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0=q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0,q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0Uq\0~t\0\0t\0	StartModesq\0~\0q\0~sq\0~\0Uq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0Yvq\0~\rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\"Hq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~(sq\0~\0\0f2q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\01q\0~)t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0Kiq\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0kJq\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\06ִq\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~1xsq\0~\0E\0\0\0w\0\0\0\nq\0~-xt\0Prioritysq\0~\0q\0~Dsq\0~\0\0I˽q\0~t\0\0t\0	Deadlinessq\0~-\0q\0~Hsq\0~\0\0pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~Nsq\0~\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0qq\0~Oq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~Vsq\0~\0\0k!q\0~Ot\0\0t\0TimeEstimationsq\0~q\0~Zsq\0~\0qq\0~Ot\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~_sq\0~\0F-q\0~[t\0\0t\0WorkingTimesq\0~\0q\0~csq\0~\069q\0~[t\0\0t\0Durationsq\0~\0q\0~gsq\0~\0uq\0~[t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~`q\0~dq\0~hxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Sq\0~Wq\0~[xt\0Iconsq\0~\0q\0~msq\0~\0\0Q&q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~qsq\0~\05q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~usq\0~\0\0#}=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0\0\rCAq\0~vt\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0\0dq\0~{t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0,zq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0._q\0~{t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0zq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0\"Uq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Yq\0~t\0transition12pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\04Vq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0{7q\0~t\0transition8pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Fnq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0\rBq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0qwq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0y!q\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0օq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Üq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0aq\0~t\0577,167pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~	q\0~\rq\0~)q\0~Eq\0~Iq\0~Oq\0~nq\0~rq\0~vq\0~xsq\0~t\0Activitysq\0~\0QJq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0B-0q\0~t\0(set_current_status_to_workflow_variable2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\0q\0~t\0\'Set Current Status to Workflow Variablept\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0\\{q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0qq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\01mq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0kq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0mlq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0\nOq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~at\0Toolsq\0~\0\06жq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0)F3q\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0oMq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~mq\0~nxt\0ActualParameterssq\0~\0q\0~\rsq\0~\0-q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0\0(Fq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\0bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\r	q\0~\rq\0~\rxxsq\0~t\0SubFlowsq\0~\0\0Kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0L&6q\0~\rt\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0`Tq\0~\rq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~\r$sq\0~\0 -q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\r!q\0~\r%xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0\0~nq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0;5q\0~\r,t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\r1xxq\0~t\0	Performersq\0~\0q\0~\r5sq\0~\0 +zq\0~t\0systemt\0	StartModesq\0~\0q\0~\r9sq\0~\0brq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0)Kq\0~\r:t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0!q\0~\r>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\nq\0~\r>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0Gkq\0~\r>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\rBxsq\0~\0E\0\0\0w\0\0\0\nq\0~\r>xt\0\nFinishModesq\0~\0q\0~\rUsq\0~\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0 q\0~\rVt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0kq\0~\rZt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\01q\0~\rZt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\05/\Zq\0~\rZt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~\r^xsq\0~\0E\0\0\0w\0\0\0\nq\0~\rZxt\0Prioritysq\0~\0q\0~\rqsq\0~\0ctq\0~t\0\0t\0	Deadlinessq\0~-\0q\0~\rusq\0~\0\0rp1q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~\r{sq\0~\0#1q\0~t\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0\0+ůq\0~\r|q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~\rsq\0~\0}q\0~\r|t\0\0t\0TimeEstimationsq\0~q\0~\rsq\0~\0\00q\0~\r|t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\rsq\0~\0q\0~\rt\0\0t\0WorkingTimesq\0~\0q\0~\rsq\0~\0\00nq\0~\rt\0\0t\0Durationsq\0~\0q\0~\rsq\0~\09q\0~\rt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\rxxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rq\0~\rxt\0Iconsq\0~\0q\0~\rsq\0~\0q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~\rsq\0~\0]q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~\rsq\0~\0\0yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0ܩqq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0uq\0~\rt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0IJq\0~\rt\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0\0\'q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0`tq\0~\rt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0piq\0~\rt\0768,17pxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0\0!oq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Qq\0~\rt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0Otq\0~\rt\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0\0_{q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0+q\0~\rt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0&3q\0~\rt\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0\0iq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Q`q\0~\rt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0wq\0~\rt\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0\0rq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0!q\0~\rt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0cq\0~\rt\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~\r6q\0~\r:q\0~\rVq\0~\rrq\0~\rvq\0~\r|q\0~\rq\0~\rq\0~\rq\0~\rxsq\0~t\0Activitysq\0~\0?Vq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Wq\0~\rt\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0G2Iq\0~\rt\0Route 1pt\0Descriptionsq\0~\02\0q\0~sq\0~\06iq\0~\rt\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0/3&q\0~\rt\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0-q\0~\rt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\05q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\08q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\"]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0Qq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0iq\0~)t\0\0pq\0~sq\0~\0\0q\0~sq\0~\07Cq\0~)q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~4sq\0~\0\0(+8q\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~.q\0~1q\0~5xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0-;q\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0tq\0~<t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Axxq\0~t\0	Performersq\0~\0q\0~Esq\0~\0\0}Wq\0~\rt\0\0t\0	StartModesq\0~\0q\0~Isq\0~\0L&q\0~\rt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0q\0~Jt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0Qq\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0q\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0q\0~Nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~Rxsq\0~\0E\0\0\0w\0\0\0\nq\0~Nxt\0\nFinishModesq\0~\0q\0~esq\0~\0}q\0~\rt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0]ڔq\0~ft\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0Meq\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\"Gq\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0d!Xq\0~jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~nxsq\0~\0E\0\0\0w\0\0\0\nq\0~jxt\0Prioritysq\0~\0q\0~sq\0~\019q\0~\rt\0\0t\0	Deadlinessq\0~-\0q\0~sq\0~\0ճq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~sq\0~\0\Zq\0~\rt\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0giq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~sq\0~\0\0Nq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0G{sq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\nq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0dq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\0>cq\0~\rt\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0^q\0~\rt\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0K8q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0\0	7q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0̢q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0ҍq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Splitsq\0~\0q\0~sq\0~\0\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0{q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0R&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0\rTransitionRefsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0S{q\0~t\0transition10pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0\0ARq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0transition11pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rTransitionRefsq\0~\0~q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\\qq\0~t\0transition13pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0Hq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0n~q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0%R\Zq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\01HRq\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\0xsq\0~t\0ExtendedAttributesq\0~\0\0/Jq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ˋq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0f\rq\0~t\0784,171pxsq\0~\0E\0\0\0w\0\0\0\nq\0~	q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rq\0~q\0~q\0~\nq\0~Fq\0~Jq\0~fq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0\01q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0xq\0~t\0check_next_payment_dummypq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0#Check Next Payment (Dummy Activity)pt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0j{q\0~t\0\0t\0Limitsq\0~\0q\0~ sq\0~\0܀q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0eq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0Q&q\0~$t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0D-q\0~$t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q\0~.t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0p/q\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0Cq\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0SubFlowsq\0~\0\00Rq\0~3t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\02]q\0~Ct\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\0;q\0~Cq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~Nsq\0~\0cHq\0~Ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kq\0~Oxxq\0~7xsq\0~\0E\0\0\0w\0\0\0\nq\0~3xsq\0~t\0\rBlockActivitysq\0~\0Gq\0~$t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0*q\0~Vt\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~[xxq\0~.t\0	Performersq\0~\0q\0~_sq\0~\0|q\0~t\0	requestort\0	StartModesq\0~\0q\0~csq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0Hq\0~dt\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0/q\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0q\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0yGq\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~lxsq\0~\0E\0\0\0w\0\0\0\nq\0~hxt\0\nFinishModesq\0~\0q\0~sq\0~\0&q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\05(q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0P<q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0ߋq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0IQq\0~t\0\0t\0	Deadlinessq\0~-\0q\0~sq\0~\0\0`7q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~3t\0Deadlinesq\0~\0rq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0\0)eq\0~t\0SYNCHRsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0DeadlineConditionsq\0~>q\0~sq\0~\0\0ҭq\0~t\0Lvar d = new java.text.SimpleDateFormat(\'dd/MM/yyyy\'); d.parse(next_payment);t\0\rExceptionNamesq\0~Cq\0~sq\0~\03cq\0~t\0Next Payment Reminderxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxt\0SimulationInformationsq\0~[\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0?q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~sq\0~\0\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\00q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0/q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Qq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0]q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0×q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0Yq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0\0DHq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\09]^q\0~t\0	requestorpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0  q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\0+Fq\0~t\01046,123pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0;@Kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0Zq\0~t\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\nxsq\0~t\0ExtendedAttributesq\0~\0Dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0(q\0~t\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0)dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0iq\0~\Zt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0^cq\0~\Zt\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\"xsq\0~t\0ExtendedAttributesq\0~\0>q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0tq\0~&t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\00|q\0~&t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~+q\0~.xsq\0~t\0ExtendedAttributesq\0~\0\0Ncq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Y6q\0~2t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0*q\0~2t\0duplicate_idpxsq\0~\0E\0\0\0w\0\0\0\nq\0~7q\0~:xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~!q\0~$q\0~`q\0~dq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0YUq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0kq\0~?t\0completed_dummypq\0~\0sq\0~\0\0q\0~\0sq\0~\0\nq\0~?t\0Completed (Dummy)pt\0Descriptionsq\0~\02\0q\0~Jsq\0~\0 q\0~?t\0\0t\0Limitsq\0~\0q\0~Nsq\0~\0\"q\0~?t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0uq\0~?t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0\0q\0~Rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0\0F{q\0~Rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0q+q\0~\\t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0q\0~at\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\0Bq\0~at\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~at\0Toolsq\0~\0\0sq\0~kt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Cq\0~qt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0NWtq\0~qq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~mq\0~nxt\0ActualParameterssq\0~\0q\0~|sq\0~\0\0Oq\0~qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~sq\0~\0Wq\0~qt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0h˵q\0~qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~vq\0~yq\0~}q\0~q\0~xxsq\0~t\0SubFlowsq\0~\0Wq\0~at\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\06q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0s_]q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~kxsq\0~\0E\0\0\0w\0\0\0\nq\0~axsq\0~t\0\rBlockActivitysq\0~\0\0irq\0~Rt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0TFq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~\\t\0	Performersq\0~\0q\0~sq\0~\0)q\0~?t\0systemt\0	StartModesq\0~\0q\0~sq\0~\0\0L{q\0~?t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0\'q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0Rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0<.[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0_q\0~?t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\00q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0h6q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\0OQwq\0~?t\0\0t\0	Deadlinessq\0~-\0q\0~sq\0~\0m\rq\0~?t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~sq\0~\0q\0~?t\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0\0Q q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~sq\0~\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\0sq\0~\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\07bq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~	xxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0t<q\0~?t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\0Avq\0~?t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\0dq\0~?t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0TransitionRestrictionsq\0~\0Aq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~!sq\0~\0xq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~\"t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~&xt\0Splitsq\0~\0q\0~+sq\0~\0\Zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0>q\0~,q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~3sq\0~\0яq\0~,t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~0q\0~4xxsq\0~\0E\0\0\0w\0\0\0\nq\0~\"q\0~,xxt\0ExtendedAttributessq\0~\0\0q\0~;sq\0~\0\0\"Aq\0~?t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0Gq\0~<t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0!q\0~At\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0\0Ƕq\0~At\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~Fq\0~Ixsq\0~t\0ExtendedAttributesq\0~\0Uq\0~<t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Rq\0~Mt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0R7q\0~Mt\0675,269pxsq\0~\0E\0\0\0w\0\0\0\nq\0~Rq\0~Uxsq\0~t\0ExtendedAttributesq\0~\0\0Aq\0~<t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0w*q\0~Yt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0pq\0~Yt\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~^q\0~axsq\0~t\0ExtendedAttributesq\0~\0\0kq\0~<t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~et\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0Wwq\0~et\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~jq\0~mxsq\0~t\0ExtendedAttributesq\0~\0q\0~<t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0dKq\0~qt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\08q\0~qt\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~vq\0~yxsq\0~t\0ExtendedAttributesq\0~\0\0q\0~<t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~}t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~}t\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~Dq\0~Gq\0~Kq\0~Oq\0~Rq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~<xsq\0~t\0Activitysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\00lq\0~t\0next_payment_reminderpq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0{q\0~t\0Next Payment Reminderpt\0Descriptionsq\0~\02\0q\0~sq\0~\07 q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0\0z\"q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0T(q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Routesq\0~\0@Pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Implementationsq\0~\0uUq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\0vCq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0Nosq\0~\0\0[[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~\0t\0Toolssq\0~\0\ZUq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~at\0Toolsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,}2q\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0ǜ|q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~mq\0~nxt\0ActualParameterssq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0Descriptionsq\0~\02\0q\0~sq\0~\0iq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0&rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~xxsq\0~t\0SubFlowsq\0~\0\0P\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ncq\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0\Zq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0\0tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xsq\0~t\0\rBlockActivitysq\0~\0Aq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0-iq\0~t\0systemt\0	StartModesq\0~\0q\0~sq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0ðq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0B_[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0oq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0zq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0-q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0\nsq\0~\0t\0XMLEmptyChoiceElementsq\0~\0\0pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0	Automaticsq\0~\0\0\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxsq\0~t\0Manualsq\0~\0\0:q>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxxq\0~xsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Prioritysq\0~\0q\0~0sq\0~\0\00q\0~t\0\0t\0	Deadlinessq\0~-\0q\0~4sq\0~\09[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0SimulationInformationsq\0~[\0q\0~:sq\0~\0\0Rq\0~t\0\0sq\0~\0w\0\0\0q\0~`sq\0~\0\0q\0~`sq\0~\0q\0~;q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~dq\0~ext\0Costsq\0~gq\0~Bsq\0~\0\0q\0~;t\0\0t\0TimeEstimationsq\0~q\0~Fsq\0~\0.ϳq\0~;t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~Ksq\0~\0\0F(q\0~Gt\0\0t\0WorkingTimesq\0~\0q\0~Osq\0~\0\0q\0~Gt\0\0t\0Durationsq\0~\0q\0~Ssq\0~\0\Zq\0~Gt\0\0xsq\0~\0E\0\0\0w\0\0\0\nq\0~Lq\0~Pq\0~Txxsq\0~\0E\0\0\0w\0\0\0\nq\0~?q\0~Cq\0~Gxt\0Iconsq\0~\0q\0~Ysq\0~\0\r\rq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~]sq\0~\0q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~asq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\nxt\0ExtendedAttributessq\0~\0\0q\0~gsq\0~\0\0Vxpq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0iq\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~mt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0wMxq\0~mt\0systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~rq\0~uxsq\0~t\0ExtendedAttributesq\0~\0Bq\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0]q\0~yt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Eq\0~yt\01354,75pxsq\0~\0E\0\0\0w\0\0\0\nq\0~~q\0~xsq\0~t\0ExtendedAttributesq\0~\0q\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0(q\0~t\0next_paymentpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0\rq\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Rq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0overdue_reminderpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0lBq\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0k^q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0\Zrq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\04Hq\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0+q\0~t\0due_datepxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~1q\0~5q\0~;q\0~Zq\0~^q\0~bq\0~hxxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~sq\0~\0q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0\0bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pt\0Fromsq\0~\0q\0~sq\0~\0\0S-q\0~t\0calculate_overdue_reminder_datept\0Tosq\0~\0q\0~sq\0~\0Nq\0~t\0check_overdue_dummy_activitypt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0&yyq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0!q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0?q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0sq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0\0vbq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#q\0~t\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0͈q\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\02q\0~t\0overdue_notificationpq\0~sq\0~\0q\0~sq\0~\0\0Cq\0~t\0update_record_status_overduept\0	Conditionsq\0~\0q\0~sq\0~\03q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0voq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0-=q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0Kqq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\Zt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0|q\0~\Zt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\"xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0\0ͮ%q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Wq\0~\'t\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~\'t\0\0pq\0~sq\0~\0q\0~sq\0~\0dq\0~\'t\0check_overdue_dummy_activitypq\0~sq\0~\0q\0~sq\0~\0Iq\0~\'t\0set_current_statuspt\0	Conditionsq\0~\0q\0~8sq\0~\0\0q;q\0~\'t\0Overdue Remindersq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Cq\0~9t\0	EXCEPTIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~=xt\0Descriptionsq\0~\02\0q\0~Bsq\0~\0Wq\0~\'t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Fsq\0~\0q\0~\'t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Oq\0~Gt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0wq\0~Lt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0hq\0~Lt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Qq\0~Txxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~,q\0~/q\0~2q\0~5q\0~9q\0~Cq\0~Gxsq\0~t\0\nTransitionsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\08Rq\0~Yt\0transition5pq\0~\0sq\0~\0\0q\0~\0sq\0~\0i!q\0~Yt\0\0pq\0~sq\0~\0q\0~sq\0~\07q\0~Yt\0check_overdue_dummy_activitypq\0~sq\0~\0q\0~sq\0~\0\0S]q\0~Yt\0(set_current_status_to_workflow_variable2pt\0	Conditionsq\0~\0q\0~jsq\0~\01q\0~Yt\0Due Datesq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~kt\0	EXCEPTIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~oxt\0Descriptionsq\0~\02\0q\0~tsq\0~\0\0k6q\0~Yt\0\0t\0ExtendedAttributessq\0~\0\0q\0~xsq\0~\0\0mq\0~Yt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Ihq\0~~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0{7q\0~~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~^q\0~aq\0~dq\0~gq\0~kq\0~uq\0~yxsq\0~t\0\nTransitionsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\02q\0~t\0transition7pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Pq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0[Gq\0~t\0set_current_statuspq\0~sq\0~\0q\0~sq\0~\0\0Ѽq\0~t\0route2pt\0	Conditionsq\0~\0q\0~sq\0~\0\0Ftq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0{q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\01q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0nȔq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0}q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0>q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\04q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0,Nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Uq\0~t\0transition8pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0Ϫq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0\0%q\0~t\0route2pq\0~sq\0~\0q\0~sq\0~\0Lq\0~t\0overdue_reminderpt\0	Conditionsq\0~\0q\0~sq\0~\0\0q\0~t\0status == \"Unpaid\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0\rq\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0Ccq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Y<Yq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0:q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0|q\0~t\0transition9pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0q\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0\0zƢq\0~t\0(set_current_status_to_workflow_variable2pq\0~sq\0~\0q\0~sq\0~\0\00q\0~t\0route1pt\0	Conditionsq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0)q\0~\0q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0%q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0mDq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ϑq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0Lq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~\Zxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~\0q\0~	q\0~\rxsq\0~t\0\nTransitionsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ynq\0~t\0transition10pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0*q\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0tq\0~t\0route1pq\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0overdue_notificationpt\0	Conditionsq\0~\0q\0~0sq\0~\0\0fq\0~t\0status == \"Unpaid\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~1t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~5xt\0Descriptionsq\0~\02\0q\0~:sq\0~\0^1q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~>sq\0~\0\08q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0q\0~?t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0!)Oq\0~Dt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\03Zq\0~Dt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Iq\0~Lxxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~$q\0~\'q\0~*q\0~-q\0~1q\0~;q\0~?xsq\0~t\0\nTransitionsq\0~\0\0d~q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~Qt\0transition11pq\0~\0sq\0~\0\0q\0~\0sq\0~\0<q\0~Qt\0\0pq\0~sq\0~\0q\0~sq\0~\0Wq\0~Qt\0route1pq\0~sq\0~\0q\0~sq\0~\0\0q\0~Qt\0check_next_payment_dummypt\0	Conditionsq\0~\0q\0~bsq\0~\0\04\0Sq\0~Qt\0&status == \"Paid\" && next_payment != \"\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0rHq\0~ct\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~gxt\0Descriptionsq\0~\02\0q\0~lsq\0~\0\0q\0~Qt\0\0t\0ExtendedAttributessq\0~\0\0q\0~psq\0~\0\0;!@q\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Lq\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0Fq\0~vt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\0Ȃq\0~vt\01118,315pxsq\0~\0E\0\0\0w\0\0\0\nq\0~{q\0~~xsq\0~t\0ExtendedAttributesq\0~\0q\0~qt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\047q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0Beq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Vq\0~Yq\0~\\q\0~_q\0~cq\0~mq\0~qxsq\0~t\0\nTransitionsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0transition12pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0ʌq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0\0q\0~t\0route2pq\0~sq\0~\0q\0~sq\0~\0\0pq\0~t\0completed_dummypt\0	Conditionsq\0~\0q\0~sq\0~\0\'q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\0-q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0Hnq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0%.q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0&p6q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0\0\rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0@Hq\0~t\0transition13pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0`q\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0q\0~t\0route1pq\0~sq\0~\0q\0~sq\0~\0VRq\0~t\0completed_dummypt\0	Conditionsq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\0m%q\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0_Kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0*q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0transition14pq\0~\0sq\0~\0\0q\0~\0sq\0~\0urq\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0\0 q\0~t\0check_next_payment_dummypq\0~sq\0~\0q\0~sq\0~\0amq\0~t\0next_payment_reminderpt\0	Conditionsq\0~\0q\0~sq\0~\0Q\"q\0~t\0Next Payment Remindersq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0	EXCEPTIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0\nq\0~	xt\0Descriptionsq\0~\02\0q\0~sq\0~\0\03vq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0K>rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0;dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0wq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0Aqq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~ xxpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~q\0~q\0~q\0~q\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~%sq\0~\0\0=7q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0q\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0z\Zq\0~+t\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0Oq\0~+t\0JaWE_GRAPH_PARTICIPANT_ID=requestor,CONNECTING_ACTIVITY_ID=calculate_overdue_reminder_date,X_OFFSET=100,Y_OFFSET=59,JaWE_GRAPH_TRANSITION_STYLE=SIMPLE_ROUTING_BEZIER,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~0q\0~3xsq\0~t\0ExtendedAttributesq\0~\0\0=q\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0tTq\0~7t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0gq\0~7t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=overdue_reminder,X_OFFSET=95,Y_OFFSET=172,JaWE_GRAPH_TRANSITION_STYLE=SIMPLE_ROUTING_BEZIER,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~<q\0~?xsq\0~t\0ExtendedAttributesq\0~\0\0,q\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0ߠq\0~Ct\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0!q\0~Ct\0JaWE_GRAPH_PARTICIPANT_ID=requestor,CONNECTING_ACTIVITY_ID=check_overdue_dummy_activity,X_OFFSET=876,Y_OFFSET=57,JaWE_GRAPH_TRANSITION_STYLE=SIMPLE_ROUTING_BEZIER,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~Hq\0~Kxsq\0~t\0ExtendedAttributesq\0~\0q\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0sAq\0~Ot\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~sq\0~\0\0q\0~sq\0~\0l|q\0~Ot\0requestor;systempxsq\0~\0E\0\0\0w\0\0\0\nq\0~Tq\0~Wxsq\0~t\0ExtendedAttributesq\0~\0T0q\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0\Zq\0~[t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0}Vq\0~[t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=completed_dummy,X_OFFSET=979,Y_OFFSET=288,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~`q\0~cxsq\0~t\0ExtendedAttributesq\0~\0\0ȱq\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;Dq\0~gt\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0\0Aq\0~gt\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=update_record_status_overdue,X_OFFSET=1460,Y_OFFSET=180,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~lq\0~oxsq\0~t\0ExtendedAttributesq\0~\0qq\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Yq\0~st\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0q\0~st\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=next_payment_reminder,X_OFFSET=1532,Y_OFFSET=89,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~xq\0~{xsq\0~t\0ExtendedAttributesq\0~\0q\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0(q\0~t\0JaWE_GRAPH_PARTICIPANT_ID=requestor,CONNECTING_ACTIVITY_ID=check_next_payment_dummy,X_OFFSET=1256,Y_OFFSET=146,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~cq\0~fq\0~jq\0~qq\0~q\0~q\0~q\0~oq\0~uq\0~|q\0~q\0~q\0~&xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0\0	PNq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsq\0~t\0ExtendedAttributesq\0~\0\0pUq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0=q\0~t\0EDITING_TOOLpq\0~sq\0~\0\0q\0~sq\0~\0\0\ZT%q\0~t\0#Workflow Designer 3.1.0 - build 706pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\0\\q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ʨq\0~t\0EDITING_TOOL_VERSIONpq\0~sq\0~\0\0q\0~sq\0~\0\0q\0~t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0]q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\02q\0~t\0JaWE_CONFIGURATIONpq\0~sq\0~\0\0q\0~sq\0~\0oq\0~t\0defaultpxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~q\0~Qq\0~Xq\0~x\0sq\0~\0w\0\0\0\0xt\01sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\0wIq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0\nsr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0\0{(q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0dq\0~t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0\0xq\0~t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0\nq\0~q\0~xx',1000613,8,1000614,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"dashboard\" Name=\"Dashboard\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"requester\" Name=\"Requester\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"approver\" Name=\"Approver\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"process1\" Name=\"User Registration Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"username\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"activity1\" Name=\"Approve Registration\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"222,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"username\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition2\"/>\n                                    <TransitionRef Id=\"transition3\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"394,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool2\" Name=\"Send Rejection Email\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"566,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool3\" Name=\"Send User Registration Email\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"910,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"activity2\" Name=\"Create User\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"757,12\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"username\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"activity1\" Id=\"transition1\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition2\" To=\"activity2\">\n                    <Condition Type=\"CONDITION\">status==\'approved\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition3\" Name=\"rejected\" To=\"tool2\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"437,347\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"activity2\" Id=\"transition4\" To=\"tool3\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"814,349\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"requester;approver;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=activity1,X_OFFSET=260,Y_OFFSET=51,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=715,Y_OFFSET=29,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool3,X_OFFSET=1120,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.1-SNAPSHOT - build 493\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xp(]Wpt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0Heq\0~\0\nt\0	dashboardpt\0Namesq\0~\0\0q\0~\0sq\0~\0bq\0~\0\nt\0	Dashboardpt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0;Eq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\08-q\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0	#q\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0Aq\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0k7q\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0$l7q\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0\'q\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0yq\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0q\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0InCq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0vp^q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0th0q\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0bc\'q\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0\ra.q\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0Jq\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0x}q\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0m` q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0B;q\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0q\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0ARq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0tݫ.q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0q\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0EIq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0uq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\09q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0U-q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[hq\0~\0t\0	requesterpq\0~\0sq\0~\0\0q\0~\0sq\0~\0d\r\nq\0~\0t\0	Requesterpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0l\Zq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0o<cq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0q\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0q+q\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0bq\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0&*q\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0Mq\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\0r.xq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0HOq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\05=yFq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0eZq\0~\0t\0approverpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Vq\0~\0t\0Approverpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0SYq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Uq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0q\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0PVlq\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0eq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0|q\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\nXq\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0 [q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0})q\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\0q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0tq\0~t\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0{ekq\0~t\0Systempt\0ParticipantTypesq\0~\0q\0~sq\0~\0&q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Zc$q\0~ t\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0q\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\0#k[q\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0\\5Wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Aq\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\00q\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0j|wq\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\0x#>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~ q\0~*q\0~.q\0~=xxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~Csq\0~\05q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0(NOq\0~Et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Eq\0~Kt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0qq\0~Kt\0\0pt\0Descriptionsq\0~\02\0q\0~Vsq\0~\05W9q\0~Kt\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~Zsq\0~\0qlq\0~Kt\0\0sq\0~\0E\0\0\0w\0\0\0sr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0q\0~]t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0\0t\0ExternalReferencesq\0~\09emPq\0~]t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\01뼠q\0~ht\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0kq\0~ht\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Pq\0~ht\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~mq\0~pq\0~sxxq\0~bt\0ExtendedAttributessq\0~\0\0q\0~wsq\0~\0/Ӊq\0~Kt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~Pq\0~Sq\0~Wq\0~]q\0~xxxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~~sq\0~\0aiq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~sq\0~\0\"p[q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\023q\0~t\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0mZq\0~t\0process1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0:8q\0~t\0User Registration Processpt\0AccessLevelsq\0~\0\0q\0~sq\0~\0Lq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~sq\0~\0Dq\0~t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~sq\0~\0<Kq\0~t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0e9q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0}(uq\0~t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\02:q\0~t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0qsq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~sq\0~\0cBq\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0>0q\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0\nUUq\0~t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0hztVq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0?kq\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0GE,Wq\0~t\0\0t\0Codepagesq\0~\0`\0q\0~sq\0~\0b(Oq\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~sq\0~\0NDaq\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~sq\0~\0kx0#q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~xt\0FormalParameterssq\0~a\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0\nDataFieldssq\0~\0q\0~sq\0~\0br#dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0m\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0$Dyq\0~t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0+/q\0~t\0\0pt\0IsArraysq\0~\0\0q\0~sq\0~\0K-q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~ sq\0~\0b &q\0~t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~\\q\0~&sq\0~\0]uq\0~\"t\0\0sq\0~\0E\0\0\0	w\0\0\0	sr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0]bYq\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0caDq\0~-t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0q\0~2xsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0&q\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0dq\0~?t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~Dxsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0qq\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0ExternalReferencesq\0~\0rq\0~(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0^ q\0~Ot\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0R3q\0~Ot\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0yTq\0~Ot\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~Tq\0~Wq\0~Zxsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0A4q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0*q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0f$q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0o/q\0~(t\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~ysq\0~\0\nrq\0~tt\0\0pt\0\nUpperIndexsq\0~\0q\0~}sq\0~\0\0q%q\0~tt\0\0pq\0~&sq\0~\'q\0~&sq\0~\0*!]q\0~tt\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~zq\0~~q\0~xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0Fvq\0~(t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'q\0~&sq\0~\0)Gq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~-xsq\0~\0E\0\0\0w\0\0\0q\0~(xt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~sq\0~\0O1q\0~t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~sq\0~\0^q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0(	f\'q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~\Zq\0~\"q\0~q\0~q\0~q\0~xsq\0~\rt\0	DataFieldsq\0~\0Lq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0f|q\0~t\0usernamepq\0~\0sq\0~\0\0q\0~\0sq\0~\0$:~Oq\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0|:q\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xt\0DataTypesq\0~!q\0~sq\0~\0z7q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'q\0~&sq\0~\0i=\0q\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0	sq\0~,t\0	BasicTypesq\0~\0#Eq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0`nFwq\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~6q\0~7q\0~8q\0~9q\0~:q\0~;q\0~<xxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~>t\0DeclaredTypesq\0~\0g`q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\'yq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~Ht\0\nSchemaTypesq\0~\0Ùq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0ExternalReferencesq\0~\0qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Tq\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0~_q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\06ѡq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xsq\0~^t\0\nRecordTypesq\0~\0Qͽ;q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0	UnionTypesq\0~\0\ZBrq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~lt\0EnumerationTypesq\0~\0	#q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~st\0	ArrayTypesq\0~\05q\0~t\0\0sq\0~\0w\0\0\0q\0~ysq\0~\0q\0~ysq\0~\0^۾ q\0~t\0\0pq\0~}sq\0~\0q\0~}sq\0~\0,Wq\0~t\0\0pq\0~&sq\0~\'q\0~&sq\0~\0+vq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xsq\0~t\0ListTypesq\0~\0<q\0~t\0\0sq\0~\0w\0\0\0q\0~&sq\0~\'q\0~&sq\0~\05o%q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0InitialValuesq\0~\0q\0~sq\0~\0W)^q\0~t\0\0t\0Lengthsq\0~\0q\0~sq\0~\0Eq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0gZq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0j$q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~#sq\0~\03qq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Applicationssq\0~D\0q\0~)sq\0~\0lq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~/sq\0~\09fnq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~6sq\0~\0[=u2q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0FAq\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,:wq\0~>t\0	activity1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0zyaq\0~>t\0Approve Registrationpt\0Descriptionsq\0~\02\0q\0~Isq\0~\0,\'q\0~>t\0\0t\0Limitsq\0~\0q\0~Msq\0~\0^9q\0~>t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~\\q\0~\0sq\0~\0q\0~>t\0\0sq\0~\0E\0\0\0w\0\0\0sr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0./	Xq\0~Rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0q\0~Rt\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~\\q\0~\0sq\0~\0xq\0~^t\0\0sq\0~\0E\0\0\0w\0\0\0sr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\07q\0~dt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0hKq\0~dt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0Vq\0~dt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~wt\0\0pt\0	Executionsq\0~\0\0q\0~sq\0~\0Oq\0~wq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~sq\0~\0Yq\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~|q\0~q\0~xxq\0~ixsq\0~\0E\0\0\0w\0\0\0q\0~dxsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0Fq\0~Rt\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~sq\0~\0/q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~^t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~sq\0~\0q\0~>t\0approvert\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~sq\0~\0*k_q\0~>t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\\\0q\0~sq\0~\0Իq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0n\rtq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\05yq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0[Haq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~sq\0~\0pq\0~>t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0Pzq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\09:Tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\0:B&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0~Uq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\"Yq\0~>t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~sq\0~\0~3>q\0~>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~sq\0~\0Vfmq\0~>t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~sq\0~\0^;q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~sq\0~\0q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0/%Ƈq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0Y?q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\\q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0\nq\0~>t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0gq\0~>t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0v@q\0~>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0H5Mq\0~>t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\05m8q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0vq\0~#t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~+sq\0~\0&+`Mq\0~#t\0approverpxsq\0~\0E\0\0\0w\0\0\0q\0~(q\0~,xsq\0~\"t\0ExtendedAttributesq\0~\0irq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\nhq\0~0t\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0SZ\rq\0~0t\0222,15pxsq\0~\0E\0\0\0w\0\0\0q\0~5q\0~8xsq\0~\"t\0ExtendedAttributesq\0~\0e\r;q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ZЖq\0~<t\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0xV~q\0~<t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~Aq\0~Dxsq\0~\"t\0ExtendedAttributesq\0~\0uPq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\06q\0~Ht\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0U\r\0Kq\0~Ht\0usernamepxsq\0~\0E\0\0\0w\0\0\0q\0~Mq\0~Pxxpxsq\0~\0E\0\0\0w\0\0\0q\0~Cq\0~Fq\0~Jq\0~Nq\0~Rq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~=t\0Activitysq\0~\0Hgq\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0*q\0~Ut\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0}0=q\0~Ut\0Route 1pt\0Descriptionsq\0~\02\0q\0~`sq\0~\0jo;q\0~Ut\0\0t\0Limitsq\0~\0q\0~dsq\0~\0j.q\0~Ut\0\0q\0~\0sq\0~Qq\0~\0sq\0~\0#z\'q\0~Ut\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~Vt\0Routesq\0~\0L~q\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~]t\0Implementationsq\0~\0@&q\0~ht\0\0sq\0~\0w\0\0\0q\0~\0sq\0~cq\0~\0sq\0~\0كq\0~rt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~ht\0Nosq\0~\0Xl*q\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~o\0t\0Toolssq\0~\0%uTYq\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~vt\0SubFlowsq\0~\09Eq\0~wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0oq\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0]\rq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0O(Kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxq\0~{xsq\0~\0E\0\0\0w\0\0\0q\0~wxsq\0~t\0\rBlockActivitysq\0~\0AUq\0~ht\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0k[q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~lt\0	Performersq\0~\0q\0~sq\0~\0mHnq\0~Ut\0\0t\0	StartModesq\0~\0q\0~sq\0~\0=kq\0~Ut\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0hiq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\0Y2q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\0kq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0IWq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0q\0~Ut\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0D`q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\0YEqq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\0{W=q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0ZI;q\0~Ut\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0}q\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0Dq\0~Ut\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0yq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\02\\q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0/Uq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0Hq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0\0hq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0O|q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\r\0q\0~sq\0~\0\0q\0~Ut\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0prq\0~Ut\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0T0q\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0pq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0bLq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0l̎q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0q\0~\"xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~(sq\0~\0isq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Vqoq\0~*t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~%q\0~&xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~2sq\0~\0.Zq\0~*t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0C1tq\0~4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0c܁[q\0~:t\0transition2pxsq\0~\0E\0\0\0w\0\0\0q\0~?xsq\0~9t\0\rTransitionRefsq\0~\0!q\0~4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Wzq\0~Ct\0transition3pxsq\0~\0E\0\0\0w\0\0\0q\0~Hxxxsq\0~\0E\0\0\0w\0\0\0q\0~.q\0~4xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~*xxt\0ExtendedAttributessq\0~\0\0q\0~Nsq\0~\0zjhq\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0\\l\"iq\0~Ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0?GJq\0~Tt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~+sq\0~\0\0q\0~+sq\0~\0ab~q\0~Tt\0approverpxsq\0~\0E\0\0\0w\0\0\0q\0~Yq\0~\\xsq\0~\"t\0ExtendedAttributesq\0~\0=p7q\0~Ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Jq\0~`t\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0fq\0~`t\0394,15pxsq\0~\0E\0\0\0w\0\0\0q\0~eq\0~hxxpxsq\0~\0E\0\0\0w\0\0\0q\0~Zq\0~]q\0~aq\0~eq\0~hq\0~q\0~q\0~q\0~q\0~q\0~q\0~	q\0~\rq\0~q\0~Oxsq\0~=t\0Activitysq\0~\0(zq\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0)Yq\0~mt\0tool2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0[q\0~mt\0Send Rejection Emailpt\0Descriptionsq\0~\02\0q\0~xsq\0~\0M*q\0~mt\0\0t\0Limitsq\0~\0q\0~|sq\0~\09q\0~mt\0\0q\0~\0sq\0~Qq\0~\0sq\0~\0-:q\0~mt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~Vt\0Routesq\0~\0F\Z|Hq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~]t\0Implementationsq\0~\0t~q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~cq\0~\0sq\0~\0lq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~ht\0Nosq\0~\0Dd.q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~o\0t\0Toolssq\0~\0\r:>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0UiMq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0blEq\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0z\nq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~\0q\0~sq\0~\0gq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Descriptionsq\0~\02\0q\0~sq\0~\074q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0V\\vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~xxsq\0~vt\0SubFlowsq\0~\0k;q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0+q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0wq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~t\0\rBlockActivitysq\0~\0\rq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0W}q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0jsq\0~mt\0systemt\0	StartModesq\0~\0q\0~sq\0~\0c5ְq\0~mt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0cq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\0jYEq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\08q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0haq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\0Bq\0~mt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0)&q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\0:ꁈq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\0y%q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0gjq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0DBq\0~mt\0\0t\0	Deadlinessq\0~\0q\0~\Zsq\0~\0(86q\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~ sq\0~\0vq\0~mt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0/vGq\0~!q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~(sq\0~\0$Gq\0~!t\0\0t\0TimeEstimationsq\0~q\0~,sq\0~\0iHq\0~!t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~1sq\0~\0EE\\q\0~-t\0\0t\0WorkingTimesq\0~\0q\0~5sq\0~\0Lq\0~-t\0\0t\0Durationsq\0~\0q\0~9sq\0~\0xmq\0~-t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~2q\0~6q\0~:xxsq\0~\0E\0\0\0w\0\0\0q\0~%q\0~)q\0~-xt\0Iconsq\0~\r\0q\0~?sq\0~\0rq\0~mt\0\0t\0\rDocumentationsq\0~\07\0q\0~Csq\0~\0Dpq\0~mt\0\0t\0TransitionRestrictionssq\0~\0q\0~Gsq\0~\0g?!.q\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~Msq\0~\0aq\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0p\\q\0~Nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0/#\Z}q\0~St\0JaWE_GRAPH_PARTICIPANT_IDpq\0~+sq\0~\0\0q\0~+sq\0~\0)q\0~St\0systempxsq\0~\0E\0\0\0w\0\0\0q\0~Xq\0~[xsq\0~\"t\0ExtendedAttributesq\0~\0Naq\0~Nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0}gq\0~_t\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0ȡq\0~_t\0566,15pxsq\0~\0E\0\0\0w\0\0\0q\0~dq\0~gxsq\0~\"t\0ExtendedAttributesq\0~\0fÐq\0~Nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\r;Wq\0~kt\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\02`q\0~kt\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~pq\0~sxxpxsq\0~\0E\0\0\0w\0\0\0q\0~rq\0~uq\0~yq\0~}q\0~q\0~q\0~q\0~q\0~q\0~q\0~!q\0~@q\0~Dq\0~Hq\0~Nxsq\0~=t\0Activitysq\0~\0PMq\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0to$q\0~xt\0tool3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\nq\0~xt\0Send User Registration Emailpt\0Descriptionsq\0~\02\0q\0~sq\0~\0yq\0~xt\0\0t\0Limitsq\0~\0q\0~sq\0~\0\Zcq\0~xt\0\0q\0~\0sq\0~Qq\0~\0sq\0~\0cq\0~xt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~Vt\0Routesq\0~\0Gq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~]t\0Implementationsq\0~\0Gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~cq\0~\0sq\0~\06)q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~ht\0Nosq\0~\0#~&q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~o\0t\0Toolssq\0~\0.\nxq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0Toolsq\0~\0$Qaq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,`Wq\0~t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0{ kq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0\rIq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Descriptionsq\0~\02\0q\0~sq\0~\0uD\nq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0F$[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~xxsq\0~vt\0SubFlowsq\0~\0wd_q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\00^q\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0+q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~t\0\rBlockActivitysq\0~\0#oq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0S#q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0=q\0~xt\0systemt\0	StartModesq\0~\0q\0~sq\0~\0Mq\0~xt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\04q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\0EQq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\0t-;q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0]eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\04Lq\0~xt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0fAq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\01ZYq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\0-<vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0g-q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0zq\0~xt\0\0t\0	Deadlinessq\0~\0q\0~\"sq\0~\0\Zaq\0~xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~(sq\0~\0qq\0~xt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0YKq\0~)q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~0sq\0~\0:cq\0~)t\0\0t\0TimeEstimationsq\0~q\0~4sq\0~\0?Vq\0~)t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~9sq\0~\0\Z#>q\0~5t\0\0t\0WorkingTimesq\0~\0q\0~=sq\0~\0qnq\0~5t\0\0t\0Durationsq\0~\0q\0~Asq\0~\0%q\0~5t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~:q\0~>q\0~Bxxsq\0~\0E\0\0\0w\0\0\0q\0~-q\0~1q\0~5xt\0Iconsq\0~\r\0q\0~Gsq\0~\0yq\0~xt\0\0t\0\rDocumentationsq\0~\07\0q\0~Ksq\0~\0oq\0~xt\0\0t\0TransitionRestrictionssq\0~\0q\0~Osq\0~\0\n?q\0~xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~Usq\0~\01ڼq\0~xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\00q\0~Vt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\\q\0~[t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~+sq\0~\0\0q\0~+sq\0~\0+q\0~[t\0systempxsq\0~\0E\0\0\0w\0\0\0q\0~`q\0~cxsq\0~\"t\0ExtendedAttributesq\0~\0\0q\0~Vt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;_q\0~gt\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0\nq\0~gt\0910,15pxsq\0~\0E\0\0\0w\0\0\0q\0~lq\0~oxsq\0~\"t\0ExtendedAttributesq\0~\0 wq\0~Vt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\05rlq\0~st\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0?,q\0~st\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~xq\0~{xxpxsq\0~\0E\0\0\0w\0\0\0q\0~}q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~#q\0~)q\0~Hq\0~Lq\0~Pq\0~Vxsq\0~=t\0Activitysq\0~\0)Φq\0~8t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0&q\0~t\0	activity2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0>.Tq\0~t\0Create Userpt\0Descriptionsq\0~\02\0q\0~sq\0~\0S]q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0spHq\0~t\0\0q\0~\0sq\0~Qq\0~\0sq\0~\0Pq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~Vt\0Routesq\0~\0Rxq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~]t\0Implementationsq\0~\0NF6q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~cq\0~\0sq\0~\0wO<q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~ht\0Nosq\0~\0s-Vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~o\0t\0Toolssq\0~\0Rqq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~vt\0SubFlowsq\0~\0kkMq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0/=nq\0~t\0\0pq\0~sq\0~\0\0q\0~sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0ActualParameterssq\0~\0q\0~sq\0~\0;q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~t\0\rBlockActivitysq\0~\0!q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0Smq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~t\0	Performersq\0~\0q\0~sq\0~\0]J	\rq\0~t\0approvert\0	StartModesq\0~\0q\0~sq\0~\0\'dTq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\0$GUq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\0G!^dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0_q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0\nFinishModesq\0~\0q\0~sq\0~\06{q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0eKQq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~\0t\0XMLEmptyChoiceElementsq\0~\09{q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	Automaticsq\0~\0w*q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Manualsq\0~\0M4q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~\nsq\0~\0!q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0g\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0,Rhq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0;iq\0~t\0\0t\0TimeEstimationsq\0~q\0~ sq\0~\0\0IPq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~%sq\0~\0MJ+Mq\0~!t\0\0t\0WorkingTimesq\0~\0q\0~)sq\0~\0@`q\0~!t\0\0t\0Durationsq\0~\0q\0~-sq\0~\0*~q\0~!t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~&q\0~*q\0~.xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~!xt\0Iconsq\0~\r\0q\0~3sq\0~\0gg\'q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~7sq\0~\0[zq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~;sq\0~\0+tNq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~Asq\0~\06q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0&q\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[yJ/q\0~Gt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~+sq\0~\0\0q\0~+sq\0~\0wq\0~Gt\0approverpxsq\0~\0E\0\0\0w\0\0\0q\0~Lq\0~Oxsq\0~\"t\0ExtendedAttributesq\0~\0Olq\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0t^hq\0~St\0JaWE_GRAPH_OFFSETpq\0~+sq\0~\0\0q\0~+sq\0~\0tq\0~St\0757,12pxsq\0~\0E\0\0\0w\0\0\0q\0~Xq\0~[xsq\0~\"t\0ExtendedAttributesq\0~\0Z;q\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\05hq\0~_t\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0Qq\0~_t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~dq\0~gxsq\0~\"t\0ExtendedAttributesq\0~\0jmq\0~Bt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0(S.q\0~kt\0VariableToProcess_UPDATEpq\0~+sq\0~\0\0q\0~+sq\0~\0@q\0~kt\0usernamepxsq\0~\0E\0\0\0w\0\0\0q\0~pq\0~sxxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~4q\0~8q\0~<q\0~Bxxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~xsq\0~\0Tjq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0>#q\0~zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\01q\0~t\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Pq\0~t\0\0pt\0Fromsq\0~\0q\0~sq\0~\0lYtzq\0~t\0	activity1pt\0Tosq\0~\0q\0~sq\0~\0d-(q\0~t\0route1pt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~sq\0~\0G*Dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0(q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0diq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0}B-q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0xNq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0_Lq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~+sq\0~\0\0q\0~+sq\0~\09w#q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0<\"q\0~zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0zq\0~t\0transition2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\0@q\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0B]q\0~t\0route1pq\0~sq\0~\0q\0~sq\0~\01q\0~t\0	activity2pt\0	Conditionsq\0~\0q\0~sq\0~\0q=Kq\0~t\0status==\'approved\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0!oq\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0{\nq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0[Mq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0[pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0F:q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~+sq\0~\0\0q\0~+sq\0~\05^<7q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0\nTransitionsq\0~\0=Z@q\0~zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-uq\0~t\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Mq\0~t\0rejectedpq\0~sq\0~\0q\0~sq\0~\0dZ?mq\0~t\0route1pq\0~sq\0~\0q\0~sq\0~\0`@q\0~t\0tool2pt\0	Conditionsq\0~\0q\0~sq\0~\05ۯq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0iYq\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~	\0xt\0Descriptionsq\0~\02\0q\0~	sq\0~\0Fwq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~		sq\0~\0?|q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0\"%q\0~	\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~	t\0JaWE_GRAPH_BREAK_POINTSpq\0~+sq\0~\0\0q\0~+sq\0~\09?q\0~	t\0437,347pxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0Ebgq\0~	\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0?q\0~	t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~+sq\0~\0\0q\0~+sq\0~\0?#Nq\0~	t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~	 q\0~	#xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~	q\0~	\nxsq\0~t\0\nTransitionsq\0~\0\\?q\0~zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0T(q\0~	(t\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0FVq\0~	(t\0\0pq\0~sq\0~\0q\0~sq\0~\0*q\0~	(t\0	activity2pq\0~sq\0~\0q\0~sq\0~\0vq\0~	(t\0tool3pt\0	Conditionsq\0~\0q\0~	9sq\0~\0sq\0~	(t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Xq\0~	:q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~	>xt\0Descriptionsq\0~\02\0q\0~	Bsq\0~\06Hq\0~	(t\0\0t\0ExtendedAttributessq\0~\0\0q\0~	Fsq\0~\0pʑq\0~	(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0}Mq\0~	Gt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0T{Wq\0~	Lt\0JaWE_GRAPH_BREAK_POINTSpq\0~+sq\0~\0\0q\0~+sq\0~\0mDq\0~	Lt\0814,349pxsq\0~\0E\0\0\0w\0\0\0q\0~	Qq\0~	Txsq\0~\"t\0ExtendedAttributesq\0~\07pޟq\0~	Gt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0S\'(q\0~	Xt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~+sq\0~\0\0q\0~+sq\0~\0Sq\0~	Xt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~	]q\0~	`xxpxsq\0~\0E\0\0\0w\0\0\0q\0~	-q\0~	0q\0~	3q\0~	6q\0~	:q\0~	Cq\0~	Gxxt\0ExtendedAttributessq\0~\0\0q\0~	esq\0~\0u5{q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0q\0~	ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xnq\0~	kt\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~+sq\0~\0\0q\0~+sq\0~\0-q\0~	kt\0requester;approver;systempxsq\0~\0E\0\0\0w\0\0\0q\0~	pq\0~	sxsq\0~\"t\0ExtendedAttributesq\0~\0q\0~	ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0+kEq\0~	wt\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~+sq\0~\0\0q\0~+sq\0~\0q\0~	wt\0JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=activity1,X_OFFSET=260,Y_OFFSET=51,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~	|q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0Lw1q\0~	ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0%5Zq\0~	t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~+sq\0~\0\0q\0~+sq\0~\0i:q\0~	t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=715,Y_OFFSET=29,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0pRq\0~	ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Vq\0~	t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~+sq\0~\0\0q\0~+sq\0~\0Mlq\0~	t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool3,X_OFFSET=1120,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xxpxsq\0~\0E\0\0\0\rw\0\0\0\rq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~$q\0~*q\0~1q\0~8q\0~zq\0~	fxxt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0~6q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~\"t\0ExtendedAttributesq\0~\0]n\"q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\Zq\0~	t\0EDITING_TOOLpq\0~+sq\0~\0\0q\0~+sq\0~\0.lq\0~	t\0*Workflow Designer 3.1-SNAPSHOT - build 493pxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\0Y>sq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Bq\0~	t\0EDITING_TOOL_VERSIONpq\0~+sq\0~\0\0q\0~+sq\0~\0d	q\0~	t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xsq\0~\"t\0ExtendedAttributesq\0~\06j[q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0kOyq\0~	t\0JaWE_CONFIGURATIONpq\0~+sq\0~\0\0q\0~+sq\0~\06fq\0~	t\0defaultpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xxpxsq\0~\0E\0\0\0\rw\0\0\0\rq\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~Eq\0~q\0~q\0~	x\0sq\0~\0w\0\0\0\0xt\02sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\0\r	q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0j&jLq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~	t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0Kq\0~	t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xx',1000616,9,1000617,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"hr_expense\" Name=\"HR Expense App\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"claimant\" Name=\"Claimant\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"approver\" Name=\"Approver\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n        <Participant Id=\"finance\" Name=\"Finance\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"process1\" Name=\"Expense Approval Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"approve_claim\" Name=\"Approve Claim\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>approver</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"337,49\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition2\"/>\n                                    <TransitionRef Id=\"transition3\"/>\n                                    <TransitionRef Id=\"transition9\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"approver\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"477,52\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"verify_claim\" Name=\"Verify Claim\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>finance</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"finance\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"595,47\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"resubmit_claim\" Name=\"Resubmit Claim\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>claimant</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"claimant\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"593,39\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route2\" Name=\"Route 2\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition7\"/>\n                                    <TransitionRef Id=\"transition8\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"finance\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"799,53\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool1\" Name=\"Notify Finance Verified\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"784,41\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool2\" Name=\"Notify Finance Rejection\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1018,40\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool3\" Name=\"Notify Approver Rejection\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"460,36\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"new_claim\" Name=\"Edit Claim\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>claimant</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"claimant\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"125,36\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"tool4\" Name=\"Update Record Status to Submitted\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"192,30\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"approve_claim\" Id=\"transition1\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition2\" To=\"resubmit_claim\">\n                    <Condition Type=\"CONDITION\">status==\'Resubmit\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"657,228\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition3\" Name=\"approved\" To=\"verify_claim\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"657,243\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"verify_claim\" Id=\"transition4\" To=\"route2\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"resubmit_claim\" Id=\"transition6\" To=\"tool4\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"263,69\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition7\" Name=\"verified\" To=\"tool1\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition8\" To=\"tool2\">\n                    <Condition Type=\"CONDITION\">status==\'Finance Rejected\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"1072,378\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition9\" To=\"tool3\">\n                    <Condition Type=\"CONDITION\">status==\'Rejected\'</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"new_claim\" Id=\"transition5\" To=\"tool4\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"164,517\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"tool4\" Id=\"transition10\" To=\"approve_claim\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"279,229\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"claimant;approver;finance;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=1167,Y_OFFSET=54,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool1,X_OFFSET=946,Y_OFFSET=50,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=claimant,CONNECTING_ACTIVITY_ID=new_claim,X_OFFSET=61,Y_OFFSET=49,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool3,X_OFFSET=610,Y_OFFSET=54,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.0-BETA - build 120\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xp\0pt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0O5nq\0~\0\nt\0\nhr_expensept\0Namesq\0~\0\0q\0~\0sq\0~\0<Сq\0~\0\nt\0HR Expense Apppt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0-7q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0jq\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\00bq\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\0Cn-q\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0_q\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0,Rq\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0b:q\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0ykq\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0q\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0*cq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0<quiq\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0<_q\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0Y\"q\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0rq\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0%q\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0Inq\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0 Q2Xq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\02?q\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0q\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0kq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\02#q\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0H(q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\09qq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0[q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0lq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0 j\rq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0J=q\0~\0t\0claimantpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Kq\0~\0t\0Claimantpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0nq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-Tq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0q\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0~fq\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0q\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\0o+qq\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\0ռq\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\07\\42q\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0fq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0nq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\ZBq\0~\0t\0approverpq\0~\0sq\0~\0\0q\0~\0sq\0~\0<Pq\0~\0t\0Approverpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0i2q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0}mq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0q\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0Tq\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0Mq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0gq\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0yS#q\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0ACq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0FRq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\0Ыq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0{Vq\0~t\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0Fq\0~t\0Systempt\0ParticipantTypesq\0~\0q\0~sq\0~\0)&<q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\r_|q\0~ t\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0q\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\0xBq\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0!pq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0|q\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0KCrq\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\08q\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\07q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~ q\0~*q\0~.q\0~=xsq\0~\0t\0Participantsq\0~\0l)q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0%P^1q\0~Ct\0financepq\0~\0sq\0~\0\0q\0~\0sq\0~\0)yq\0~Ct\0Financept\0ParticipantTypesq\0~\0q\0~Nsq\0~\0oh[Cq\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,?q\0~Ot\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0q\0~Sxt\0Descriptionsq\0~\02\0q\0~Xsq\0~\0Aq\0~Ct\0\0t\0ExternalReferencesq\0~\0\0q\0~\\sq\0~\0=فq\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~]t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0+h-q\0~]t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0w5%q\0~]t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~aq\0~dq\0~gxt\0ExtendedAttributessq\0~\0\0q\0~ksq\0~\0B86q\0~Ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~Hq\0~Kq\0~Oq\0~Yq\0~]q\0~lxxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~rsq\0~\0LHq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0jHq\0~tt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\00q\0~zt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\04q\0~zt\0\0pt\0Descriptionsq\0~\02\0q\0~sq\0~\0/aq\0~zt\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~sq\0~\03}Qq\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0sr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0hXq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0\0t\0ExternalReferencesq\0~\0qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0ypBq\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0\Z;rq\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Lhq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxq\0~t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0raq\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~xxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~sq\0~\0Cjdq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~sq\0~\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0Uq\0~t\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0pq\0~t\0process1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0Expense Approval Processpt\0AccessLevelsq\0~\0\0q\0~sq\0~\0QOq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~sq\0~\0qJzq\0~t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~sq\0~\0U~q\0~t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0~Xq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0W`q\0~t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0tOq\0~t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\0@beq\0~t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0tq\0~t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0]xSq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~\0sq\0~\0j?Yq\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\0q\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~\nsq\0~\062xq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0Lq\0~t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0z.vq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0f:q\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0\'zkq\0~t\0\0t\0Codepagesq\0~\0`\0q\0~!sq\0~\0d7q\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~%sq\0~\0Kq\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~)sq\0~\08֣wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\Zq\0~q\0~\"q\0~&q\0~*xt\0FormalParameterssq\0~\0q\0~0sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0\nDataFieldssq\0~\0q\0~6sq\0~\0@{q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0Ywq\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0zq q\0~=t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0SN&q\0~=t\0\0pt\0IsArraysq\0~\0\0q\0~Hsq\0~\0cxyq\0~=t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~Osq\0~\0VRq\0~=t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~q\0~Usq\0~\02hq\0~Qt\0\0sq\0~\0E\0\0\0	w\0\0\0	sr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0`~q\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;q\0~\\t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0q\0~axsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0mq\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\r@q\0~nt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~sxsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0;q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0ExternalReferencesq\0~\0#Yq\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0@=q\0~~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0eq\0~~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0S3pq\0~~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0V$-q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0\Zq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\0qUq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0pq\0~Wt\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~sq\0~\0Zwq\0~t\0\0pt\0\nUpperIndexsq\0~\0q\0~sq\0~\0A8q\0~t\0\0pq\0~Usq\0~Vq\0~Usq\0~\0|Ǌq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0tq\0~Wt\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0	ҋq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~\\xsq\0~\0E\0\0\0w\0\0\0q\0~Wxt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~sq\0~\0sq\0~=t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~sq\0~\0%Fq\0~=t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0P\r=q\0~=t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0P\nI?q\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~Bq\0~Eq\0~Iq\0~Qq\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Applicationssq\0~s\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~sq\0~\0O-q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\0	q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\nw\0\0\0\nsr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0U\'q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xq\0~t\0\rapprove_claimpq\0~\0sq\0~\0\0q\0~\0sq\0~\0uq\0~t\0\rApprove Claimpt\0Descriptionsq\0~\02\0q\0~sq\0~\0Cqmq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0r˫q\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~q\0~\0sq\0~\0y!q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0X?Ɨq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0Cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~q\0~\0sq\0~\0=q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0\0AJq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0?aTq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\05Cq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0i<q\0~(t\0\0pt\0	Executionsq\0~\0\0q\0~0sq\0~\0E#q\0~(q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~6sq\0~\0h><q\0~(t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~-q\0~1q\0~8xxq\0~\Zxsq\0~\0E\0\0\0w\0\0\0q\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0En5q\0~t\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~Esq\0~\0Fvq\0~@t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~Fxxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~Jsq\0~\0]q\0~t\0approvert\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~Osq\0~\0q\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\0q\0~Usq\0~\034)q\0~Qt\0\0sq\0~\0E\0\0\0w\0\0\0sr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\0xeq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0\nqrq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0@-q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~\\xsq\0~\0E\0\0\0w\0\0\0q\0~Wxt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~qsq\0~\0\n6NDq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0sLWq\0~st\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0+q\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0\0z?q\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0]\nq\0~wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~{xsq\0~\0E\0\0\0w\0\0\0q\0~wxt\0Prioritysq\0~\0q\0~sq\0~\0ldq\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~sq\0~\0N?q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~sq\0~\04-#q\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~sq\0~\0yoq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~sq\0~\0[q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0cq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\rq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0ppfq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0}5q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0\nq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0~q\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0DҢ\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0`Lq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\06q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0sCq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~sq\0~\0S2q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0+q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0L!q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\01q\0~t\0337,49pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\05q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0/Jq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0cq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~Lq\0~Qq\0~sq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0nrrq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Kκq\0~t\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\09q\0~t\0Route 1pt\0Descriptionsq\0~\02\0q\0~sq\0~\0xF6q\0~t\0\0t\0Limitsq\0~\0q\0~	sq\0~\0rv	q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0R{pq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0&.q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\0Gq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0dq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\0(nxq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\'t\0SubFlowsq\0~\0sgq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0?^sq\0~,t\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0Qmq\0~,q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~7sq\0~\0}G,q\0~,t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~1q\0~4q\0~8xxq\0~ xsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~?t\0\rBlockActivitysq\0~\0tˠq\0~\rt\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0d|q\0~?t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~Dxxq\0~t\0	Performersq\0~K\0q\0~Hsq\0~\0+Ŧq\0~t\0\0t\0	StartModesq\0~P\0q\0~Lsq\0~\0;+q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0;\0q\0~Mt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0$\Zq\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0NUq\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0[6q\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~Uxsq\0~\0E\0\0\0w\0\0\0q\0~Qxt\0\nFinishModesq\0~r\0q\0~hsq\0~\0Zq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0@q\0~it\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0(\\\nq\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\02̂q\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0\rq\0~mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~qxsq\0~\0E\0\0\0w\0\0\0q\0~mxt\0Prioritysq\0~\0q\0~sq\0~\0-q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0@ʬq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0[q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0iq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0o%q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0T}hq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0\Zmaq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0;q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0UN=q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0T+q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0aq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0[Eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0{hq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0a9Lq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0#?{q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~sq\0~\0Qq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0#q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0grq\0~t\0transition2pxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~t\0\rTransitionRefsq\0~\0uwq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\06q\0~t\0transition3pxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~t\0\rTransitionRefsq\0~\0yq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\05q\0~t\0transition9pxsq\0~\0E\0\0\0w\0\0\0q\0~xxxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0,|q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0y2Nq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0approverpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\nxsq\0~t\0ExtendedAttributesq\0~\05%q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0^[q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0cWq\0~t\0477,52pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~\nq\0~\rq\0~Iq\0~Mq\0~iq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0I̋q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0F.}q\0~t\0verify_claimpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Diq\0~t\0Verify Claimpt\0Descriptionsq\0~\02\0q\0~&sq\0~\0;iq\0~t\0\0t\0Limitsq\0~\0q\0~*sq\0~\0\rrvq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\01q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0q\0~.t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\0<7q\0~.t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0E~µq\0~8t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0!q\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\0@vq\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\'t\0SubFlowsq\0~\0W*rq\0~=t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#)q\0~Mt\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0e9q\0~Mq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~Xsq\0~\0(Kq\0~Mt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~Rq\0~Uq\0~Yxxq\0~Axsq\0~\0E\0\0\0w\0\0\0q\0~=xsq\0~?t\0\rBlockActivitysq\0~\0¤Zq\0~.t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0q\0~`t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~exxq\0~8t\0	Performersq\0~K\0q\0~isq\0~\0Dcq\0~t\0financet\0	StartModesq\0~P\0q\0~msq\0~\0J5q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0ޤq\0~nt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0X(q\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0p$q\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\03j\rOq\0~rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~vxsq\0~\0E\0\0\0w\0\0\0q\0~rxt\0\nFinishModesq\0~r\0q\0~sq\0~\0wq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0yKzq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0S@q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0RC<q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0<q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0Ŷq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0V`{q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0XMq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0I[\nq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0x^q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0PEdnq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0{Ěq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0(}q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0qD+q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0~Nq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0y٬q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0A\\q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0\\q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0mq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0i(:&q\0~t\0financepxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Pʹq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0%`q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0JVq\0~t\0595,47pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0lIvq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0JYq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\08q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~ q\0~#q\0~\'q\0~+q\0~.q\0~jq\0~nq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0◶q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\02įq\0~t\0resubmit_claimpq\0~\0sq\0~\0\0q\0~\0sq\0~\0OV8q\0~t\0Resubmit Claimpt\0Descriptionsq\0~\02\0q\0~sq\0~\0%6q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0:q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0@\rq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0#q\0~\Zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\0	F?gq\0~\Zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0bq\0~$t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0Sq\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\0q\0~)t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\'t\0SubFlowsq\0~\0~-q\0~)t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0p,q\0~9t\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0SQ{q\0~9q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~Dsq\0~\0qRq\0~9t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~>q\0~Aq\0~Exxq\0~-xsq\0~\0E\0\0\0w\0\0\0q\0~)xsq\0~?t\0\rBlockActivitysq\0~\0\\R2q\0~\Zt\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0\"RWq\0~Lt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~Qxxq\0~$t\0	Performersq\0~K\0q\0~Usq\0~\0j=q\0~t\0claimantt\0	StartModesq\0~P\0q\0~Ysq\0~\0dTq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0SjPq\0~Zt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0iZCq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0\'\Zq\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0]9q\0~^t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~bxsq\0~\0E\0\0\0w\0\0\0q\0~^xt\0\nFinishModesq\0~r\0q\0~usq\0~\0s4mq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0v\0q\0~vt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0.@3q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0u)q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0>q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~~xsq\0~\0E\0\0\0w\0\0\0q\0~zxt\0Prioritysq\0~\0q\0~sq\0~\0~lq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0?5q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\08q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0 tLq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0\'?:Zq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0(q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\02#q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0Sʫrq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0Xq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0H,q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0?)q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0qQq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0Tq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xxq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0hq\0~t\0claimantpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0w\"q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0cq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Jv+q\0~t\0593,39pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0L\'qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0x9q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0P}q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~\Zq\0~Vq\0~Zq\0~vq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0rDq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Jgq\0~t\0route2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0_q\0~t\0Route 2pt\0Descriptionsq\0~\02\0q\0~sq\0~\0q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0*<q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0L0yq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\0d;6q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\'Fq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0 q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\0Eq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\'t\0SubFlowsq\0~\0\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~%t\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0;^q\0~%q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~0sq\0~\0n%q\0~%t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~*q\0~-q\0~1xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~?t\0\rBlockActivitysq\0~\0CjH\0q\0~t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0v\Zq\0~8t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~=xxq\0~\nt\0	Performersq\0~K\0q\0~Asq\0~\0D;q\0~t\0\0t\0	StartModesq\0~P\0q\0~Esq\0~\08gzq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0SRq\0~Ft\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\05yq\0~Jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0-U	q\0~Jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0O\Z`q\0~Jt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~Nxsq\0~\0E\0\0\0w\0\0\0q\0~Jxt\0\nFinishModesq\0~r\0q\0~asq\0~\0kV2q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0N.#q\0~bt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0Sq\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0%Zq\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0Vۣq\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~jxsq\0~\0E\0\0\0w\0\0\0q\0~fxt\0Prioritysq\0~\0q\0~}sq\0~\0mZq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0a5q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0O\"q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0BsLAq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0a|q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0$q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0_\"q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0ʒq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0)?q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0\rrq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\05UP0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0TransitionRestrictionsq\0~\0X^q\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0\'{q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0l8>q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Splitsq\0~\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Mq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0#Bq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0\rTransitionRefsq\0~\0:Viq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0CCq\0~t\0transition7pxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~t\0\rTransitionRefsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0cT+hq\0~t\0transition8pxsq\0~\0E\0\0\0w\0\0\0q\0~xxxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0+1q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0?q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0@4wq\0~t\0financepxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0L̑q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\nq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Z0q\0~t\0799,53pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~Bq\0~Fq\0~bq\0~~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\04v5q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0dhq\0~t\0tool1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0<G?q\0~t\0Notify Finance Verifiedpt\0Descriptionsq\0~\02\0q\0~sq\0~\0?Eq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0df^q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0$dq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0s0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\0PCq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0K$(q\0~!t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\02\nq\0~&t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\0]׌q\0~&t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0\Zq\0~0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0lcq\0~7t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Yq\0~7q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~7\0q\0~Dsq\0~\0gq\0~7t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Descriptionsq\0~\02\0q\0~Jsq\0~\0)SKq\0~7t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Nsq\0~\0smv9q\0~7t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~<q\0~?q\0~Eq\0~Kq\0~Oxxsq\0~\'t\0SubFlowsq\0~\0rRq\0~&t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\08q\0~Ut\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0.Xcq\0~Uq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~`sq\0~\0B*Zq\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~Zq\0~]q\0~axxq\0~0xsq\0~\0E\0\0\0w\0\0\0q\0~&xsq\0~?t\0\rBlockActivitysq\0~\0jaq\0~t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0.dq\0~ht\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~mxxq\0~!t\0	Performersq\0~K\0q\0~qsq\0~\0Yq\0~t\0systemt\0	StartModesq\0~P\0q\0~usq\0~\0V8+q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0yEq\0~vt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0GS.]q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0&	\0@q\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0}Bq\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~~xsq\0~\0E\0\0\0w\0\0\0q\0~zxt\0\nFinishModesq\0~r\0q\0~sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0Iq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0aq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0q q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0!C.Kq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0ANq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0oͤq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0%˿Bq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0cypq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0DHq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0dA1q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\09Nq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0C7q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\02,q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0߈q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0z?q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-/q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0EZQq\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0,Uq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0>=Uq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0Rηq\0~t\0784,41pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0{q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[cq\0~	t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0Hjq\0~	t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~q\0~q\0~q\0~q\0~rq\0~vq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0VHq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0	xq\0~	t\0tool2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0EVq\0~	t\0Notify Finance Rejectionpt\0Descriptionsq\0~\02\0q\0~	\Zsq\0~\0y2q\0~	t\0\0t\0Limitsq\0~\0q\0~	sq\0~\0wnq\0~	t\0\0q\0~\0sq\0~q\0~\0sq\0~\0_0`q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0aq\0~	\"t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\00\'q\0~	\"t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0wMq\0~	,t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0bPq\0~	1t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\0^ͦ(q\0~	1t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~6t\0Toolsq\0~\04q\0~	;t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0+RGq\0~	At\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\01;q\0~	Aq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Bq\0~Cxt\0ActualParameterssq\0~7\0q\0~	Lsq\0~\0̽q\0~	At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Descriptionsq\0~\02\0q\0~	Rsq\0~\0mq\0~	At\0\0t\0ExtendedAttributessq\0~\0\0q\0~	Vsq\0~\0^p}q\0~	At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~	Fq\0~	Iq\0~	Mq\0~	Sq\0~	Wxxsq\0~\'t\0SubFlowsq\0~\0Wq\0~	1t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0I&q\0~	]t\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0.q\0~	]q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~	hsq\0~\0gJiq\0~	]t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~	bq\0~	eq\0~	ixxq\0~	;xsq\0~\0E\0\0\0w\0\0\0q\0~	1xsq\0~?t\0\rBlockActivitysq\0~\0F_9q\0~	\"t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0	Gq\0~	pt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~	uxxq\0~	,t\0	Performersq\0~K\0q\0~	ysq\0~\0B#^q\0~	t\0systemt\0	StartModesq\0~P\0q\0~	}sq\0~\0q\0~	t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0yq\0~	~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0	tq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0Zq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0\r̸q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~	xsq\0~\0E\0\0\0w\0\0\0q\0~	xt\0\nFinishModesq\0~r\0q\0~	sq\0~\01P^q\0~	t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0jYdq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0|Jq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0C|:q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0Zq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~	xsq\0~\0E\0\0\0w\0\0\0q\0~	xt\0Prioritysq\0~\0q\0~	sq\0~\01Tq\0~	t\0\0t\0	Deadlinessq\0~\0q\0~	sq\0~\07\Z(q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~	sq\0~\0RTq\0~	t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0^.[q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~	sq\0~\0Bϫq\0~	t\0\0t\0TimeEstimationsq\0~q\0~	sq\0~\0Hq\0~	t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0~fq\0~	t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0Fq\0~	t\0\0t\0Durationsq\0~\0q\0~	sq\0~\0j*7q\0~	t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	xt\0Iconsq\0~\0q\0~	sq\0~\04q\0~	t\0\0t\0\rDocumentationsq\0~\07\0q\0~	sq\0~\0>lq\0~	t\0\0t\0TransitionRestrictionssq\0~\0q\0~	sq\0~\0#>Bq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0qMq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0\nzӌq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0֑q\0~	t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0Ijq\0~	t\0systempxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xsq\0~t\0ExtendedAttributesq\0~\0)>q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Hۿq\0~	t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0RӅq\0~	t\01018,40pxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nxsq\0~t\0ExtendedAttributesq\0~\0Rq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0c4\\q\0~\n\nt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~\n\nt\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	q\0~	q\0~	\"q\0~	zq\0~	~q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~	xsq\0~t\0Activitysq\0~\0\'q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0$fq\0~\nt\0tool3pq\0~\0sq\0~\0\0q\0~\0sq\0~\05oq\0~\nt\0Notify Approver Rejectionpt\0Descriptionsq\0~\02\0q\0~\n\"sq\0~\0$q\0~\nt\0\0t\0Limitsq\0~\0q\0~\n&sq\0~\0Y}q\0~\nt\0\0q\0~\0sq\0~q\0~\0sq\0~\08ނq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0BEq\0~\n*t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\0~5Hq\0~\n*t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0\\,q\0~\n4t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0[q\0~\n9t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\0?pq\0~\n9t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~6t\0Toolsq\0~\0\nq\0~\nCt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0jq\0~\nIt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0obq\0~\nIq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Bq\0~Cxt\0ActualParameterssq\0~7\0q\0~\nTsq\0~\0O@Tq\0~\nIt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Descriptionsq\0~\02\0q\0~\nZsq\0~\0(sq\0~\nIt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\n^sq\0~\0;q\0~\nIt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~\nNq\0~\nQq\0~\nUq\0~\n[q\0~\n_xxsq\0~\'t\0SubFlowsq\0~\0KyZq\0~\n9t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0.lq\0~\net\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\00	q\0~\neq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~\npsq\0~\0%;q\0~\net\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~\njq\0~\nmq\0~\nqxxq\0~\nCxsq\0~\0E\0\0\0w\0\0\0q\0~\n9xsq\0~?t\0\rBlockActivitysq\0~\0(Vq\0~\n*t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0X#Xq\0~\nxt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\n}xxq\0~\n4t\0	Performersq\0~K\0q\0~\nsq\0~\0x.q\0~\nt\0systemt\0	StartModesq\0~P\0q\0~\nsq\0~\0Uq\0~\nt\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0Tq\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0QZ?q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0)q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0Nq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~\nxsq\0~\0E\0\0\0w\0\0\0q\0~\nxt\0\nFinishModesq\0~r\0q\0~\nsq\0~\0oJǯq\0~\nt\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0{>q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0ht!q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0\nX!q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0g\"q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~\nxsq\0~\0E\0\0\0w\0\0\0q\0~\nxt\0Prioritysq\0~\0q\0~\nsq\0~\0BOEq\0~\nt\0\0t\0	Deadlinessq\0~\0q\0~\nsq\0~\0{q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~\nsq\0~\0Qq\0~\nt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0Mq\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~\nsq\0~\03q\0~\nt\0\0t\0TimeEstimationsq\0~q\0~\nsq\0~\0{[q\0~\nt\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~\nsq\0~\06q\0~\nt\0\0t\0WorkingTimesq\0~\0q\0~\nsq\0~\0Dq\0~\nt\0\0t\0Durationsq\0~\0q\0~\nsq\0~\0]q\0~\nt\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\nxxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\nxt\0Iconsq\0~\0q\0~\nsq\0~\0wyq\0~\nt\0\0t\0\rDocumentationsq\0~\07\0q\0~\nsq\0~\0qjq\0~\nt\0\0t\0TransitionRestrictionssq\0~\0q\0~\nsq\0~\0)q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0Ϟq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0Hq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Kq\0~\nt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0Vlrq\0~\nt\0systempxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~xsq\0~t\0ExtendedAttributesq\0~\0Gܻq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\03q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0u4q\0~t\0460,36pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0RC8?q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;!Jq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0+Nq\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\Zxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\n#q\0~\n\'q\0~\n*q\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxsq\0~t\0Activitysq\0~\0wvq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Vq\0~t\0	new_claimpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Uq\0~t\0\nEdit Claimpt\0Descriptionsq\0~\02\0q\0~*sq\0~\0:Bq\0~t\0\0t\0Limitsq\0~\0q\0~.sq\0~\0IGq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0I 8q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0-aq\0~2t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\0$Dq\0~2t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0iX!q\0~<t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0EEq\0~At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\08q\0~At\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\'t\0SubFlowsq\0~\0q\0~At\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Ygq\0~Qt\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0j\\Jq\0~Qq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~\\sq\0~\0t5q\0~Qt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~Vq\0~Yq\0~]xxq\0~Exsq\0~\0E\0\0\0w\0\0\0q\0~Axsq\0~?t\0\rBlockActivitysq\0~\0vq\0~2t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0fdVq\0~dt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~ixxq\0~<t\0	Performersq\0~K\0q\0~msq\0~\0fўq\0~t\0claimantt\0	StartModesq\0~P\0q\0~qsq\0~\0Yq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0wZZq\0~rt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0$@q\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\07$q\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0F{q\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~zxsq\0~\0E\0\0\0w\0\0\0q\0~vxt\0\nFinishModesq\0~r\0q\0~sq\0~\0tq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0wɩq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0-2q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0RĴYq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0piq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0YSNq\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0\\q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0Wq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0yq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\03v%q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0Yq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0{OTq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Kuq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0-\\?q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0C]q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0\rq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0;\\q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0TW[q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0Pjq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0/q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0XWq\0~t\0claimantpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\\ZWq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Z1q\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0~d	{q\0~t\0125,36pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Yq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Smq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~$q\0~\'q\0~+q\0~/q\0~2q\0~nq\0~rq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\08kq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Gݠq\0~t\0tool4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0qtq\0~t\0!Update Record Status to Submittedpt\0Descriptionsq\0~\02\0q\0~sq\0~\06q\0~t\0\0t\0Limitsq\0~\0q\0~\Zsq\0~\09g.q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0k\Z@q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0g%q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0Implementationsq\0~\0J+;q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0}Dq\0~(t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0x;6q\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~ \0t\0Toolssq\0~\0pq\0~-t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~6t\0Toolsq\0~\07q\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ӗq\0~=t\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0vFq\0~=q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Bq\0~Cxt\0ActualParameterssq\0~7\0q\0~Hsq\0~\0-8q\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Descriptionsq\0~\02\0q\0~Nsq\0~\0hq\0~=t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Rsq\0~\0*/Zq\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~Bq\0~Eq\0~Iq\0~Oq\0~Sxxsq\0~\'t\0SubFlowsq\0~\05hq\0~-t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Kq\0~Yt\0\0pq\0~0sq\0~\0\0q\0~0sq\0~\0:\rq\0~Yq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~4q\0~5xt\0ActualParameterssq\0~7\0q\0~dsq\0~\0dd	q\0~Yt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~^q\0~aq\0~exxq\0~7xsq\0~\0E\0\0\0w\0\0\0q\0~-xsq\0~?t\0\rBlockActivitysq\0~\0!]q\0~t\0\0sq\0~\0w\0\0\0q\0~Esq\0~\0q\0~Esq\0~\0.5!q\0~lt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~qxxq\0~(t\0	Performersq\0~K\0q\0~usq\0~\0\"3Vq\0~t\0systemt\0	StartModesq\0~P\0q\0~ysq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0mtq\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0}hoq\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0\\ݏq\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0Vq\0~~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~~xt\0\nFinishModesq\0~r\0q\0~sq\0~\0&fMq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~V\0q\0~Usq\0~\0lqq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~[\0t\0XMLEmptyChoiceElementsq\0~\0qq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~bt\0	Automaticsq\0~\0skq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~it\0Manualsq\0~\0`q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0-1q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0#\"Xq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0$ƨq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0|GRbq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0.q߬q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\06q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0EĀq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0g6q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0\'\rq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0bYq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0Yq\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0B{q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0TransitionRestrictionsq\0~\0NUq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0Brq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0lmTq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Splitsq\0~\0q\0~sq\0~\0}sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0{q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~sq\0~\0/^dq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\r\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0<Jq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0xq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\01Yq\0~\r\rt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0R<ʱq\0~\r\rt\0systempxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0Tq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;\'xq\0~\rt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0aVq\0~\rt\0192,30pxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\r!xsq\0~t\0ExtendedAttributesq\0~\0fVjq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\03tq\0~\r%t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\02@q\0~\r%t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~\r*q\0~\r-xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~vq\0~zq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~\rxxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~\r2sq\0~\0uq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\nw\0\0\0\nsr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0,q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\01ZYq\0~\r:t\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0.($`q\0~\r:t\0\0pt\0Fromsq\0~\0q\0~\rEsq\0~\010^q\0~\r:t\0\rapprove_claimpt\0Tosq\0~\0q\0~\rIsq\0~\0l^x=q\0~\r:t\0route1pt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~\rMsq\0~\0Ml2Lq\0~\r:t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0zZCIq\0~\rOq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0q\0~\rSxt\0Descriptionsq\0~\02\0q\0~\r[sq\0~\0;`q\0~\r:t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\r_sq\0~\0Ubq\0~\r:t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0Yq\0~\r`t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Hq\0~\ret\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0Obq\0~\ret\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~\rjq\0~\rmxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\r?q\0~\rBq\0~\rFq\0~\rJq\0~\rOq\0~\r\\q\0~\r`xsq\0~\r9t\0\nTransitionsq\0~\02TFq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0G q\0~\rrt\0transition2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0SHq\0~\rrt\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0-rzq\0~\rrt\0route1pq\0~\rIsq\0~\0q\0~\rIsq\0~\0pq\0~\rrt\0resubmit_claimpt\0	Conditionsq\0~\rN\0q\0~\rsq\0~\0FEq\0~\rrt\0status==\'Resubmit\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\n q\0~\rt\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~\rxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0q\0~\rrt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0 ]7jq\0~\rrt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0f{Yq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\rt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0Sq\0~\rt\0657,228pxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0\':?q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0a,q\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0tq\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\rwq\0~\rzq\0~\r}q\0~\rq\0~\rq\0~\rq\0~\rxsq\0~\r9t\0\nTransitionsq\0~\0)<q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0+Sqq\0~\rt\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Z	q\0~\rt\0approvedpq\0~\rEsq\0~\0q\0~\rEsq\0~\0TSq\0~\rt\0route1pq\0~\rIsq\0~\0q\0~\rIsq\0~\0aF|Fq\0~\rt\0verify_claimpt\0	Conditionsq\0~\rN\0q\0~\rsq\0~\0Zxq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0/Ҭq\0~\rt\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~\rxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0)2q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0]`q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0]+q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0T7q\0~\rt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0Amtq\0~\rt\0657,243pxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\05nAq\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0k00q\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rxsq\0~\r9t\0\nTransitionsq\0~\0([\\q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\06q\0~\rt\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\07>q\0~\rt\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0\r	q\0~\rt\0verify_claimpq\0~\rIsq\0~\0q\0~\rIsq\0~\00q\0~\rt\0route2pt\0	Conditionsq\0~\rN\0q\0~\rsq\0~\0)Fq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~\0q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0x[q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\00q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0aq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,-q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\01ٷcq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\Zxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rq\0~\rq\0~\rq\0~\0q\0~	q\0~\rxsq\0~\r9t\0\nTransitionsq\0~\0L&q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0{|(q\0~t\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0,q\0~t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0DҸq\0~t\0resubmit_claimpq\0~\rIsq\0~\0q\0~\rIsq\0~\0f2\nq\0~t\0tool4pt\0	Conditionsq\0~\rN\0q\0~0sq\0~\0s(q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0}q\0~1q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~5xt\0Descriptionsq\0~\02\0q\0~9sq\0~\0<Cq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~=sq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0XXjq\0~>t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-vq\0~Ct\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0yYq\0~Ct\0263,69pxsq\0~\0E\0\0\0w\0\0\0q\0~Hq\0~Kxsq\0~t\0ExtendedAttributesq\0~\0wwq\0~>t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0&q\0~Ot\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0ێq\0~Ot\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~Tq\0~Wxxpxsq\0~\0E\0\0\0w\0\0\0q\0~$q\0~\'q\0~*q\0~-q\0~1q\0~:q\0~>xsq\0~\r9t\0\nTransitionsq\0~\0kVzq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0p-*q\0~\\t\0transition7pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Z74q\0~\\t\0verifiedpq\0~\rEsq\0~\0q\0~\rEsq\0~\0Dmq\0~\\t\0route2pq\0~\rIsq\0~\0q\0~\rIsq\0~\0Kq\0~\\t\0tool1pt\0	Conditionsq\0~\rN\0q\0~msq\0~\0^^q\0~\\t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0}Mdq\0~nt\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~rxt\0Descriptionsq\0~\02\0q\0~wsq\0~\0.cq\0~\\t\0\0t\0ExtendedAttributessq\0~\0\0q\0~{sq\0~\0!wq\0~\\t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0&q\0~|t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0h&q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0y׺q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~aq\0~dq\0~gq\0~jq\0~nq\0~xq\0~|xsq\0~\r9t\0\nTransitionsq\0~\0BBq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[q\0~t\0transition8pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\ZRq\0~t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0bq\0~t\0route2pq\0~\rIsq\0~\0q\0~\rIsq\0~\0zҡ&q\0~t\0tool2pt\0	Conditionsq\0~\rN\0q\0~sq\0~\0~5q\0~t\0\Zstatus==\'Finance Rejected\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0oYq\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0JObq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0!ݙq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0D?q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Kq\0~t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0?:q\0~t\01072,378pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\'bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\06Jq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\05q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\r9t\0\nTransitionsq\0~\0Eq\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0{t&sq\0~t\0transition9pq\0~\0sq\0~\0\0q\0~\0sq\0~\0H93q\0~t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0iq\0~t\0route1pq\0~\rIsq\0~\0q\0~\rIsq\0~\0EAfq\0~t\0tool3pt\0	Conditionsq\0~\rN\0q\0~sq\0~\0xZhq\0~t\0status==\'Rejected\'sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0wEQq\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0Q%q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0={q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0(Dq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0b@cGq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0q5q\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~\r9t\0\nTransitionsq\0~\0b	$q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0<tq\0~t\0transition5pq\0~\0sq\0~\0\0q\0~\0sq\0~\0|Mq\0~t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0mF\"_q\0~t\0	new_claimpq\0~\rIsq\0~\0q\0~\rIsq\0~\0zq\0~t\0tool4pt\0	Conditionsq\0~\rN\0q\0~sq\0~\0D^#q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0<gnq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0*q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0b6q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0Sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\"t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0^5q\0~\"t\0164,517pxsq\0~\0E\0\0\0w\0\0\0q\0~\'q\0~*xsq\0~t\0ExtendedAttributesq\0~\0w,q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\Z!?lq\0~.t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0|q\0~.t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~3q\0~6xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~	q\0~q\0~q\0~q\0~xsq\0~\r9t\0\nTransitionsq\0~\0ic7q\0~\r4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0N\'q\0~;t\0transition10pq\0~\0sq\0~\0\0q\0~\0sq\0~\0j8q\0~;t\0\0pq\0~\rEsq\0~\0q\0~\rEsq\0~\0fq\0~;t\0tool4pq\0~\rIsq\0~\0q\0~\rIsq\0~\03}q\0~;t\0\rapprove_claimpt\0	Conditionsq\0~\rN\0q\0~Lsq\0~\0<0xq\0~;t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Cq\0~Mq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\rVq\0~\rWq\0~\rXq\0~\rYxxsq\0~\0E\0\0\0w\0\0\0q\0~Qxt\0Descriptionsq\0~\02\0q\0~Usq\0~\0-Jq\0~;t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Ysq\0~\0~hq\0~;t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0uCq\0~Zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\Zfq\0~_t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0,q\0~_t\0279,229pxsq\0~\0E\0\0\0w\0\0\0q\0~dq\0~gxsq\0~t\0ExtendedAttributesq\0~\0\':q\0~Zt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0 q\0~kt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0BDq\0~kt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~pq\0~sxxpxsq\0~\0E\0\0\0w\0\0\0q\0~@q\0~Cq\0~Fq\0~Iq\0~Mq\0~Vq\0~Zxxt\0ExtendedAttributessq\0~\0\0q\0~xsq\0~\0JIVq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0M)=q\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0N̯q\0~~t\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~sq\0~\0\0q\0~sq\0~\02Aoq\0~~t\0 claimant;approver;finance;systempxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0P|/q\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0!^.q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0)Jzq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool2,X_OFFSET=1167,Y_OFFSET=54,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Xfq\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0J gq\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0tq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool1,X_OFFSET=946,Y_OFFSET=50,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\04̣q\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0gSq\0~t\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0wNq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=claimant,CONNECTING_ACTIVITY_ID=new_claim,X_OFFSET=61,Y_OFFSET=49,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0E q\0~yt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Y.Fq\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0lc#q\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=tool3,X_OFFSET=610,Y_OFFSET=54,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0\rq\0~q\0~q\0~q\0~q\0~q\0~1q\0~7q\0~q\0~q\0~q\0~q\0~\r4q\0~yxxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0f+q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0&.q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0,q\0~t\0EDITING_TOOLpq\0~sq\0~\0\0q\0~sq\0~\0Xs-q\0~t\0&Workflow Designer 3.0-BETA - build 120pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0]>Iq\0~t\0EDITING_TOOL_VERSIONpq\0~sq\0~\0\0q\0~sq\0~\0]Zq\0~t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0N`Nq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\07wq\0~t\0JaWE_CONFIGURATIONpq\0~sq\0~\0\0q\0~sq\0~\0`kRq\0~t\0defaultpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0\rq\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~tq\0~q\0~q\0~x\0sq\0~\0w\0\0\0\0xt\02sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\06u~q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0Iq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\00_q\0~t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0Q.q\0~t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xx',1000620,10,1000621,0),('<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<Package xmlns=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xpdl=\"http://www.wfmc.org/2002/XPDL1.0\" xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" Id=\"isr\" Name=\"ISR\" xsi:schemaLocation=\"http://www.wfmc.org/2002/XPDL1.0 http://wfmc.org/standards/docs/TC-1025_schema_10_xpdl.xsd\">\n    <PackageHeader>\n        <XPDLVersion>1.0</XPDLVersion>\n        <Vendor/>\n        <Created/>\n    </PackageHeader>\n    <Script Type=\"text/javascript\"/>\n    <Participants>\n        <Participant Id=\"requester\" Name=\"Requester\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"hod\" Name=\"HOD\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"assignee\" Name=\"Assignee\">\n            <ParticipantType Type=\"ROLE\"/>\n        </Participant>\n        <Participant Id=\"system\" Name=\"System\">\n            <ParticipantType Type=\"SYSTEM\"/>\n        </Participant>\n    </Participants>\n    <Applications>\n        <Application Id=\"default_application\"/>\n    </Applications>\n    <WorkflowProcesses>\n        <WorkflowProcess Id=\"isr\" Name=\"ISR Process\">\n            <ProcessHeader DurationUnit=\"h\"/>\n            <DataFields>\n                <DataField Id=\"status\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"department\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n                <DataField Id=\"assignee\" IsArray=\"FALSE\">\n                    <DataType>\n                        <BasicType Type=\"STRING\"/>\n                    </DataType>\n                </DataField>\n            </DataFields>\n            <Activities>\n                <Activity Id=\"resolve_request\" Name=\"Resolve Request\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>hod</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"hod\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"222,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"department\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"assignee\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"resolve_assigned_request\" Name=\"Resolve Assigned Request\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>assignee</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"assignee\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"566,15\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"department\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"assignee\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"send_rejected_notifiction\" Name=\"Send Rejected Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"566,15\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route1\" Name=\"Route 1\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition4\"/>\n                                    <TransitionRef Id=\"transition3\"/>\n                                    <TransitionRef Id=\"transition12\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"hod\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"394,18\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"verifiy_resolved_request\" Name=\"Verify Resolved Request\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>requester</Performer>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Join Type=\"XOR\"/>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"834,27\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"department\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"assignee\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"route2\" Name=\"Route 2\">\n                    <Route/>\n                    <TransitionRestrictions>\n                        <TransitionRestriction>\n                            <Split Type=\"XOR\">\n                                <TransitionRefs>\n                                    <TransitionRef Id=\"transition10\"/>\n                                    <TransitionRef Id=\"transition9\"/>\n                                </TransitionRefs>\n                            </Split>\n                        </TransitionRestriction>\n                    </TransitionRestrictions>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"requester\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"987,35\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"send_verified_notification\" Name=\"Send Verified Notification\">\n                    <Implementation>\n                        <Tool Id=\"default_application\"/>\n                    </Implementation>\n                    <Performer>system</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"system\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1113,16\"/>\n                    </ExtendedAttributes>\n                </Activity>\n                <Activity Id=\"resolve_reopened_request\" Name=\"Resolve Reopened Request\">\n                    <Implementation>\n                        <No/>\n                    </Implementation>\n                    <Performer>hod</Performer>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_PARTICIPANT_ID\" Value=\"hod\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_OFFSET\" Value=\"1105,13\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"status\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"department\"/>\n                        <ExtendedAttribute Name=\"VariableToProcess_UPDATE\" Value=\"assignee\"/>\n                    </ExtendedAttributes>\n                </Activity>\n            </Activities>\n            <Transitions>\n                <Transition From=\"resolve_request\" Id=\"transition1\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition3\" To=\"send_rejected_notifiction\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"417,494\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition4\" To=\"resolve_assigned_request\">\n                    <Condition Type=\"CONDITION\">status == \"Assigned\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"441,346\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"resolve_assigned_request\" Id=\"transition6\" To=\"verifiy_resolved_request\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"892,348\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"verifiy_resolved_request\" Id=\"transition8\" To=\"route2\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition9\" To=\"resolve_reopened_request\">\n                    <Condition Type=\"OTHERWISE\"/>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"1027,57\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route2\" Id=\"transition10\" To=\"send_verified_notification\">\n                    <Condition Type=\"CONDITION\">status == \"Verified\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"1028,498\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"route1\" Id=\"transition12\" To=\"verifiy_resolved_request\">\n                    <Condition Type=\"CONDITION\">status == \"Resolved\"</Condition>\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_BREAK_POINTS\" Value=\"463,212\"/>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n                <Transition From=\"resolve_reopened_request\" Id=\"transition13\" To=\"route1\">\n                    <ExtendedAttributes>\n                        <ExtendedAttribute Name=\"JaWE_GRAPH_TRANSITION_STYLE\" Value=\"NO_ROUTING_ORTHOGONAL\"/>\n                    </ExtendedAttributes>\n                </Transition>\n            </Transitions>\n            <ExtendedAttributes>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDER\" Value=\"hod;requester;assignee;system\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_START_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=resolve_request,X_OFFSET=120,Y_OFFSET=41,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=send_verified_notification,X_OFFSET=1289,Y_OFFSET=26,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n                <ExtendedAttribute Name=\"JaWE_GRAPH_END_OF_WORKFLOW\" Value=\"JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=send_rejected_notifiction,X_OFFSET=776,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULT\"/>\n            </ExtendedAttributes>\n        </WorkflowProcess>\n    </WorkflowProcesses>\n    <ExtendedAttributes>\n        <ExtendedAttribute Name=\"EDITING_TOOL\" Value=\"Workflow Designer 3.0-SNAPSHOT - build 221\"/>\n        <ExtendedAttribute Name=\"EDITING_TOOL_VERSION\" Value=\"2.0-2(4?)-C-20080226-2126\"/>\n        <ExtendedAttribute Name=\"JaWE_CONFIGURATION\" Value=\"default\"/>\n    </ExtendedAttributes>\n</Package>\n','\0sr\0\'org.enhydra.shark.xpdl.elements.Package~+Vmŀ~\0Z\0isTransientL\0extPkgRefsToIdst\0.Lorg/enhydra/shark/utilities/SequencedHashMap;L\0internalVersiont\0Ljava/lang/String;L\0\nnamespacest\0,Lorg/enhydra/shark/xpdl/elements/Namespaces;xr\0(org.enhydra.shark.xpdl.XMLComplexElement>(\0\0xr\05org.enhydra.shark.xpdl.XMLBaseForCollectionAndComplex2\0L\0\nelementMapq\0~\0L\0elementst\0Ljava/util/ArrayList;xr\0!org.enhydra.shark.xpdl.XMLElement#+B#\0Z\0\nisReadOnlyZ\0\nisRequiredL\0nameq\0~\0L\0originalElementHashCodet\0Ljava/lang/Integer;L\0parentt\0#Lorg/enhydra/shark/xpdl/XMLElement;L\0valueq\0~\0xpt\0Packagesr\0java.lang.Integer⠤8\0I\0valuexr\0java.lang.Number\0\0xppt\0\0sr\0,org.enhydra.shark.utilities.SequencedHashMap.\"\"&\0\0xpw\0\0\0\rt\0Idsr\0#org.enhydra.shark.xpdl.XMLAttribute#c݀M;\0L\0choicesq\0~\0xq\0~\0q\0~\0sq\0~\0yzq\0~\0\nt\0isrpt\0Namesq\0~\0\0q\0~\0sq\0~\09q\0~\0\nt\0ISRpt\0\rPackageHeadersr\0-org.enhydra.shark.xpdl.elements.PackageHeaderv,\0\0xq\0~\0\0q\0~\0sq\0~\0Vq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0XPDLVersionsr\0+org.enhydra.shark.xpdl.elements.XPDLVersion\"}Y.w\0\0xr\0\'org.enhydra.shark.xpdl.XMLSimpleElementm\0\0xq\0~\0q\0~\0!sq\0~\0Gtq\0~\0t\01.0t\0Vendorsr\0&org.enhydra.shark.xpdl.elements.Vendor tE:\0\0xq\0~\0#q\0~\0\'sq\0~\0:cq\0~\0t\0\0t\0Createdsr\0\'org.enhydra.shark.xpdl.elements.CreatedzdK|[\0\0xq\0~\0#q\0~\0,sq\0~\01q\0~\0t\0\0t\0Descriptionsr\0+org.enhydra.shark.xpdl.elements.Description۰738\0\0xq\0~\0#\0q\0~\01sq\0~\0q\0~\0t\0\0t\0\rDocumentationsr\0-org.enhydra.shark.xpdl.elements.Documentation`9y\0\0xq\0~\0#\0q\0~\06sq\0~\0xRq\0~\0t\0\0t\0PriorityUnitsr\0,org.enhydra.shark.xpdl.elements.PriorityUnit\0\0xq\0~\0#\0q\0~\0;sq\0~\0>\\q\0~\0t\0\0t\0CostUnitsr\0(org.enhydra.shark.xpdl.elements.CostUnit܎=H\0\0xq\0~\0#\0q\0~\0@sq\0~\0Tq\0~\0t\0\0xsr\0java.util.ArrayListxa\0I\0sizexp\0\0\0w\0\0\0q\0~\0$q\0~\0)q\0~\0.q\0~\03q\0~\08q\0~\0=q\0~\0Bxt\0RedefinableHeadersr\01org.enhydra.shark.xpdl.elements.RedefinableHeaderMϪ\'H\0\0xq\0~\0\0q\0~\0Gsq\0~\0Etq\0~\0\nt\0\0sq\0~\0w\0\0\0t\0PublicationStatussq\0~\0\0q\0~\0Msq\0~\0q\0~\0It\0\0sq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0UNDER_REVISIONt\0RELEASEDt\0\nUNDER_TESTxt\0Authorsr\0&org.enhydra.shark.xpdl.elements.Author5fᧆ\0\0xq\0~\0#\0q\0~\0Usq\0~\0!H\\q\0~\0It\0\0t\0Versionsr\0\'org.enhydra.shark.xpdl.elements.Version9=3~JQ\0\0xq\0~\0#\0q\0~\0Zsq\0~\0q\0~\0It\0\0t\0Codepagesr\0(org.enhydra.shark.xpdl.elements.Codepage9$me\rG\0\0xq\0~\0#\0q\0~\0_sq\0~\0vq\0~\0It\0\0t\0\nCountrykeysr\0*org.enhydra.shark.xpdl.elements.Countrykey.\0\0xq\0~\0#\0q\0~\0dsq\0~\0q\0~\0It\0\0t\0Responsiblessr\0,org.enhydra.shark.xpdl.elements.Responsibles${S\0\0xr\0$org.enhydra.shark.xpdl.XMLCollectionjċm\0\0xq\0~\0\0q\0~\0isq\0~\0\0q\0~\0It\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~\0Nq\0~\0Wq\0~\0\\q\0~\0aq\0~\0fq\0~\0lxt\0ConformanceClasssr\00org.enhydra.shark.xpdl.elements.ConformanceClassy0|k\0\0xq\0~\0\0q\0~\0rsq\0~\0?^q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0GraphConformancesq\0~\0\0q\0~\0xsq\0~\0Kq\0~\0tq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0FULL_BLOCKEDt\0LOOP_BLOCKEDt\0NON_BLOCKEDxxsq\0~\0E\0\0\0w\0\0\0q\0~\0yxt\0Scriptsr\0&org.enhydra.shark.xpdl.elements.ScriptQjS8\0\0xq\0~\0\0q\0~\0sq\0~\0v5q\0~\0\nt\0\0sq\0~\0w\0\0\0t\0Typesq\0~\0q\0~\0sq\0~\0;q\0~\0t\0text/javascriptpt\0Versionsq\0~\0\0q\0~\0sq\0~\0<q\0~\0t\0\0pt\0Grammarsq\0~\0\0q\0~\0sq\0~\0WJq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0xt\0ExternalPackagessr\00org.enhydra.shark.xpdl.elements.ExternalPackagesw\"+Ũ\0\0xq\0~\0k\0q\0~\0sq\0~\0r`Uq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0TypeDeclarationssr\00org.enhydra.shark.xpdl.elements.TypeDeclarations\rOx5\0\0xq\0~\0k\0q\0~\0sq\0~\0-ɧ`q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Participantssr\0,org.enhydra.shark.xpdl.elements.Participantsh`g8J\0\0xq\0~\0k\0q\0~\0sq\0~\0q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0+org.enhydra.shark.xpdl.elements.Participanto$rc\0\0xr\0+org.enhydra.shark.xpdl.XMLCollectionElementCxvr\0\0xq\0~\0t\0Participantsq\0~\0Q6q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Atq\0~\0t\0	requesterpq\0~\0sq\0~\0\0q\0~\0sq\0~\0WZ\nq\0~\0t\0	Requesterpt\0ParticipantTypesr\0/org.enhydra.shark.xpdl.elements.ParticipantType>n݅\0\0xq\0~\0q\0~\0sq\0~\0)sq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0^kq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0t\0RESOURCE_SETt\0RESOURCEt\0ROLEt\0ORGANIZATIONAL_UNITt\0HUMANt\0SYSTEMxxsq\0~\0E\0\0\0w\0\0\0q\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0m`°q\0~\0t\0\0t\0ExternalReferencesr\01org.enhydra.shark.xpdl.elements.ExternalReferencebQ\0\0xq\0~\0\0q\0~\0sq\0~\0kq\0~\0t\0\0sq\0~\0w\0\0\0t\0xrefsq\0~\0\0q\0~\0sq\0~\01P)q\0~\0t\0\0pt\0locationsq\0~\0q\0~\0sq\0~\08H>q\0~\0t\0\0pt\0	namespacesq\0~\0\0q\0~\0sq\0~\03Pq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0xt\0ExtendedAttributessr\02org.enhydra.shark.xpdl.elements.ExtendedAttributesOUF\0L\0extAttribsStringq\0~\0xq\0~\0k\0q\0~\0sq\0~\0tDq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xsq\0~\0t\0Participantsq\0~\0h7-wq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0_Cq\0~\0t\0hodpq\0~\0sq\0~\0\0q\0~\0sq\0~\0~q\0~\0t\0HODpt\0ParticipantTypesq\0~\0q\0~\0sq\0~\0nq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0X!kq\0~\0t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0q\0~\0xt\0Descriptionsq\0~\02\0q\0~\0sq\0~\0zr\rq\0~\0t\0\0t\0ExternalReferencesq\0~\0\0q\0~\0sq\0~\0dq\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0nq\0~\0t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0<\0zq\0~\0t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Cxq\0~\0t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~	xt\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0Pq\0~\0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~xsq\0~\0t\0Participantsq\0~\0z+q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0>q\0~t\0assigneepq\0~\0sq\0~\0\0q\0~\0sq\0~\0rq\0~t\0Assigneept\0ParticipantTypesq\0~\0q\0~sq\0~\0\03q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0BiKq\0~ t\0ROLEsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0q\0~$xt\0Descriptionsq\0~\02\0q\0~)sq\0~\02q\0~t\0\0t\0ExternalReferencesq\0~\0\0q\0~-sq\0~\0$.q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\"K`q\0~.t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\00&q\0~.t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\07.ڀq\0~.t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~2q\0~5q\0~8xt\0ExtendedAttributessq\0~\0\0q\0~<sq\0~\0e%q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~ q\0~*q\0~.q\0~=xsq\0~\0t\0Participantsq\0~\0q\0~\0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Wjq\0~Ct\0systempq\0~\0sq\0~\0\0q\0~\0sq\0~\0U!q\0~Ct\0Systempt\0ParticipantTypesq\0~\0q\0~Nsq\0~\0s q\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-Pq\0~Ot\0SYSTEMsq\0~\0E\0\0\0w\0\0\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0q\0~\0xxsq\0~\0E\0\0\0w\0\0\0q\0~Sxt\0Descriptionsq\0~\02\0q\0~Xsq\0~\0Sq\0~Ct\0\0t\0ExternalReferencesq\0~\0\0q\0~\\sq\0~\0\0!q\0~Ct\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0]q\0~]t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~]t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0qi{q\0~]t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~aq\0~dq\0~gxt\0ExtendedAttributessq\0~\0\0q\0~ksq\0~\0@nDq\0~Ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~Hq\0~Kq\0~Oq\0~Yq\0~]q\0~lxxt\0Applicationssr\0,org.enhydra.shark.xpdl.elements.Applications\0\0xq\0~\0k\0q\0~rsq\0~\0;(q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0+org.enhydra.shark.xpdl.elements.Applicationv	RS\0\0xq\0~\0t\0Applicationsq\0~\0:q\0~tt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0I1*]q\0~zt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~zt\0\0pt\0Descriptionsq\0~\02\0q\0~sq\0~\0dq\0~zt\0\0t\0Choicesr\00org.enhydra.shark.xpdl.elements.ApplicationTypes?!\0\0xr\0\'org.enhydra.shark.xpdl.XMLComplexChoice|\"\0L\0choicesq\0~\0L\0choosenq\0~\0	xq\0~\0q\0~sq\0~\0VC\0.q\0~zt\0\0sq\0~\0E\0\0\0w\0\0\0sr\00org.enhydra.shark.xpdl.elements.FormalParameterspBÁZ\0\0xq\0~\0k\0t\0FormalParameterssq\0~\0H@q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0\0t\0ExternalReferencesq\0~\0tWq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Dgq\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0!q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxq\0~t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0vq\0~zt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~xxt\0\nDataFieldssr\0*org.enhydra.shark.xpdl.elements.DataFieldsʦU\0\0xq\0~\0k\0q\0~sq\0~\0R\nq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0WorkflowProcessessr\01org.enhydra.shark.xpdl.elements.WorkflowProcessesp_0,\0\0xq\0~\0k\0q\0~sq\0~\0\"q\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0/org.enhydra.shark.xpdl.elements.WorkflowProcess%v0L\0\0xq\0~\0t\0WorkflowProcesssq\0~\0nRq\0~t\0\0sq\0~\0w\0\0\0\rq\0~\0sq\0~\0q\0~\0sq\0~\0 q\0~t\0isrpq\0~\0sq\0~\0\0q\0~\0sq\0~\0.3q\0~t\0ISR Processpt\0AccessLevelsq\0~\0\0q\0~sq\0~\0y7=q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0PUBLICt\0PRIVATExt\0\rProcessHeadersr\0-org.enhydra.shark.xpdl.elements.ProcessHeaderLC-)\0\0xq\0~\0q\0~sq\0~\00&q\0~t\0\0sq\0~\0w\0\0\0t\0DurationUnitsq\0~\0\0q\0~sq\0~\0[pq\0~t\0hsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0Yt\0Mt\0Dt\0ht\0mt\0sxt\0Createdsq\0~\0-\0q\0~sq\0~\0/^q\0~t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0pq\0~t\0\0t\0Prioritysr\0(org.enhydra.shark.xpdl.elements.Priority`Nn>b\0\0xq\0~\0#\0q\0~sq\0~\0\0q\0~t\0\0t\0Limitsr\0%org.enhydra.shark.xpdl.elements.Limit1ӗ\0\0xq\0~\0#\0q\0~sq\0~\0jpq\0~t\0\0t\0	ValidFromsr\0)org.enhydra.shark.xpdl.elements.ValidFromcŅ|L<\0\0xq\0~\0#\0q\0~sq\0~\0Dß{q\0~t\0\0t\0ValidTosr\0\'org.enhydra.shark.xpdl.elements.ValidToM\0\0xq\0~\0#\0q\0~sq\0~\0gq\0~t\0\0t\0TimeEstimationsr\0.org.enhydra.shark.xpdl.elements.TimeEstimationŀ\'3\0\0xq\0~\0\0q\0~sq\0~\0(sq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesr\0+org.enhydra.shark.xpdl.elements.WaitingTimeN/\0\0xq\0~\0#\0q\0~\0sq\0~\0\r7iq\0~t\0\0t\0WorkingTimesr\0+org.enhydra.shark.xpdl.elements.WorkingTime~\0\0xq\0~\0#\0q\0~sq\0~\03՚q\0~t\0\0t\0Durationsr\0(org.enhydra.shark.xpdl.elements.Duration C\0\0xq\0~\0#\0q\0~\nsq\0~\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xt\0RedefinableHeadersq\0~\0H\0q\0~sq\0~\0ϯq\0~t\0\0sq\0~\0w\0\0\0q\0~\0Msq\0~\0\0q\0~\0Msq\0~\0\n\'q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~\0Rq\0~\0Sq\0~\0Txt\0Authorsq\0~\0V\0q\0~sq\0~\0Di	q\0~t\0\0t\0Versionsq\0~\0[\0q\0~sq\0~\0Kfq\0~t\0\0t\0Codepagesq\0~\0`\0q\0~!sq\0~\0Uf7q\0~t\0\0t\0\nCountrykeysq\0~\0e\0q\0~%sq\0~\0Tȿq\0~t\0\0t\0Responsiblessq\0~\0j\0q\0~)sq\0~\0Gcq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\Zq\0~q\0~\"q\0~&q\0~*xt\0FormalParameterssq\0~\0q\0~0sq\0~\0snq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0\nDataFieldssq\0~\0q\0~6sq\0~\0Deq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0)org.enhydra.shark.xpdl.elements.DataFieldI3.~\0\0xq\0~\0t\0	DataFieldsq\0~\0uq\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~=t\0statuspq\0~\0sq\0~\0\0q\0~\0sq\0~\0|pq\0~=t\0\0pt\0IsArraysq\0~\0\0q\0~Hsq\0~\0IQq\0~=t\0FALSEsq\0~\0E\0\0\0w\0\0\0t\0TRUEt\0FALSExt\0DataTypesr\0(org.enhydra.shark.xpdl.elements.DataType\'4sM\0\0xq\0~\0q\0~Osq\0~\0[u*q\0~=t\0\0sq\0~\0w\0\0\0t\0	DataTypessr\0)org.enhydra.shark.xpdl.elements.DataTypespcH,!\0Z\0\risInitializedxq\0~q\0~Usq\0~\0dNq\0~Qt\0\0sq\0~\0E\0\0\0	w\0\0\0	sr\0)org.enhydra.shark.xpdl.elements.BasicType)w1\0\0xq\0~\0t\0	BasicTypesq\0~\0pq\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0}¢q\0~\\t\0STRINGsq\0~\0E\0\0\0w\0\0\0t\0STRINGt\0FLOATt\0INTEGERt\0	REFERENCEt\0DATETIMEt\0BOOLEANt\0	PERFORMERxxsq\0~\0E\0\0\0w\0\0\0q\0~axsr\0,org.enhydra.shark.xpdl.elements.DeclaredTypedR.\\^9\0\0xq\0~\0t\0DeclaredTypesq\0~\0AZq\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~nt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~sxsr\0*org.enhydra.shark.xpdl.elements.SchemaType&1oSH\0\0xq\0~\0t\0\nSchemaTypesq\0~\0g\'q\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0ExternalReferencesq\0~\0S%5q\0~Wt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0SƉq\0~~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\09wKq\0~~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0,3q\0~~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xsr\0*org.enhydra.shark.xpdl.elements.RecordType%K\0\0\0xq\0~\0kt\0\nRecordTypesq\0~\0AXq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.UnionType5PG\0\0xq\0~\0kt\0	UnionTypesq\0~\0dq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0/org.enhydra.shark.xpdl.elements.EnumerationTypef3b\0\0xq\0~\0kt\0EnumerationTypesq\0~\06Oq\0~Wt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.ArrayTypeg$\0N@\0\0xq\0~\0t\0	ArrayTypesq\0~\0E쳽q\0~Wt\0\0sq\0~\0w\0\0\0t\0\nLowerIndexsq\0~\0q\0~sq\0~\07a(q\0~t\0\0pt\0\nUpperIndexsq\0~\0q\0~sq\0~\0\rTq\0~t\0\0pq\0~Usq\0~Vq\0~Usq\0~\0_X4q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xsr\0(org.enhydra.shark.xpdl.elements.ListType\"ӟ\n\0\0xq\0~\0t\0ListTypesq\0~\0q\0~Wt\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0wIRq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~\\xsq\0~\0E\0\0\0w\0\0\0q\0~Wxt\0InitialValuesr\0,org.enhydra.shark.xpdl.elements.InitialValuej,zR\0\0xq\0~\0#\0q\0~sq\0~\0#q\0~=t\0\0t\0Lengthsr\0&org.enhydra.shark.xpdl.elements.LengthMW+-̩W\0\0xq\0~\0#\0q\0~sq\0~\0?e,q\0~=t\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0(\"8q\0~=t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0ٟiq\0~=t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~Bq\0~Eq\0~Iq\0~Qq\0~q\0~q\0~q\0~xsq\0~<t\0	DataFieldsq\0~\0)rQq\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ۨq\0~t\0\ndepartmentpq\0~\0sq\0~\0\0q\0~\0sq\0~\0q{zq\0~t\0\0pq\0~Hsq\0~\0\0q\0~Hsq\0~\0aq\0~t\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~Mq\0~Nxt\0DataTypesq\0~Pq\0~sq\0~\09Nq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0N1[q\0~t\0\0sq\0~\0E\0\0\0	w\0\0\0	sq\0~[t\0	BasicTypesq\0~\0Iuq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0OFq\0~t\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~eq\0~fq\0~gq\0~hq\0~iq\0~jq\0~kxxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~mt\0DeclaredTypesq\0~\0,\Zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0pJq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~wt\0\nSchemaTypesq\0~\0ndq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0ExternalReferencesq\0~\0?@wq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\056eDq\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\02nq\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0Xq\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\rq\0~xsq\0~t\0\nRecordTypesq\0~\027q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	UnionTypesq\0~\0a\'q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0EnumerationTypesq\0~\0v`pq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	ArrayTypesq\0~\0?q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0&q\0~&t\0\0pq\0~sq\0~\0q\0~sq\0~\0G{q\0~&t\0\0pq\0~Usq\0~Vq\0~Usq\0~\0q\0~&t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~+q\0~.q\0~1xsq\0~t\0ListTypesq\0~\0>Gq\0~t\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\00q\0~5t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~:xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0InitialValuesq\0~\0q\0~?sq\0~\0_Aq\0~t\0\0t\0Lengthsq\0~\0q\0~Csq\0~\0\nHq\0~t\0\0t\0Descriptionsq\0~\02\0q\0~Gsq\0~\0M-q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~Ksq\0~\0geq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~@q\0~Dq\0~Hq\0~Lxsq\0~<t\0	DataFieldsq\0~\0#q\0~7t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0bکq\0~Rt\0assigneepq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~Rt\0\0pq\0~Hsq\0~\0\0q\0~Hsq\0~\0Zq\0~Rt\0FALSEsq\0~\0E\0\0\0w\0\0\0q\0~Mq\0~Nxt\0DataTypesq\0~Pq\0~asq\0~\0H\0+xq\0~Rt\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0%6q\0~bt\0\0sq\0~\0E\0\0\0	w\0\0\0	sq\0~[t\0	BasicTypesq\0~\01ʢq\0~ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0nq\0~jt\0STRINGsq\0~\0E\0\0\0w\0\0\0q\0~eq\0~fq\0~gq\0~hq\0~iq\0~jq\0~kxxsq\0~\0E\0\0\0w\0\0\0q\0~oxsq\0~mt\0DeclaredTypesq\0~\0^wq\0~ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0|Rq\0~tt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~yxsq\0~wt\0\nSchemaTypesq\0~\0\nUq\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0ExternalReferencesq\0~\0_q\0~ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0TL1q\0~t\0\0pq\0~\0sq\0~\0q\0~\0sq\0~\0#Pq\0~t\0\0pq\0~\0sq\0~\0\0q\0~\0sq\0~\0^%q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xsq\0~t\0\nRecordTypesq\0~\0)q\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	UnionTypesq\0~\0ć\\q\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0EnumerationTypesq\0~\0.q\0~ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~t\0	ArrayTypesq\0~\0nsEq\0~ft\0\0sq\0~\0w\0\0\0q\0~sq\0~\0q\0~sq\0~\0Q.q\0~t\0\0pq\0~sq\0~\0q\0~sq\0~\0^\\fq\0~t\0\0pq\0~Usq\0~Vq\0~Usq\0~\0n]q\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xsq\0~t\0ListTypesq\0~\0?q\0~ft\0\0sq\0~\0w\0\0\0q\0~Usq\0~Vq\0~Usq\0~\0.eq\0~t\0\0ppxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~jxsq\0~\0E\0\0\0w\0\0\0q\0~fxt\0InitialValuesq\0~\0q\0~sq\0~\0\rӇq\0~Rt\0\0t\0Lengthsq\0~\0q\0~sq\0~\0:f(q\0~Rt\0\0t\0Descriptionsq\0~\02\0q\0~sq\0~\0-q\0~Rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0cP+q\0~Rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~Wq\0~Zq\0~]q\0~bq\0~q\0~q\0~q\0~xxt\0Participantssq\0~\0\0q\0~sq\0~\0j}Tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Applicationssq\0~s\0q\0~sq\0~\0$pLq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ActivitySetssr\0,org.enhydra.shark.xpdl.elements.ActivitySetsqV[4\0\0xq\0~\0k\0q\0~sq\0~\0H`1q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0\nActivitiessr\0*org.enhydra.shark.xpdl.elements.Activities&G^lP\0\0xq\0~\0k\0q\0~sq\0~\0:VAq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0(org.enhydra.shark.xpdl.elements.Activityt45\Z9\0\0xq\0~\0t\0Activitysq\0~\0d|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0OTq\0~t\0resolve_requestpq\0~\0sq\0~\0\0q\0~\0sq\0~\01zq\0~t\0Resolve Requestpt\0Descriptionsq\0~\02\0q\0~sq\0~\0~[q\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0X*q\0~t\0\0q\0~\0sr\0-org.enhydra.shark.xpdl.elements.ActivityTypeseŽ{\0\0xq\0~q\0~\0sq\0~\0nn\\q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sr\0%org.enhydra.shark.xpdl.elements.Route0e\rG\0\0xq\0~\0t\0Routesq\0~\0Rq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0.org.enhydra.shark.xpdl.elements.Implementationr^%\0\0xq\0~\0t\0Implementationsq\0~\0\n|q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sr\03org.enhydra.shark.xpdl.elements.ImplementationTypes\rT١9\0\0xq\0~q\0~\0sq\0~\0\rQq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sr\0\"org.enhydra.shark.xpdl.elements.No{.\0\0xq\0~\0t\0Nosq\0~\0v\"q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0%org.enhydra.shark.xpdl.elements.ToolsCg\0\0xq\0~\0k\0t\0Toolssq\0~\0rןq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0\'org.enhydra.shark.xpdl.elements.SubFlow;Os7:$\0\0xq\0~\0t\0SubFlowsq\0~\0*Hq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~$t\0\0pt\0	Executionsq\0~\0\0q\0~,sq\0~\0Lq\0~$q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ASYNCHRt\0SYNCHRxt\0ActualParameterssr\00org.enhydra.shark.xpdl.elements.ActualParameters_K\0\0xq\0~\0k\0q\0~2sq\0~\0m?q\0~$t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~)q\0~-q\0~4xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xsr\0-org.enhydra.shark.xpdl.elements.BlockActivityqcF\0\0xq\0~\0t\0\rBlockActivitysq\0~\0yAq\0~t\0\0sq\0~\0w\0\0\0t\0BlockIdsq\0~\0q\0~Asq\0~\0[\rq\0~<t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~Bxxq\0~t\0	Performersr\0)org.enhydra.shark.xpdl.elements.Performer\"1%\0\0xq\0~\0#\0q\0~Fsq\0~\0kq\0~t\0hodt\0	StartModesr\0)org.enhydra.shark.xpdl.elements.StartModenhS\0\0xq\0~\0\0q\0~Ksq\0~\0o\0?q\0~t\0\0sq\0~\0w\0\0\0t\0Modesr\00org.enhydra.shark.xpdl.elements.StartFinishModes~6zX\'\0\0xq\0~\0q\0~Qsq\0~\0Mavq\0~Mt\0\0sq\0~\0E\0\0\0w\0\0\0sr\0,org.enhydra.shark.xpdl.XMLEmptyChoiceElement2;3_\0\0xq\0~\0\0t\0XMLEmptyChoiceElementsq\0~\07Z(q\0~St\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0)org.enhydra.shark.xpdl.elements.Automatict?_\0\0xq\0~\0t\0	Automaticsq\0~\0Nq\0~St\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsr\0&org.enhydra.shark.xpdl.elements.Manualv[ؤ\0\0xq\0~\0t\0Manualsq\0~\0.\"kq\0~St\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~Xxsq\0~\0E\0\0\0w\0\0\0q\0~Sxt\0\nFinishModesr\0*org.enhydra.shark.xpdl.elements.FinishMode{\0\0xq\0~\0\0q\0~msq\0~\0>q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0Z?q\0~ot\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0cq\0~st\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0Wq\0~st\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0I q\0~st\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~wxsq\0~\0E\0\0\0w\0\0\0q\0~sxt\0Prioritysq\0~\0q\0~sq\0~\0Wq\0~t\0\0t\0	Deadlinessr\0)org.enhydra.shark.xpdl.elements.Deadlines>ɜ\0\0xq\0~\0k\0q\0~sq\0~\0f6q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsr\05org.enhydra.shark.xpdl.elements.SimulationInformation\"|I\0\0xq\0~\0\0q\0~sq\0~\0HmJq\0~t\0\0sq\0~\0w\0\0\0t\0\rInstantiationsq\0~\0\0q\0~sq\0~\0.xq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ONCEt\0MULTIPLExt\0Costsr\0$org.enhydra.shark.xpdl.elements.Cost\0\0xq\0~\0#q\0~sq\0~\0m]bq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0-q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0$JF|q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0Yq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0.Rxoq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsr\0$org.enhydra.shark.xpdl.elements.IconTU(}6\0\0xq\0~\0#\0q\0~sq\0~\0(`+q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0m\\q\0~t\0\0t\0TransitionRestrictionssr\06org.enhydra.shark.xpdl.elements.TransitionRestrictionsC)׀i;\0\0xq\0~\0k\0q\0~sq\0~\0+q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Xq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\01org.enhydra.shark.xpdl.elements.ExtendedAttribute\\F\0\0xq\0~\0t\0ExtendedAttributesq\0~\0~bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0~C?q\0~t\0JaWE_GRAPH_PARTICIPANT_IDpt\0Valuesq\0~\0\0q\0~sq\0~\0q\Zq\0~t\0hodpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0\'+q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0$Wq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0xHq\0~t\0222,15pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0	q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\0q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0kJq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0*E6q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0=,q\0~t\0\ndepartmentpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0-RRq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0w\rq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0aՁq\0~t\0assigneepxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~	xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~Hq\0~Mq\0~oq\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0:Uq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0|;q\0~t\0resolve_assigned_requestpq\0~\0sq\0~\0\0q\0~\0sq\0~\0#aq\0~t\0Resolve Assigned Requestpt\0Descriptionsq\0~\02\0q\0~sq\0~\0bjNq\0~t\0\0t\0Limitsq\0~\0q\0~sq\0~\0n+Yq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0`<\rq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\09Pq\0~!t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\nt\0Implementationsq\0~\0^bq\0~!t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0+{\Zq\0~+t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0Iq\0~0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0Toolssq\0~\0]eq\0~0t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~#t\0SubFlowsq\0~\0=V}q\0~0t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0yWW/q\0~@t\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0Uq\0~@q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~Ksq\0~\0f9\nq\0~@t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~Eq\0~Hq\0~Lxxq\0~4xsq\0~\0E\0\0\0w\0\0\0q\0~0xsq\0~;t\0\rBlockActivitysq\0~\0W\Zq\0~!t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0LAq\0~St\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~Xxxq\0~+t\0	Performersq\0~G\0q\0~\\sq\0~\0zQfq\0~t\0assigneet\0	StartModesq\0~L\0q\0~`sq\0~\0v%Hq\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0\'q\0~at\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\02q\0~et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0Z9]q\0~et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0̊q\0~et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~ixsq\0~\0E\0\0\0w\0\0\0q\0~ext\0\nFinishModesq\0~n\0q\0~|sq\0~\0^Zq\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0:Jq\0~}t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\09Gq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0ZGq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0	_#q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0ErCq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0AY#q\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0g:Yq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0M1Uq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0a>q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0q~^q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0q0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0)\"8q\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0{/q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\01lq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0g;cq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0}aq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Tpmq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0	jq\0~t\0assigneepxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0$q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0fq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0~y[:q\0~t\0566,15pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0QT}q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#q\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0/q\0~t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0N3zq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Raq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0=!q\0~t\0\ndepartmentpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\01Sq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0-[eq\0~t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0KzXq\0~t\0assigneepxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~\Zq\0~q\0~!q\0~]q\0~aq\0~}q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0ML:q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0.q\0~t\0send_rejected_notifictionpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Gbq\0~t\0\ZSend Rejected Notificationpt\0Descriptionsq\0~\02\0q\0~sq\0~\0Uv6yq\0~t\0\0t\0Limitsq\0~\0q\0~!sq\0~\0Cmq\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0aq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0nq\0~%t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\nt\0Implementationsq\0~\0$\rq\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0%\')q\0~/t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0Jq\0~4t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0Toolssq\0~\0WTq\0~4t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0$org.enhydra.shark.xpdl.elements.Tool\\6&+G\0\0xq\0~\0t\0Toolsq\0~\0+L*q\0~>t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\rq\0~Et\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0a-q\0~Eq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0APPLICATIONt\0	PROCEDURExt\0ActualParameterssq\0~3\0q\0~Rsq\0~\0nq\0~Et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Descriptionsq\0~\02\0q\0~Xsq\0~\0\\`q\0~Et\0\0t\0ExtendedAttributessq\0~\0\0q\0~\\sq\0~\0Sq\0~Et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~Jq\0~Mq\0~Sq\0~Yq\0~]xxsq\0~#t\0SubFlowsq\0~\0\ruq\0~4t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0&C>q\0~ct\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0ͯ_q\0~cq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~nsq\0~\0fq\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~hq\0~kq\0~oxxq\0~>xsq\0~\0E\0\0\0w\0\0\0q\0~4xsq\0~;t\0\rBlockActivitysq\0~\0VYq\0~%t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\07sUq\0~vt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~{xxq\0~/t\0	Performersq\0~G\0q\0~sq\0~\0tq\0~t\0systemt\0	StartModesq\0~L\0q\0~sq\0~\0@q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0Nq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0E&5q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0t\nq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0?YMq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0\nFinishModesq\0~n\0q\0~sq\0~\0:q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0yR*q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0rsq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0}P~Xq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0/q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0crq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0}iq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0Rғkq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0~̀Gq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0#Zq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0o)q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0ec\0q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0@Fq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0n3q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0\riq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0oeq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0e}q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0lqq\0~t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0nq\0~t\0systempxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\0xsq\0~t\0ExtendedAttributesq\0~\0\n!iq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0wq\0~t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0,q\0~t\0566,15pxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\Zq\0~q\0~\"q\0~%q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0(!gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0;q\0~t\0route1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0<Cq\0~t\0Route 1pt\0Descriptionsq\0~\02\0q\0~sq\0~\0W6q\0~t\0\0t\0Limitsq\0~\0q\0~ sq\0~\0&#<q\0~t\0\0q\0~\0sq\0~q\0~\0sq\0~\0j+Kq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0@t9q\0~$t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\nt\0Implementationsq\0~\0Mcq\0~$t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0zjq\0~.t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\01 (q\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0Toolssq\0~\00Jq\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~#t\0SubFlowsq\0~\0\roSLq\0~3t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ũxq\0~Ct\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0A	Dq\0~Cq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~Nsq\0~\0Dq2q\0~Ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~Hq\0~Kq\0~Oxxq\0~7xsq\0~\0E\0\0\0w\0\0\0q\0~3xsq\0~;t\0\rBlockActivitysq\0~\0q\0~$t\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0q\0~Vt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~[xxq\0~(t\0	Performersq\0~G\0q\0~_sq\0~\0q\0~t\0\0t\0	StartModesq\0~L\0q\0~csq\0~\0@=^q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0R}\'q\0~dt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0F]q\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0r_q\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0mtq\0~ht\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~lxsq\0~\0E\0\0\0w\0\0\0q\0~hxt\0\nFinishModesq\0~n\0q\0~sq\0~\0S^\r\\q\0~t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0C=q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0<UWq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0+Cѳq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0q|Tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0q\0~t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0ecq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0,[fq\0~t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\09GJq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\09hq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0lGq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0$\'V4q\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0wq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0F\\$q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0Mcq\0~t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0׊q\0~t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0]q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\05org.enhydra.shark.xpdl.elements.TransitionRestrictionN}\0\0xq\0~\0t\0TransitionRestrictionsq\0~\0>-Fq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsr\0$org.enhydra.shark.xpdl.elements.Joinڕөx)5\0\0xq\0~\0\0q\0~sq\0~\0Unq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0ANDt\0XORxxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Splitsr\0%org.enhydra.shark.xpdl.elements.Split~ѯWS\0\0xq\0~\0\0q\0~sq\0~\0>$q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0fŁq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssr\0.org.enhydra.shark.xpdl.elements.TransitionRefsъ\0\0xq\0~\0k\0q\0~sq\0~\0~q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0-org.enhydra.shark.xpdl.elements.TransitionRef%-a\0\0xq\0~\0t\0\rTransitionRefsq\0~\0X3\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\08f=q\0~t\0transition4pxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~t\0\rTransitionRefsq\0~\00q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0.qq\0~\0t\0transition3pxsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~t\0\rTransitionRefsq\0~\0qK\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0s(|q\0~	t\0transition12pxsq\0~\0E\0\0\0w\0\0\0q\0~xxxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0{F+q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0 rq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0LIq\0~\Zt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0q\0~\Zt\0hodpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\"xsq\0~t\0ExtendedAttributesq\0~\0v\rBq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0`mkq\0~&t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0/q\0~&t\0394,18pxsq\0~\0E\0\0\0w\0\0\0q\0~+q\0~.xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~!q\0~$q\0~`q\0~dq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~t\0Activitysq\0~\0!q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\06[q\0~3t\0verifiy_resolved_requestpq\0~\0sq\0~\0\0q\0~\0sq\0~\0s0q\0~3t\0Verify Resolved Requestpt\0Descriptionsq\0~\02\0q\0~>sq\0~\0!q\0~3t\0\0t\0Limitsq\0~\0q\0~Bsq\0~\0Zzq\0~3t\0\0q\0~\0sq\0~q\0~\0sq\0~\0=Ș;q\0~3t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0<i-q\0~Ft\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\nt\0Implementationsq\0~\0(dq\0~Ft\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0F,gq\0~Pt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0&/q\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0Toolssq\0~\043q\0~Ut\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~#t\0SubFlowsq\0~\0)B\\fq\0~Ut\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0CAq\0~et\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0qq\0~eq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~psq\0~\0{kYq\0~et\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~jq\0~mq\0~qxxq\0~Yxsq\0~\0E\0\0\0w\0\0\0q\0~Uxsq\0~;t\0\rBlockActivitysq\0~\0dB^\\q\0~Ft\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0AApq\0~xt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~}xxq\0~Pt\0	Performersq\0~G\0q\0~sq\0~\0ňq\0~3t\0	requestert\0	StartModesq\0~L\0q\0~sq\0~\0S-qq\0~3t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0LW:q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0c>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0* ~q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0Fq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0\nFinishModesq\0~n\0q\0~sq\0~\0Mq\0~3t\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0xlq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0iujq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0e5q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0Xq\0~3t\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0j&q\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0S?45q\0~3t\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0Z|Eq\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0/blq\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0xpq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\00xoq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\02O1q\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0sN4q\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xt\0Iconsq\0~\0q\0~sq\0~\0=q\0~3t\0\0t\0\rDocumentationsq\0~\07\0q\0~sq\0~\0x=q\0~3t\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0xq\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0TransitionRestrictionsq\0~\01+Rq\0~t\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~sq\0~\0:vq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Gq\0~t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Splitsq\0~\0q\0~	sq\0~\04\"q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0$Mq\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~	sq\0~\0 *iq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~	xxt\0ExtendedAttributessq\0~\0\0q\0~	sq\0~\0iAq\0~3t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0`{q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0heq\0~	t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0&\\q\0~	t\0	requesterpxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	!xsq\0~t\0ExtendedAttributesq\0~\062q\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0eq\0~	%t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0,}q\0~	%t\0834,27pxsq\0~\0E\0\0\0w\0\0\0q\0~	*q\0~	-xsq\0~t\0ExtendedAttributesq\0~\0nq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0`Tq\0~	1t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0fq\0~	1t\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~	6q\0~	9xsq\0~t\0ExtendedAttributesq\0~\0sq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0WNiq\0~	=t\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0]Kq\0~	=t\0\ndepartmentpxsq\0~\0E\0\0\0w\0\0\0q\0~	Bq\0~	Exsq\0~t\0ExtendedAttributesq\0~\0>1lq\0~	t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Ӣq\0~	It\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0Xj=q\0~	It\0assigneepxsq\0~\0E\0\0\0w\0\0\0q\0~	Nq\0~	Qxxpxsq\0~\0E\0\0\0w\0\0\0q\0~8q\0~;q\0~?q\0~Cq\0~Fq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~	xsq\0~t\0Activitysq\0~\0E$q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\04_q\0~	Vt\0route2pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~	Vt\0Route 2pt\0Descriptionsq\0~\02\0q\0~	asq\0~\0fHq\0~	Vt\0\0t\0Limitsq\0~\0q\0~	esq\0~\06q\0~	Vt\0\0q\0~\0sq\0~q\0~\0sq\0~\0^q\0~	Vt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0bq\0~	it\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\nt\0Implementationsq\0~\0;q\0~	it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0	q\0~	st\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0ǚq\0~	xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0Toolssq\0~\0C[q\0~	xt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~#t\0SubFlowsq\0~\0q\0~	xt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0褷q\0~	t\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0!q\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~	sq\0~\0jQ]q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	xxq\0~	|xsq\0~\0E\0\0\0w\0\0\0q\0~	xxsq\0~;t\0\rBlockActivitysq\0~\0)3q\0~	it\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0kq\0~	t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~	xxq\0~	mt\0	Performersq\0~G\0q\0~	sq\0~\0Vq\0~	Vt\0\0t\0	StartModesq\0~L\0q\0~	sq\0~\0gRq\0~	Vt\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0bObq\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0sqq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0$cq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0SBq\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~	xsq\0~\0E\0\0\0w\0\0\0q\0~	xt\0\nFinishModesq\0~n\0q\0~	sq\0~\0HYq\0~	Vt\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0M@q\0~	t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0@q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0rX<q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0~q\0~	t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~	xsq\0~\0E\0\0\0w\0\0\0q\0~	xt\0Prioritysq\0~\0q\0~	sq\0~\0Z{q\0~	Vt\0\0t\0	Deadlinessq\0~\0q\0~	sq\0~\04Q~q\0~	Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~	sq\0~\0[sB5q\0~	Vt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0kzq\0~	q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~	sq\0~\0hq\0~	t\0\0t\0TimeEstimationsq\0~q\0~	sq\0~\0n+fq\0~	t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~	sq\0~\0cm^q\0~	t\0\0t\0WorkingTimesq\0~\0q\0~	sq\0~\0EBQq\0~	t\0\0t\0Durationsq\0~\0q\0~\nsq\0~\0q\0~	t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~\n\0q\0~\nxxsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~	q\0~	xt\0Iconsq\0~\0q\0~\n	sq\0~\0%Oaq\0~	Vt\0\0t\0\rDocumentationsq\0~\07\0q\0~\n\rsq\0~\0-jq\0~	Vt\0\0t\0TransitionRestrictionssq\0~\0q\0~\nsq\0~\0|=q\0~	Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0TransitionRestrictionsq\0~\002q\0~\nt\0\0sq\0~\0w\0\0\0t\0Joinsq\0~\0q\0~\nsq\0~\0si`q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Aq\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~\n!xt\0Splitsq\0~\0q\0~\n%sq\0~\0\nI0q\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0|yq\0~\n&t\0XORsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0TransitionRefssq\0~\0q\0~\n.sq\0~\0dq\0~\n&t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0\rTransitionRefsq\0~\0q\0~\n/t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0jOq\0~\n4t\0transition10pxsq\0~\0E\0\0\0w\0\0\0q\0~\n9xsq\0~t\0\rTransitionRefsq\0~\0\n-q\0~\n/t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\05q\0~\n=t\0transition9pxsq\0~\0E\0\0\0w\0\0\0q\0~\nBxxxsq\0~\0E\0\0\0w\0\0\0q\0~\n*q\0~\n/xxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\n&xxt\0ExtendedAttributessq\0~\0\0q\0~\nHsq\0~\01\">q\0~	Vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0wqq\0~\nIt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Za2q\0~\nNt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0W6q\0~\nNt\0	requesterpxsq\0~\0E\0\0\0w\0\0\0q\0~\nSq\0~\nVxsq\0~t\0ExtendedAttributesq\0~\0L5*q\0~\nIt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0v6glq\0~\nZt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0m q\0~\nZt\0987,35pxsq\0~\0E\0\0\0w\0\0\0q\0~\n_q\0~\nbxxpxsq\0~\0E\0\0\0w\0\0\0q\0~	[q\0~	^q\0~	bq\0~	fq\0~	iq\0~	q\0~	q\0~	q\0~	q\0~	q\0~	q\0~\n\nq\0~\nq\0~\nq\0~\nIxsq\0~t\0Activitysq\0~\0`zzq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\09)q\0~\ngt\0\Zsend_verified_notificationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0	 q\0~\ngt\0\ZSend Verified Notificationpt\0Descriptionsq\0~\02\0q\0~\nrsq\0~\0?Yq\0~\ngt\0\0t\0Limitsq\0~\0q\0~\nvsq\0~\0&5q\0~\ngt\0\0q\0~\0sq\0~q\0~\0sq\0~\0q\0~\ngt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0}q\0~\nzt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\nt\0Implementationsq\0~\0Oy}4q\0~\nzt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\01	q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0KPq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0Toolssq\0~\0:S9q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~Dt\0Toolsq\0~\0\'Aq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0#q\0~\nt\0default_applicationpq\0~\0sq\0~\0\0q\0~\0sq\0~\0Lľq\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~Pq\0~Qxt\0ActualParameterssq\0~3\0q\0~\nsq\0~\0̹Sq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0Descriptionsq\0~\02\0q\0~\nsq\0~\08q\0~\nt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\nsq\0~\0GAq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xpxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\nq\0~\nq\0~\nxxsq\0~#t\0SubFlowsq\0~\0.pq\0~\nt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0%})^q\0~\nt\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0<&q\0~\nq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~\nsq\0~\0.q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~\nq\0~\nq\0~\nxxq\0~\nxsq\0~\0E\0\0\0w\0\0\0q\0~\nxsq\0~;t\0\rBlockActivitysq\0~\0MhEq\0~\nzt\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0! q\0~\nt\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~\nxxq\0~\nt\0	Performersq\0~G\0q\0~\nsq\0~\0yA^q\0~\ngt\0systemt\0	StartModesq\0~L\0q\0~\nsq\0~\0\'knq\0~\ngt\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0&q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0-Tq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0!Avq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0_$q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~\nxsq\0~\0E\0\0\0w\0\0\0q\0~\nxt\0\nFinishModesq\0~n\0q\0~\nsq\0~\0պHq\0~\ngt\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0P1q\0~\nt\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\07,݃q\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0bq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0~0*mq\0~\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~\nxsq\0~\0E\0\0\0w\0\0\0q\0~\nxt\0Prioritysq\0~\0q\0~\rsq\0~\01q\0~\ngt\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0ڍq\0~\ngt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\0fezq\0~\ngt\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0`a5q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0X=q\0~t\0\0t\0TimeEstimationsq\0~q\0~#sq\0~\0Baq\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~(sq\0~\0<q\0~$t\0\0t\0WorkingTimesq\0~\0q\0~,sq\0~\0Lsq\0~$t\0\0t\0Durationsq\0~\0q\0~0sq\0~\08q\0~$t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~)q\0~-q\0~1xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~ q\0~$xt\0Iconsq\0~\0q\0~6sq\0~\0/q\0~\ngt\0\0t\0\rDocumentationsq\0~\07\0q\0~:sq\0~\08q\0~\ngt\0\0t\0TransitionRestrictionssq\0~\0q\0~>sq\0~\0F5q\0~\ngt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~Dsq\0~\0Yǂq\0~\ngt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0=q\0~Et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0/q\0~Jt\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0mtq\0~Jt\0systempxsq\0~\0E\0\0\0w\0\0\0q\0~Oq\0~Rxsq\0~t\0ExtendedAttributesq\0~\0b}q\0~Et\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0G7q\0~Vt\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0q\0~Vt\01113,16pxsq\0~\0E\0\0\0w\0\0\0q\0~[q\0~^xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\nlq\0~\noq\0~\nsq\0~\nwq\0~\nzq\0~\nq\0~\nq\0~\nq\0~q\0~q\0~q\0~7q\0~;q\0~?q\0~Exsq\0~t\0Activitysq\0~\0gq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0SLpq\0~ct\0resolve_reopened_requestpq\0~\0sq\0~\0\0q\0~\0sq\0~\0~kq\0~ct\0Resolve Reopened Requestpt\0Descriptionsq\0~\02\0q\0~nsq\0~\0R@q\0~ct\0\0t\0Limitsq\0~\0q\0~rsq\0~\0(\rq\0~ct\0\0q\0~\0sq\0~q\0~\0sq\0~\0-kHq\0~ct\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Routesq\0~\0&[q\0~vt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\nt\0Implementationsq\0~\0q\0~vt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~q\0~\0sq\0~\0Qq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~t\0Nosq\0~\0>q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~\0t\0Toolssq\0~\0B]tq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~#t\0SubFlowsq\0~\0tq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0lq\0~t\0\0pq\0~,sq\0~\0\0q\0~,sq\0~\0$*q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~0q\0~1xt\0ActualParameterssq\0~3\0q\0~sq\0~\0*q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xsq\0~;t\0\rBlockActivitysq\0~\0&1q\0~vt\0\0sq\0~\0w\0\0\0q\0~Asq\0~\0q\0~Asq\0~\0v\"q\0~t\0\0pxsq\0~\0E\0\0\0w\0\0\0q\0~xxq\0~t\0	Performersq\0~G\0q\0~sq\0~\078Hq\0~ct\0hodt\0	StartModesq\0~L\0q\0~sq\0~\0;\01q\0~ct\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0L:q\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0aMq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0;N\'q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0wq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0\nFinishModesq\0~n\0q\0~sq\0~\0{Xq\0~ct\0\0sq\0~\0w\0\0\0q\0~Qsq\0~R\0q\0~Qsq\0~\0cGq\0~t\0\0sq\0~\0E\0\0\0w\0\0\0sq\0~W\0t\0XMLEmptyChoiceElementsq\0~\0!Mq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~^t\0	Automaticsq\0~\0l\Zq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xsq\0~et\0Manualsq\0~\0Vq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xxq\0~xsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Prioritysq\0~\0q\0~sq\0~\0\\yq\0~ct\0\0t\0	Deadlinessq\0~\0q\0~sq\0~\0dvq\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0SimulationInformationsq\0~\0q\0~sq\0~\06tq\0~ct\0\0sq\0~\0w\0\0\0q\0~sq\0~\0\0q\0~sq\0~\0q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~xt\0Costsq\0~q\0~sq\0~\0|q\0~t\0\0t\0TimeEstimationsq\0~q\0~sq\0~\0|q\0~t\0\0sq\0~\0w\0\0\0t\0WaitingTimesq\0~\0q\0~sq\0~\0cq\0~t\0\0t\0WorkingTimesq\0~\0q\0~sq\0~\0ptq\0~t\0\0t\0Durationsq\0~\0q\0~sq\0~\0@AVq\0~t\0\0xsq\0~\0E\0\0\0w\0\0\0q\0~	q\0~\rq\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~\0q\0~xt\0Iconsq\0~\0q\0~sq\0~\0dq\0~ct\0\0t\0\rDocumentationsq\0~\07\0q\0~\Zsq\0~\0Uq\0~ct\0\0t\0TransitionRestrictionssq\0~\0q\0~sq\0~\0C\Zq\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0\0w\0\0\0\0xt\0ExtendedAttributessq\0~\0\0q\0~$sq\0~\0o~q\0~ct\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0Y/q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0[l\'q\0~*t\0JaWE_GRAPH_PARTICIPANT_IDpq\0~sq\0~\0\0q\0~sq\0~\0Öq\0~*t\0hodpxsq\0~\0E\0\0\0w\0\0\0q\0~/q\0~2xsq\0~t\0ExtendedAttributesq\0~\0l;	q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0E2bq\0~6t\0JaWE_GRAPH_OFFSETpq\0~sq\0~\0\0q\0~sq\0~\0\"lq\0~6t\01105,13pxsq\0~\0E\0\0\0w\0\0\0q\0~;q\0~>xsq\0~t\0ExtendedAttributesq\0~\0\rشq\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Rq\0~Bt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\0aoq\0~Bt\0statuspxsq\0~\0E\0\0\0w\0\0\0q\0~Gq\0~Jxsq\0~t\0ExtendedAttributesq\0~\0Z݅q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Punq\0~Nt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\06S:q\0~Nt\0\ndepartmentpxsq\0~\0E\0\0\0w\0\0\0q\0~Sq\0~Vxsq\0~t\0ExtendedAttributesq\0~\00q\0~%t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0>Oq\0~Zt\0VariableToProcess_UPDATEpq\0~sq\0~\0\0q\0~sq\0~\03q\0~Zt\0assigneepxsq\0~\0E\0\0\0w\0\0\0q\0~_q\0~bxxpxsq\0~\0E\0\0\0w\0\0\0q\0~hq\0~kq\0~oq\0~sq\0~vq\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~q\0~%xxt\0Transitionssr\0+org.enhydra.shark.xpdl.elements.Transitions9>/i\0\0xq\0~\0k\0q\0~gsq\0~\0R2q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0	w\0\0\0	sr\0*org.enhydra.shark.xpdl.elements.Transitiontx\0\0xq\0~\0t\0\nTransitionsq\0~\0[q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0riHq\0~ot\0transition1pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~ot\0\0pt\0Fromsq\0~\0q\0~zsq\0~\0)Ʒq\0~ot\0resolve_requestpt\0Tosq\0~\0q\0~~sq\0~\0Y-q\0~ot\0route1pt\0	Conditionsr\0)org.enhydra.shark.xpdl.elements.ConditionDZ;|\0\0xq\0~\0\0q\0~sq\0~\0o:~q\0~ot\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0MR>q\0~q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pt\0	CONDITIONt\0	OTHERWISEt\0	EXCEPTIONt\0DEFAULTEXCEPTIONxxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0kn\Zq\0~ot\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0a$q\0~ot\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0+rWq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0	q\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0kMq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~tq\0~wq\0~{q\0~q\0~q\0~q\0~xsq\0~nt\0\nTransitionsq\0~\0NYq\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Zq\0~t\0transition3pq\0~\0sq\0~\0\0q\0~\0sq\0~\0;:q\0~t\0\0pq\0~zsq\0~\0q\0~zsq\0~\09/<q\0~t\0route1pq\0~~sq\0~\0q\0~~sq\0~\0L/cq\0~t\0send_rejected_notifictionpt\0	Conditionsq\0~\0q\0~sq\0~\0Iq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0	#q\0~t\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~sq\0~\0fq\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0Z/Z:q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0vq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Pjq\0~t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0`oq\0~t\0417,494pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Bq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0*Fjq\0~t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0u\Zq\0~t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~q\0~xsq\0~nt\0\nTransitionsq\0~\0\'Bq\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~t\0transition4pq\0~\0sq\0~\0\0q\0~\0sq\0~\0rq\0~t\0\0pq\0~zsq\0~\0q\0~zsq\0~\0a΀)q\0~t\0route1pq\0~~sq\0~\0q\0~~sq\0~\0<@5q\0~t\0resolve_assigned_requestpt\0	Conditionsq\0~\0q\0~sq\0~\0m\\h.q\0~t\0status == \"Assigned\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0Mq\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~xt\0Descriptionsq\0~\02\0q\0~\r\0sq\0~\0ho-q\0~t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0Trq\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\00q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\08Cq\0~\r\nt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0\\q\0~\r\nt\0441,346pxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\08sq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0/*q\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\rr@kq\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~\rq\0~\rxsq\0~nt\0\nTransitionsq\0~\0G7q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0m&q\0~\r#t\0transition6pq\0~\0sq\0~\0\0q\0~\0sq\0~\0__q\0~\r#t\0\0pq\0~zsq\0~\0q\0~zsq\0~\0]q\0~\r#t\0resolve_assigned_requestpq\0~~sq\0~\0q\0~~sq\0~\0_zq\0~\r#t\0verifiy_resolved_requestpt\0	Conditionsq\0~\0q\0~\r4sq\0~\0Gq\0~\r#t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0(q\0~\r5q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~\r9xt\0Descriptionsq\0~\02\0q\0~\r=sq\0~\0|ڤq\0~\r#t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rAsq\0~\0vwq\0~\r#t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0#$q\0~\rBt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0uhq\0~\rGt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0 Юq\0~\rGt\0892,348pxsq\0~\0E\0\0\0w\0\0\0q\0~\rLq\0~\rOxsq\0~t\0ExtendedAttributesq\0~\0dU7.q\0~\rBt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xq\0~\rSt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0P_q\0~\rSt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~\rXq\0~\r[xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\r(q\0~\r+q\0~\r.q\0~\r1q\0~\r5q\0~\r>q\0~\rBxsq\0~nt\0\nTransitionsq\0~\0K\0q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0]hq\0~\r`t\0transition8pq\0~\0sq\0~\0\0q\0~\0sq\0~\0\\K~q\0~\r`t\0\0pq\0~zsq\0~\0q\0~zsq\0~\0q\0~\r`t\0verifiy_resolved_requestpq\0~~sq\0~\0q\0~~sq\0~\0Z%#q\0~\r`t\0route2pt\0	Conditionsq\0~\0q\0~\rqsq\0~\0 lq\0~\r`t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0\'q\0~\rrq\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~\rvxt\0Descriptionsq\0~\02\0q\0~\rzsq\0~\0\0@q\0~\r`t\0\0t\0ExtendedAttributessq\0~\0\0q\0~\r~sq\0~\0\Zq\0~\r`t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0*Fٜq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0xsq\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0q\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\req\0~\rhq\0~\rkq\0~\rnq\0~\rrq\0~\r{q\0~\rxsq\0~nt\0\nTransitionsq\0~\0q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Jjq\0~\rt\0transition9pq\0~\0sq\0~\0\0q\0~\0sq\0~\0q\0~\rt\0\0pq\0~zsq\0~\0q\0~zsq\0~\0gq\0~\rt\0route2pq\0~~sq\0~\0q\0~~sq\0~\0Jq\0~\rt\0resolve_reopened_requestpt\0	Conditionsq\0~\0q\0~\rsq\0~\0bKq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\01q\0~\rt\0	OTHERWISEsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~\rxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\0&J&q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0f)mq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0(q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\rt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\00q\0~\rt\01027,57pxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0`Vq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0$q\0~\rt\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0*Oq\0~\rt\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxxpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rxsq\0~nt\0\nTransitionsq\0~\0^q\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0OkTq\0~\rt\0transition10pq\0~\0sq\0~\0\0q\0~\0sq\0~\0]q\0~\rt\0\0pq\0~zsq\0~\0q\0~zsq\0~\0}q\0~\rt\0route2pq\0~~sq\0~\0q\0~~sq\0~\0f0Sq\0~\rt\0\Zsend_verified_notificationpt\0	Conditionsq\0~\0q\0~\rsq\0~\0y5q\0~\rt\0status == \"Verified\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0AIOq\0~\rt\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~\rxt\0Descriptionsq\0~\02\0q\0~\rsq\0~\03q\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~\rsq\0~\0\"gعq\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0fe(q\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\'iq\0~\rt\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\05ִq\0~\rt\01028,498pxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rxsq\0~t\0ExtendedAttributesq\0~\0dޣq\0~\rt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\0t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0nKVq\0~\0t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0w\0\0\0q\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rq\0~\rxsq\0~nt\0\nTransitionsq\0~\0,nYq\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~\rt\0transition12pq\0~\0sq\0~\0\0q\0~\0sq\0~\0	Pq\0~\rt\0\0pq\0~zsq\0~\0q\0~zsq\0~\0\0Aq\0~\rt\0route1pq\0~~sq\0~\0q\0~~sq\0~\0Ӌq\0~\rt\0verifiy_resolved_requestpt\0	Conditionsq\0~\0q\0~sq\0~\0iKq\0~\rt\0status == \"Resolved\"sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0c^q\0~t\0	CONDITIONsq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~#xt\0Descriptionsq\0~\02\0q\0~(sq\0~\0\"Uq\0~\rt\0\0t\0ExtendedAttributessq\0~\0\0q\0~,sq\0~\0}L+8q\0~\rt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0|0q\0~-t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0q\0~2t\0JaWE_GRAPH_BREAK_POINTSpq\0~sq\0~\0\0q\0~sq\0~\0&:q\0~2t\0463,212pxsq\0~\0E\0\0\0w\0\0\0q\0~7q\0~:xsq\0~t\0ExtendedAttributesq\0~\0M?:q\0~-t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0r#яq\0~>t\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0\r=q\0~>t\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~Cq\0~Fxxpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~q\0~q\0~q\0~q\0~)q\0~-xsq\0~nt\0\nTransitionsq\0~\0=0Bq\0~it\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Wґq\0~Kt\0transition13pq\0~\0sq\0~\0\0q\0~\0sq\0~\0f,\0Kq\0~Kt\0\0pq\0~zsq\0~\0q\0~zsq\0~\0\\q\0~Kt\0resolve_reopened_requestpq\0~~sq\0~\0q\0~~sq\0~\0,\'q\0~Kt\0route1pt\0	Conditionsq\0~\0q\0~\\sq\0~\0RpTq\0~Kt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0\0q\0~\0sq\0~\0#Aq\0~]q\0~\0Psq\0~\0E\0\0\0w\0\0\0q\0~\0Pq\0~q\0~q\0~q\0~xxsq\0~\0E\0\0\0w\0\0\0q\0~axt\0Descriptionsq\0~\02\0q\0~esq\0~\0NO@q\0~Kt\0\0t\0ExtendedAttributessq\0~\0\0q\0~isq\0~\05^q\0~Kt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0*q\0~jt\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0Wq\0~ot\0JaWE_GRAPH_TRANSITION_STYLEpq\0~sq\0~\0\0q\0~sq\0~\0Rq\0~ot\0NO_ROUTING_ORTHOGONALpxsq\0~\0E\0\0\0w\0\0\0q\0~tq\0~wxxpxsq\0~\0E\0\0\0w\0\0\0q\0~Pq\0~Sq\0~Vq\0~Yq\0~]q\0~fq\0~jxxt\0ExtendedAttributessq\0~\0\0q\0~|sq\0~\0+}q\0~t\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0gu$q\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0]rq\0~t\0%JaWE_GRAPH_WORKFLOW_PARTICIPANT_ORDERpq\0~sq\0~\0\0q\0~sq\0~\0iOAq\0~t\0hod;requester;assignee;systempxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0?jq\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\06Mq\0~t\0JaWE_GRAPH_START_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0\Zq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=requester,CONNECTING_ACTIVITY_ID=resolve_request,X_OFFSET=120,Y_OFFSET=41,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=START_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0|KAq\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\04Oq\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0ECq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=send_verified_notification,X_OFFSET=1289,Y_OFFSET=26,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0&9q\0~}t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0H_q\0~t\0\ZJaWE_GRAPH_END_OF_WORKFLOWpq\0~sq\0~\0\0q\0~sq\0~\0HvMq\0~t\0JaWE_GRAPH_PARTICIPANT_ID=system,CONNECTING_ACTIVITY_ID=send_rejected_notifiction,X_OFFSET=776,Y_OFFSET=28,JaWE_GRAPH_TRANSITION_STYLE=NO_ROUTING_ORTHOGONAL,TYPE=END_DEFAULTpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0\rq\0~q\0~q\0~q\0~q\0~q\0~1q\0~7q\0~q\0~q\0~q\0~q\0~iq\0~}xxt\0ExtendedAttributessq\0~\0\0q\0~sq\0~\0шq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sq\0~t\0ExtendedAttributesq\0~\0ZFXq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0@bq\0~t\0EDITING_TOOLpq\0~sq\0~\0\0q\0~sq\0~\0Jq\0~t\0*Workflow Designer 3.0-SNAPSHOT - build 221pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0B2q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0FEMq\0~t\0EDITING_TOOL_VERSIONpq\0~sq\0~\0\0q\0~sq\0~\0joq\0~t\02.0-2(4?)-C-20080226-2126pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xsq\0~t\0ExtendedAttributesq\0~\0Qq\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0ֽq\0~t\0JaWE_CONFIGURATIONpq\0~sq\0~\0\0q\0~sq\0~\0o;q\0~t\0defaultpxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xxpxsq\0~\0E\0\0\0\rw\0\0\0\rq\0~\0q\0~\0q\0~\0q\0~\0Iq\0~\0tq\0~\0q\0~\0q\0~\0q\0~\0q\0~tq\0~q\0~q\0~x\0sq\0~\0w\0\0\0\0xt\02sr\0*org.enhydra.shark.xpdl.elements.Namespaces|<.R\0\0xq\0~\0kt\0\nNamespacessq\0~\0tYSq\0~\0\nt\0\0sq\0~\0w\0\0\0\0xsq\0~\0E\0\0\0w\0\0\0sr\0)org.enhydra.shark.xpdl.elements.Namespacez_\0\0xq\0~\0t\0	Namespacesq\0~\0q\0~t\0\0sq\0~\0w\0\0\0q\0~\0sq\0~\0q\0~\0sq\0~\0\rq\0~t\0xpdlpq\0~\0sq\0~\0q\0~\0sq\0~\0@Pq\0~t\0 http://www.wfmc.org/2002/XPDL1.0pxsq\0~\0E\0\0\0w\0\0\0q\0~q\0~xx',1000623,11,1000624,0);
/*!40000 ALTER TABLE `SHKXPDLData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLHistory`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLHistory` (
  `XPDLId` varchar(90) NOT NULL,
  `XPDLVersion` varchar(20) NOT NULL,
  `XPDLClassVersion` bigint(20) NOT NULL,
  `XPDLUploadTime` datetime NOT NULL,
  `XPDLHistoryUploadTime` datetime NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLHistory` (`XPDLId`,`XPDLVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLHistory`
--

LOCK TABLES `SHKXPDLHistory` WRITE;
/*!40000 ALTER TABLE `SHKXPDLHistory` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKXPDLHistory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLHistoryData`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLHistoryData` (
  `XPDLContent` mediumblob NOT NULL,
  `XPDLClassContent` mediumblob NOT NULL,
  `XPDLHistory` decimal(19,0) NOT NULL,
  `CNT` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLHistoryData` (`CNT`),
  KEY `SHKXPDLHistoryData_XPDLHistory` (`XPDLHistory`),
  CONSTRAINT `SHKXPDLHistoryData_XPDLHistory` FOREIGN KEY (`XPDLHistory`) REFERENCES `SHKXPDLHistory` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLHistoryData`
--

LOCK TABLES `SHKXPDLHistoryData` WRITE;
/*!40000 ALTER TABLE `SHKXPDLHistoryData` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKXPDLHistoryData` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLParticipantPackage`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLParticipantPackage` (
  `PACKAGE_ID` varchar(90) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLParticipantPackage` (`PACKAGE_ID`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLParticipantPackage`
--

LOCK TABLES `SHKXPDLParticipantPackage` WRITE;
/*!40000 ALTER TABLE `SHKXPDLParticipantPackage` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKXPDLParticipantPackage` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLParticipantProcess`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLParticipantProcess` (
  `PROCESS_ID` varchar(90) NOT NULL,
  `PACKAGEOID` decimal(19,0) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLParticipantProcess` (`PROCESS_ID`,`PACKAGEOID`),
  KEY `SHKXPDLParticipantProcess_PACKAGEOID` (`PACKAGEOID`),
  CONSTRAINT `SHKXPDLParticipantProcess_PACKAGEOID` FOREIGN KEY (`PACKAGEOID`) REFERENCES `SHKXPDLParticipantPackage` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLParticipantProcess`
--

LOCK TABLES `SHKXPDLParticipantProcess` WRITE;
/*!40000 ALTER TABLE `SHKXPDLParticipantProcess` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKXPDLParticipantProcess` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLReferences`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLReferences` (
  `ReferredXPDLId` varchar(90) NOT NULL,
  `ReferringXPDL` decimal(19,0) NOT NULL,
  `ReferredXPDLNumber` int(11) NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLReferences` (`ReferredXPDLId`,`ReferringXPDL`),
  KEY `SHKXPDLReferences_ReferringXPDL` (`ReferringXPDL`),
  CONSTRAINT `SHKXPDLReferences_ReferringXPDL` FOREIGN KEY (`ReferringXPDL`) REFERENCES `SHKXPDLS` (`oid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLReferences`
--

LOCK TABLES `SHKXPDLReferences` WRITE;
/*!40000 ALTER TABLE `SHKXPDLReferences` DISABLE KEYS */;
/*!40000 ALTER TABLE `SHKXPDLReferences` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `SHKXPDLS`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `SHKXPDLS` (
  `XPDLId` varchar(90) NOT NULL,
  `XPDLVersion` varchar(20) NOT NULL,
  `XPDLClassVersion` bigint(20) NOT NULL,
  `XPDLUploadTime` datetime NOT NULL,
  `oid` decimal(19,0) NOT NULL,
  `version` int(11) NOT NULL,
  PRIMARY KEY (`oid`),
  UNIQUE KEY `I1_SHKXPDLS` (`XPDLId`,`XPDLVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `SHKXPDLS`
--

LOCK TABLES `SHKXPDLS` WRITE;
/*!40000 ALTER TABLE `SHKXPDLS` DISABLE KEYS */;
INSERT INTO `SHKXPDLS` VALUES ('crm','1',1184650391000,'2011-10-17 11:23:13',1000202,0),('dashboard','1',1184650391000,'2012-08-14 06:45:04',1000401,0),('hr_expense','1',1184650391000,'2012-08-14 06:45:33',1000405,0),('isr','1',1184650391000,'2012-08-14 06:45:55',1000409,0),('purchaseRequestion','1',1184650391000,'2013-04-17 06:24:06',1000601,0),('mcrm','1',1184650391000,'2013-04-17 06:24:54',1000605,0),('simpleDocRep','1',1184650391000,'2013-04-17 06:25:51',1000609,0),('ims','1',1184650391000,'2013-04-17 06:26:52',1000613,0),('dashboard','2',1184650391000,'2014-08-26 07:25:44',1000616,0),('hr_expense','2',1184650391000,'2014-08-26 07:26:31',1000620,0),('isr','2',1184650391000,'2014-08-26 07:27:19',1000623,0);
/*!40000 ALTER TABLE `SHKXPDLS` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_app`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_app` (
  `appId` varchar(255) NOT NULL,
  `appVersion` bigint(20) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `published` bit(1) DEFAULT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `license` text,
  `description` longtext,
  `meta` longtext,
  PRIMARY KEY (`appId`,`appVersion`),
  KEY `idx_name` (`name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_app`
--

LOCK TABLES `app_app` WRITE;
/*!40000 ALTER TABLE `app_app` DISABLE KEYS */;
INSERT INTO `app_app` VALUES ('dashboard',1,'Employee Portal','','2014-08-26 15:25:43','2014-08-26 15:25:56','EG7vI0pxpjL7ThQ8m9sQSeEfsbmWrC4TbI37BKjZlO5jbwy29bpHrw==',NULL,NULL),('hr_expense',1,'HR Expenses Claim App','','2014-08-26 15:26:29','2014-08-26 15:26:40','cggLRcAgu9fsi9+Evtai7+EX+Fx2lx0tRzfPsTbAfbQCrT5RWUgR7w==',NULL,NULL),('ims',1,'Simple Invoicing','','2013-04-17 06:26:50','2013-04-17 14:27:15','QOWJ/YD8FZBWfzBC4tEGq26kQ/GPY0aIikIOY9uU0bo=',NULL,NULL),('isr',1,'Internal Service Request','','2014-08-26 07:27:17','2014-08-26 15:27:28','BXiIDyi75K/balSfhqm1i7aycpqYcRKBBPMkO7zfnto=',NULL,NULL),('mcrm',1,'Simple CRM','','2013-04-17 06:24:52','2013-04-17 14:25:06','Vfe6Df5AdlrGEPqFYgTt8SqYh+flzhp6uaaZpqLwXTg=',NULL,NULL),('purchaseRequestion',1,'Purchase Requisition','','2013-04-17 06:24:05','2013-04-17 14:24:36','O+H6jwc6UprQyZ7GbCUdHiwoE5evzgfEmGYtmrvT50NykgbvwBnKUJoPU65RZUNs',NULL,NULL),('qms',1,'Simple Quotation','','2013-04-17 06:28:08','2013-04-17 14:28:19','ORNzZCVhpAC8Ae5VYNx1kZhiDURg+oT/LNjIFGutl9E=',NULL,NULL),('simpleDocRep',1,'Simple Document Repository','','2013-04-17 06:25:51','2013-04-17 14:26:07','LGtwMpI8EIdpn71giFj/60ncEovtSGiQd/okAPNvSjG9pGW0ErtIKiYghMBcXuk4',NULL,NULL);
/*!40000 ALTER TABLE `app_app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_datalist`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_datalist` (
  `appId` varchar(255) NOT NULL,
  `appVersion` bigint(20) NOT NULL,
  `id` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `json` longtext,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  PRIMARY KEY (`appId`,`appVersion`,`id`),
  KEY `FK5E9247A6462EF4C7` (`appId`,`appVersion`),
  KEY `idx_name` (`name`),
  CONSTRAINT `FK5E9247A6462EF4C7` FOREIGN KEY (`appId`, `appVersion`) REFERENCES `app_app` (`appId`, `appVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_datalist`
--

LOCK TABLES `app_datalist` WRITE;
/*!40000 ALTER TABLE `app_datalist` DISABLE KEYS */;
INSERT INTO `app_datalist` VALUES ('dashboard',1,'user_list','User Registration List','User Registration List','{\"id\":\"user_list\",\"name\":\"User Registration List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[{\"id\":\"filter_0\",\"name\":\"username\",\"label\":\"Desired Username\"}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"user_approval\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"IS NULL\",\"value\":\"\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_6\",\"label\":\"Desired Username\",\"name\":\"username\"},{\"id\":\"column_2\",\"label\":\"First Name\",\"name\":\"firstName\"},{\"id\":\"column_1\",\"label\":\"Last Name\",\"name\":\"lastName\"},{\"id\":\"column_3\",\"label\":\"Email\",\"name\":\"email\"},{\"id\":\"column_0\",\"label\":\"Status\",\"name\":\"status\"},{\"id\":\"column_4\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}]}','2014-08-26 07:25:43','2014-08-26 07:25:43'),('hr_expense',1,'hr_expenses_approved','HR Expenses Claim Approved List','HR Expenses Claim Approved List','{\"id\":\"hr_expenses_approved\",\"name\":\"HR Expenses Claim Approved List\",\"pageSize\":\"10\",\"order\":\"2\",\"orderBy\":\"dateCreated\",\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"hr_expense_approval\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Approved\"},{\"join\":\"AND\",\"field\":\"username\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Title\",\"name\":\"title\"},{\"id\":\"column_1\",\"label\":\"Ref\",\"name\":\"ref\"},{\"id\":\"column_2\",\"name\":\"total\",\"label\":\"Total\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_4\",\"name\":\"last_approval_record\",\"label\":\"Approver\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"hr_expenses_approval_entry\",\"field\":\"approver\"}}},{\"id\":\"column_3\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}],\"rowActions\":[],\"actions\":[],\"filters\":[]}','2014-08-26 07:26:30','2014-08-26 07:26:30'),('hr_expense',1,'hr_expenses_closed','HR Expenses Claim Closed List','HR Expenses Claim Closed List','{\"id\":\"hr_expenses_closed\",\"name\":\"HR Expenses Claim Closed List\",\"pageSize\":\"10\",\"order\":\"2\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"hr_expense_approval\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Verified\"},{\"join\":\"AND\",\"field\":\"username\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Title\",\"name\":\"title\"},{\"id\":\"column_1\",\"label\":\"Ref\",\"name\":\"ref\"},{\"id\":\"column_4\",\"name\":\"last_approval_record\",\"label\":\"Approver\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"hr_expenses_approval_entry\",\"field\":\"approver\"}}},{\"id\":\"column_2\",\"name\":\"total\",\"label\":\"Total\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}]}','2014-08-26 07:26:30','2014-08-26 07:26:30'),('hr_expense',1,'hr_expenses_finance','HR Expenses Claim Finance List','HR Expenses Claim Finance List','{\"id\":\"hr_expenses_finance\",\"name\":\"HR Expenses Claim Finance List\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"hr_expense_finance\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"IN\",\"value\":\"Verified;Finance Rejected\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Title\",\"name\":\"title\"},{\"id\":\"column_1\",\"label\":\"Ref\",\"name\":\"ref\"},{\"id\":\"column_3\",\"label\":\"Submitted By\",\"name\":\"claimant\"},{\"id\":\"column_2\",\"label\":\"Total Amount\",\"name\":\"total\"},{\"id\":\"column_4\",\"label\":\"Date Created\",\"name\":\"dateCreated\"},{\"id\":\"column_5\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2014-08-26 07:26:30','2014-08-26 07:26:30'),('hr_expense',1,'hr_expenses_rejected','HR Expenses Claim Rejected List','HR Expenses Claim Rejected List','{\"id\":\"hr_expenses_rejected\",\"name\":\"HR Expenses Claim Rejected List\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"hr_expense_approval\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"IN\",\"value\":\"Rejected;Finance Rejected\"},{\"join\":\"AND\",\"field\":\"username\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Title\",\"name\":\"title\"},{\"id\":\"column_1\",\"label\":\"Ref\",\"name\":\"ref\"},{\"id\":\"column_2\",\"name\":\"total\",\"label\":\"Total\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}]}','2014-08-26 07:26:30','2014-08-26 07:26:30'),('hr_expense',1,'hr_expenses_submitted','HR Expenses Claim Submitted List','HR Expenses Claim Submitted List','{\"id\":\"hr_expenses_submitted\",\"name\":\"HR Expenses Claim Submitted List\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"hr_expense_claim\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Submitted\"},{\"join\":\"AND\",\"field\":\"username\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_1\",\"label\":\"Title\",\"name\":\"title\"},{\"id\":\"column_0\",\"label\":\"Ref\",\"name\":\"ref\"},{\"id\":\"column_2\",\"name\":\"total\",\"label\":\"Total\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}]}','2014-08-26 07:26:31','2014-08-26 07:26:31'),('hr_expense',1,'hr_expense_draft','HR Expenses Claim Draft List','HR Expenses Claim Draft List','{\"id\":\"hr_expense_draft\",\"name\":\"HR Expenses Claim Draft List\",\"pageSize\":\"10\",\"order\":\"2\",\"orderBy\":\"dateCreated\",\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"hr_expense_claim\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"New\"},{\"join\":\"AND\",\"field\":\"username\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Title\",\"name\":\"title\"},{\"id\":\"column_1\",\"label\":\"Ref\",\"name\":\"ref\"},{\"id\":\"column_2\",\"name\":\"total\",\"label\":\"Total\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"name\":\"dateCreated\",\"label\":\"Date Created\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}],\"rowActions\":[],\"actions\":[],\"filters\":[]}','2014-08-26 07:26:31','2014-08-26 07:26:31'),('hr_expense',1,'hr_expense_list','Expense Claim List','Expense Claim List','{\"id\":\"hr_expense_list\",\"name\":\"Expense Claim List\",\"pageSize\":\"10\",\"order\":\"2\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.apps.datalist.lib.FormRowDataListBinder\",\"properties\":{\"formDefId\":\"hr_expense_claim\",\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_2\",\"name\":\"title\",\"label\":\"Title\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_0\",\"name\":\"ref\",\"label\":\"Ref\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"label\":\"Submitted By\",\"name\":\"claimant\"},{\"id\":\"column_4\",\"label\":\"Total\",\"name\":\"total\"},{\"id\":\"column_1\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}]}','2014-08-26 07:26:31','2014-08-26 07:26:31'),('hr_expense',1,'hr_expense_resubmit','HR Expenses Claim Resubmit List','HR Expenses Claim Resubmit List','{\"id\":\"hr_expense_resubmit\",\"name\":\"HR Expenses Claim Resubmit List\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"hr_expense_approval\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Resubmit\"},{\"join\":\"AND\",\"field\":\"username\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Title\",\"name\":\"title\"},{\"id\":\"column_1\",\"label\":\"Ref\",\"name\":\"ref\"},{\"id\":\"column_2\",\"name\":\"last_approval_record\",\"label\":\"Approver\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"hr_expenses_approval_entry\",\"field\":\"approver\"}}},{\"id\":\"column_3\",\"name\":\"total\",\"label\":\"Total\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_4\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}]}','2014-08-26 07:26:31','2014-08-26 07:26:31'),('ims',1,'contact_list','Contact List','Contact List','{\"id\":\"contact_list\",\"name\":\"Contact List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"href\":\"contactf?fk_account=#requestParam.fk_account#\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"New Contact\",\"confirmation\":\"\",\"visible\":\"true\"}},{\"name\":\"Form Row Delete Action\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"label\":\"Delete\",\"type\":\"text\",\"id\":\"action_1\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"contact\",\"confirmation\":\"Are you sure to delete?\"}},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_2\",\"properties\":{\"href\":\"mcc\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"Back to Customer List\",\"confirmation\":\"\",\"visible\":\"true\"}}],\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"contactf?fk_account=#requestParam.fk_account#\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"filters\":[{\"id\":\"filter_0\",\"name\":\"fullName\",\"label\":\"Name\"},{\"id\":\"filter_1\",\"name\":\"email\",\"label\":\"Email\"},{\"id\":\"filter_2\",\"name\":\"phone\",\"label\":\"Phone\"}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"contact\",\"filters\":[{\"join\":\"AND\",\"field\":\"account\",\"operator\":\"=\",\"value\":\"#requestParam.fk_account#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Name\",\"name\":\"fullName\"},{\"id\":\"column_1\",\"label\":\"Email\",\"name\":\"email\"},{\"id\":\"column_3\",\"label\":\"Designation\",\"name\":\"contactDesignation\"},{\"id\":\"column_2\",\"label\":\"Phone\",\"name\":\"phone\"}]}','2013-04-17 06:26:50','2013-04-17 06:26:50'),('ims',1,'customer_list','Customer List','Customer List','{\"id\":\"customer_list\",\"name\":\"Customer List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"contacts\",\"target\":\"_self\",\"hrefParam\":\"fk_account\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-group\\\"><\\/i> Contacts\",\"confirmation\":\"\",\"visible\":\"\"}}],\"filters\":[{\"id\":\"filter_0\",\"name\":\"accountName\",\"label\":\"Company Name\"},{\"id\":\"filter_1\",\"name\":\"email\",\"label\":\"Email\"},{\"id\":\"filter_2\",\"name\":\"country\",\"label\":\"Country\",\"type\":{\"className\":\"\",\"properties\":{}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"customer\",\"filters\":[],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Company Name\",\"name\":\"accountName\"},{\"id\":\"column_1\",\"label\":\"Email\",\"name\":\"email\"},{\"id\":\"column_2\",\"label\":\"Phone\",\"name\":\"phone\"},{\"id\":\"column_3\",\"label\":\"Country\",\"name\":\"country\"}]}','2013-04-17 06:26:50','2013-04-17 06:26:50'),('ims',1,'customer_list_simple','Customer List - Simple','Customer List - Simple','{\"id\":\"customer_list_simple\",\"name\":\"Customer List - Simple\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[{\"id\":\"filter_0\",\"name\":\"accountName\",\"label\":\"Company Name\"},{\"id\":\"filter_1\",\"name\":\"email\",\"label\":\"Email\"},{\"id\":\"filter_3\",\"name\":\"country\",\"label\":\"Country\",\"type\":{\"className\":\"\",\"properties\":{}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"customer\",\"filters\":[],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Company Name\",\"name\":\"accountName\"},{\"id\":\"column_1\",\"label\":\"Email\",\"name\":\"email\"},{\"id\":\"column_2\",\"label\":\"Phone\",\"name\":\"phone\"},{\"id\":\"column_3\",\"label\":\"Country\",\"name\":\"country\"}]}','2013-04-17 06:26:50','2013-04-17 06:26:50'),('ims',1,'invoice_list','Invoice List','Invoice List','{\"id\":\"invoice_list\",\"name\":\"Invoice List\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"print?embed=true\",\"target\":\"_blank\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-print\\\"><\\/i> Print\",\"confirmation\":\"\",\"visible\":\"\"}},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_1\",\"properties\":{\"href\":\"create_invoice\",\"target\":\"_self\",\"hrefParam\":\"duplicate_id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-copy\\\"><\\/i> Copy\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"href\":\"create_invoice\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"Create Invoice\",\"confirmation\":\"\",\"visible\":\"\"}}],\"filters\":[{\"id\":\"filter_0\",\"name\":\"invoice_number\",\"label\":\"Invoice Number\"},{\"id\":\"filter_1\",\"name\":\"accountName\",\"label\":\"Customer\",\"type\":{\"className\":\"org.joget.apps.datalist.lib.TextFieldDataListFilterType\",\"properties\":{}}},{\"id\":\"filter_2\",\"name\":\"due_date\",\"label\":\"Due Date\",\"type\":{\"className\":\"org.joget.plugin.enterprise.DateRangeDataListFilterType\",\"properties\":{\"showFieldLabel\":\"true\",\"fromLabel\":\"From\",\"toLabel\":\"To\",\"format\":\"yy-mm-dd\",\"formatJava\":\"yyyy-MM-dd\",\"yearRange\":\"c-10:c+10\"}}},{\"id\":\"filter_3\",\"name\":\"status\",\"label\":\"All Status\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Paid\",\"label\":\"Paid\"},{\"value\":\"Unpaid\",\"label\":\"Unpaid\"},{\"value\":\"Cancelled\",\"label\":\"Cancelled\"},{\"value\":\"Overdue\",\"label\":\"Overdue\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"invoice_base\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"<>\",\"value\":\"Draft\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"invoice_number\",\"label\":\"Invoice Number\",\"sortable\":\"true\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_1\",\"name\":\"accountName\",\"label\":\"Customer\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"label\":\"Invoice Date\",\"name\":\"invoice_date\"},{\"id\":\"column_2\",\"label\":\"Total\",\"name\":\"total\"},{\"id\":\"column_4\",\"label\":\"Due Date\",\"name\":\"due_date\"},{\"id\":\"column_5\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:26:50','2013-04-17 06:26:50'),('ims',1,'invoice_list_draft','Invoice List - Draft','Invoice List - Draft','{\"id\":\"invoice_list_draft\",\"name\":\"Invoice List - Draft\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"create_invoice\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit Draft\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"href\":\"create_invoice\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"Create Invoice\",\"confirmation\":\"\",\"visible\":\"true\"}}],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"invoice_base\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Draft\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Invoice Number\",\"name\":\"invoice_number\"},{\"id\":\"column_1\",\"name\":\"accountName\",\"label\":\"Customer\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"label\":\"Invoice Date\",\"name\":\"invoice_date\"},{\"id\":\"column_3\",\"label\":\"Total\",\"name\":\"total\"},{\"id\":\"column_4\",\"label\":\"Due Date\",\"name\":\"due_date\"}]}','2013-04-17 06:26:50','2013-04-17 06:26:50'),('ims',1,'invoice_list_paid','Invoice List - Paid','Invoice List - Paid','{\"id\":\"invoice_list_paid\",\"name\":\"Invoice List - Paid\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[{\"id\":\"filter_0\",\"name\":\"invoice_number\",\"label\":\"Invoice Number\"}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"invoice_status_update\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Paid\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Invoice Number\",\"name\":\"invoice_number\"},{\"id\":\"column_1\",\"name\":\"accountName\",\"label\":\"Customer\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"label\":\"Invoice Date\",\"name\":\"invoice_date\"},{\"id\":\"column_3\",\"label\":\"Total\",\"name\":\"total\"},{\"id\":\"column_4\",\"label\":\"Due Date\",\"name\":\"due_date\"}]}','2013-04-17 06:26:50','2013-04-17 06:26:50'),('ims',1,'invoice_outstanding','Invoice - Widget','Invoice - Widget','{\"id\":\"invoice_outstanding\",\"name\":\"Invoice - Widget\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"invoice_status_update\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"#requestParam.status#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"invoice_number\",\"label\":\"Invoice Number\",\"sortable\":\"false\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"invoices?_mode=edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_1\",\"name\":\"accountName\",\"label\":\"Customer\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"label\":\"Total\",\"name\":\"total\"},{\"id\":\"column_4\",\"label\":\"Due Date\",\"name\":\"due_date\"}]}','2013-04-17 06:26:50','2013-04-17 06:26:50'),('ims',1,'receipt_list','Receipt List','Receipt List','{\"id\":\"receipt_list\",\"name\":\"Receipt List\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateModified\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_1\",\"properties\":{\"href\":\"print_r?embed=true\",\"target\":\"_blank\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-print\\\"><\\/i> Print\",\"confirmation\":\"\",\"visible\":\"\"}},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"edit_receipt\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"href\":\"create_invoice_receipt\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"Create Invoice Receipt\",\"confirmation\":\"\",\"visible\":\"true\"}},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_1\",\"properties\":{\"href\":\"create_general_receipt\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"Create General Receipt\",\"confirmation\":\"\",\"visible\":\"true\"}},{\"name\":\"Form Row Delete Action\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"label\":\"Delete\",\"type\":\"text\",\"id\":\"action_2\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"ims_receipt_base\",\"confirmation\":\"Please confirm.\"}}],\"filters\":[{\"id\":\"filter_1\",\"name\":\"receipt_number\",\"label\":\"Receipt Number\"},{\"id\":\"filter_0\",\"name\":\"customer_name\",\"label\":\"Customer Name\",\"type\":{\"className\":\"org.joget.apps.datalist.lib.TextFieldDataListFilterType\",\"properties\":{}}},{\"id\":\"filter_2\",\"name\":\"receipt_date\",\"label\":\"Receipt Date\",\"type\":{\"className\":\"org.joget.plugin.enterprise.DateRangeDataListFilterType\",\"properties\":{\"showFieldLabel\":\"true\",\"fromLabel\":\"From\",\"toLabel\":\"To\",\"format\":\"yy-mm-dd\",\"formatJava\":\"yyyy-MM-dd\",\"yearRange\":\"c-10:c+10\"}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"receipt_edit\",\"filters\":[],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Receipt Number\",\"name\":\"receipt_number\"},{\"id\":\"column_1\",\"label\":\"Reference\",\"name\":\"reference\"},{\"id\":\"column_4\",\"label\":\"Receipt Date\",\"name\":\"receipt_date\"},{\"id\":\"column_2\",\"name\":\"customer_name\",\"label\":\"Customer Name\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"label\":\"Amount\",\"name\":\"total\"}]}','2013-04-17 06:26:50','2013-04-17 06:26:50'),('isr',1,'isr_all_requests','ISR All Requests','ISR All Requests','{\"id\":\"isr_all_requests\",\"name\":\"ISR All Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"},{\"id\":\"column_5\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2014-08-26 07:27:18','2014-08-26 07:27:18'),('isr',1,'isr_assigned_requests','ISR Assigned Requests','ISR Assigned Requests','{\"id\":\"isr_assigned_requests\",\"name\":\"ISR Assigned Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_resolve_request\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Assigned\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Assignee\",\"name\":\"assignee\"},{\"id\":\"column_4\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_5\",\"label\":\"Requested Date\",\"name\":\"createdDate\"}]}','2014-08-26 07:27:18','2014-08-26 07:27:18'),('isr',1,'isr_attending_assigned_requests','ISR Attending Assigned Requests','ISR Attending Assigned Requests','{\"id\":\"isr_attending_assigned_requests\",\"name\":\"ISR Attending Assigned Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"IN\",\"value\":\"New;Assigned;Reopened\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_4\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_3\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_1\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_2\",\"label\":\"Requested Date\",\"name\":\"dateCreated\"},{\"id\":\"column_5\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_attending_submitted_requests','ISR Attending Submitted Requests','ISR Attending Submitted Requests','{\"id\":\"isr_attending_submitted_requests\",\"name\":\"ISR Attending Submitted Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Resolved\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"dateCreated\"},{\"id\":\"column_5\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_department_assigned','ISR Department Assigned Requests','ISR Department Assigned Requests','{\"id\":\"isr_department_assigned\",\"name\":\"ISR Department Assigned Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"attention\",\"operator\":\"=\",\"value\":\"#currentUser.department.id#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"},{\"id\":\"column_5\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_department_report','ISR Department Report','ISR Department Report','{\"id\":\"isr_department_report\",\"name\":\"ISR Department Report\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"createdDate\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_resolve_assigned\",\"filters\":[{\"join\":\"AND\",\"field\":\"department\",\"operator\":\"=\",\"value\":\"#currentUser.department.id#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_5\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"},{\"id\":\"column_6\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_new_requests','ISR New Requests','ISR New Requests','{\"id\":\"isr_new_requests\",\"name\":\"ISR New Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"New\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_personal_submitted','ISR Personal Submitted Requests','ISR Personal Submitted Requests','{\"id\":\"isr_personal_submitted\",\"name\":\"ISR Personal Submitted Requests\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"createdDate\",\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"requester\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"},{\"id\":\"column_5\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}],\"rowActions\":[],\"actions\":[],\"filters\":[]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_rejected_requests','ISR Rejected Requests','ISR Rejected Requests','{\"id\":\"isr_rejected_requests\",\"name\":\"ISR Rejected Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Rejected\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_reopened_requests','ISR Reopened Requests','ISR Reopened Requests','{\"id\":\"isr_reopened_requests\",\"name\":\"ISR Reopened Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Reopened\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_resolved_requests','ISR Resolved Requests','ISR Resolved Requests','{\"id\":\"isr_resolved_requests\",\"name\":\"ISR Resolved Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Resolved\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('isr',1,'isr_verified_requests','ISR Verified Requests','ISR Verified Requests','{\"id\":\"isr_verified_requests\",\"name\":\"ISR Verified Requests\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"isr_verify_resolved\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Verified\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Ref Id\",\"name\":\"ref_id\"},{\"id\":\"column_1\",\"label\":\"Subject\",\"name\":\"subject\"},{\"id\":\"column_2\",\"label\":\"Priority\",\"name\":\"priority\"},{\"id\":\"column_3\",\"label\":\"Requested By\",\"name\":\"requester_name\"},{\"id\":\"column_4\",\"label\":\"Requested Date\",\"name\":\"createdDate\"}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('mcrm',1,'crm_admin_case_list','Admin Case List','Admin Case List','{\"id\":\"crm_admin_case_list\",\"name\":\"Admin Case List\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"admin_case_edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[{\"name\":\"Form Row Delete Action\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"label\":\"Delete\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"mcrm_case\",\"confirmation\":\"Please confirm.\"}}],\"filters\":[{\"id\":\"filter_1\",\"name\":\"status\",\"label\":\"-- Status --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Open\",\"label\":\"Open\"},{\"value\":\"Closed\",\"label\":\"Closed\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}},{\"id\":\"filter_2\",\"name\":\"account\",\"label\":\"-- Account --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[],\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"#envVariable.scriptAccountsByPermission#\"}}}}},{\"id\":\"filter_0\",\"name\":\"title\",\"label\":\"Title\"}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"mcrm_case\",\"filters\":[],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"title\",\"label\":\"Case Title\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"admin_case_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"Hyperlink\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"name\":\"account\",\"label\":\"Account\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"mcrm_account\",\"field\":\"accountName\"}}},{\"id\":\"column_2\",\"label\":\"Status\",\"name\":\"status\"},{\"id\":\"column_1\",\"label\":\"Date Modified\",\"name\":\"dateModified\"},{\"id\":\"column_4\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'latest_activity_list','Latest Activity','Latest Activity','{\"id\":\"latest_activity_list\",\"name\":\"Latest Activity\",\"pageSize\":\"20\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.JdbcDataListBinder\",\"properties\":{\"jdbcDatasource\":\"default\",\"jdbcDriver\":\"#envVariable.jdbcDriver#\",\"jdbcUrl\":\"#envVariable.jdbcUrl#\",\"jdbcUser\":\"#envVariable.jdbcUser#\",\"jdbcPassword\":\"#envVariable.jdbcPassword#\",\"sql\":\"SELECT o.id AS id, o.c_title AS title, o.c_updatedBy AS username, CONCAT(\'<li>\',\'Opportunity <a href=\\\"opportunity_view?id=\',id,\'\\\">\',c_title,\'<\\/a> updated by \',IFNULL(c_updatedBy,c_createdBy),\' - \',DATE_FORMAT(dateModified,\'%b %d %Y %h:%i %p\')) AS link, dateModified\\nFROM app_fd_mcrm_opportunity o\\n\\nUNION\\n\\nSELECT n.id AS id, n.c_note AS title, n.c_username AS username, CONCAT(\'<li>\',\'Opportunity note <a href=\\\"opportunity_view?id=\',o.id,\'\\\">\',c_note,\'<\\/a> added by \',c_username,\' - \',DATE_FORMAT(n.dateModified,\'%b %d %Y %h:%i %p\')) AS link, n.dateModified\\nFROM app_fd_mcrm_opportunity_note n\\nINNER JOIN app_fd_mcrm_opportunity o ON o.id=n.c_opportunity\\n\\nUNION\\n\\nSELECT o.id AS id, o.c_title AS title, o.c_updatedBy AS username, CONCAT(\'<li>\',\'Case <a href=\\\"case_view?id=\',id,\'\\\">\',c_title,\'<\\/a> updated by \',IFNULL(c_updatedBy,c_createdBy),\' - \',DATE_FORMAT(dateModified,\'%b %d %Y %h:%i %p\')) AS link, dateModified\\nFROM app_fd_mcrm_case o\\n\\nUNION\\n\\nSELECT n.id AS id, n.c_note AS title, n.c_username AS username, CONCAT(\'<li>\',\'Case note <a href=\\\"case_view?id=\',o.id,\'\\\">\',c_note,\'<\\/a> added by \',c_username,\' - \',DATE_FORMAT(n.dateModified,\'%b %d %Y %h:%i %p\')) AS link, n.dateModified\\nFROM app_fd_mcrm_case_note n\\nINNER JOIN app_fd_mcrm_case o ON o.id=n.c_case\\n\\nUNION\\n\\nSELECT a.id AS id, a.c_accountName AS title, a.c_updatedBy AS username, CONCAT(\'<li>\',\'Account <a href=\\\"account_view?id=\',id,\'\\\">\',c_accountName,\'<\\/a> updated by \',IFNULL(c_updatedBy,c_createdBy),\' - \',DATE_FORMAT(dateModified,\'%b %d %Y %h:%i %p\')) AS link, dateModified\\nFROM app_fd_mcrm_account a\\n\\nUNION\\n\\nSELECT n.id AS id, n.c_note AS title, n.c_username AS username, CONCAT(\'<li>\',\'Account note <a href=\\\"account_view?id=\',a.id,\'\\\">\',c_note,\'<\\/a> added by \',c_username,\' - \',DATE_FORMAT(n.dateModified,\'%b %d %Y %h:%i %p\')) AS link, n.dateModified\\nFROM app_fd_mcrm_account_note n\\nINNER JOIN app_fd_mcrm_account a ON a.id=n.c_account\\n\\nUNION\\n\\nSELECT c.id AS id, c.c_fullName AS title, c.c_updatedBy AS username, CONCAT(\'<li>\',\'Contact <a href=\\\"contact_view?id=\',id,\'\\\">\',c_fullName,\'<\\/a> updated by \',IFNULL(c_updatedBy,c_createdBy),\' - \',DATE_FORMAT(dateModified,\'%b %d %Y %h:%i %p\')) AS link, dateModified\\nFROM app_fd_mcrm_contact c\\n\\nUNION\\n\\nSELECT n.id AS id, n.c_note AS title, n.c_username AS username, CONCAT(\'<li>\',\'Contact note <a href=\\\"contact_view?id=\',c.id,\'\\\">\',c_note,\'<\\/a> added by \',c_username,\' - \',DATE_FORMAT(n.dateModified,\'%b %d %Y %h:%i %p\')) AS link, n.dateModified\\nFROM app_fd_mcrm_contact_note n\\nINNER JOIN app_fd_mcrm_contact c ON c.id=n.c_contact\\n\\nORDER BY dateModified DESC\\nLIMIT 500\\n\",\"primaryKey\":\"id\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"link\",\"label\":\" \",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'mcrm_account_list','Account List','Account List','{\"id\":\"mcrm_account_list\",\"name\":\"Account List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"id\":\"rowAction_0\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"type\":\"text\",\"properties\":{\"href\":\"contact_list?d-7747513-p=1\",\"target\":\"_self\",\"hrefParam\":\"d-7747513-fn_c_account\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-group\\\"><\\/i> Contacts\",\"confirmation\":\"\",\"visible\":\"\"},\"name\":\"Data List Hyperlink\",\"label\":\"Hyperlink\"},{\"id\":\"rowAction_1\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"type\":\"text\",\"properties\":{\"href\":\"contact_new\",\"target\":\"_self\",\"hrefParam\":\"fk_contact_mcrm_contact_account\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-user\\\"><\\/i> New Contact\",\"confirmation\":\"\",\"visible\":\"\"},\"name\":\"Data List Hyperlink\",\"label\":\"Hyperlink\"},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_3\",\"properties\":{\"href\":\"account_edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[{\"id\":\"action_0\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"type\":\"text\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"mcrm_account\",\"confirmation\":\"Please confirm.\"},\"name\":\"Form Row Delete\",\"label\":\"Delete Row\"}],\"filters\":[{\"id\":\"filter_0\",\"label\":\"Account Name\",\"name\":\"accountName\"}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.JdbcDataListBinder\",\"properties\":{\"jdbcDatasource\":\"default\",\"jdbcDriver\":\"#envVariable.jdbcDriver#\",\"jdbcUrl\":\"#envVariable.jdbcUrl#\",\"jdbcUser\":\"#envVariable.jdbcUser#\",\"jdbcPassword\":\"#envVariable.jdbcPassword#\",\"sql\":\"SELECT a.* \\nFROM app_fd_mcrm_account a\\nWHERE \\nc_owner=\'#currentUser.username#\' OR a.c_permission=\'everyone\'\\nUNION\\nSELECT a.*\\nFROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account\\nWHERE a.c_permission=\'selected\' AND p.c_username=\'#currentUser.username#\'\",\"primaryKey\":\"id\"}},\"columns\":[{\"id\":\"column_1\",\"name\":\"c_accountName\",\"label\":\"Account Name\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"account_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"Hyperlink\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"name\":\"c_owner\",\"label\":\"Owner\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_4\",\"name\":\"dateModified\",\"label\":\"Date Modified\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'mcrm_admin_account_list','Admin Account List','Admin Account List','{\"id\":\"mcrm_admin_account_list\",\"name\":\"Admin Account List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"id\":\"rowAction_0\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"type\":\"text\",\"properties\":{\"href\":\"admin_contact_list?d-422217-p=1\",\"target\":\"_self\",\"hrefParam\":\"d-422217-fn_account\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-group\\\"><\\/i> Contacts\",\"confirmation\":\"\",\"visible\":\"\"},\"name\":\"Data List Hyperlink\",\"label\":\"Hyperlink\"},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_1\",\"properties\":{\"href\":\"admin_account_edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[{\"id\":\"action_0\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"type\":\"text\",\"properties\":{\"formDefId\":\"mcrm_account\"},\"name\":\"Form Row Delete\",\"label\":\"Delete Row\"}],\"filters\":[{\"id\":\"filter_0\",\"label\":\"Account Name\",\"name\":\"accountName\"}],\"binder\":{\"name\":\"\",\"className\":\"org.joget.apps.datalist.lib.FormRowDataListBinder\",\"properties\":{\"formDefId\":\"mcrm_account\"}},\"columns\":[{\"id\":\"column_3\",\"name\":\"accountName\",\"label\":\"Account Name\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"admin_account_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"Hyperlink\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"name\":\"owner\",\"label\":\"Owner\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_0\",\"name\":\"dateModified\",\"label\":\"Date Modified\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'mcrm_admin_contact_list','Admin Contact List','Admin Contact List','{\"id\":\"mcrm_admin_contact_list\",\"name\":\"Admin Contact List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"id\":\"rowAction_0\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"type\":\"text\",\"properties\":{\"href\":\"admin_contact_edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"},\"name\":\"Data List Hyperlink\",\"label\":\"Hyperlink\"}],\"actions\":[{\"name\":\"Form Row Delete Action\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"label\":\"Delete\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"mcrm_contact\",\"confirmation\":\"Please confirm.\"}}],\"filters\":[{\"id\":\"filter_2\",\"name\":\"account\",\"label\":\"-- Account --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[],\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"mcrm_account\",\"idColumn\":\"\",\"labelColumn\":\"accountName\",\"groupingColumn\":\"\",\"extraCondition\":\"\",\"addEmptyOption\":\"\"}}}}},{\"id\":\"filter_0\",\"name\":\"fullName\",\"label\":\"Full Name\"},{\"id\":\"filter_1\",\"label\":\"Last Name\",\"name\":\"lastName\"}],\"binder\":{\"name\":\"\",\"className\":\"org.joget.apps.datalist.lib.FormRowDataListBinder\",\"properties\":{\"formDefId\":\"mcrm_contact\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"fullName\",\"label\":\"Full Name\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"admin_contact_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"Full Name\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_1\",\"label\":\"Email\",\"name\":\"email\"},{\"id\":\"column_2\",\"name\":\"account\",\"label\":\"Account\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"admin_account_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"account\",\"label\":\"Account\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"mcrm_account\",\"field\":\"accountName\"}}}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'mcrm_admin_opportunity_list','Admin Opportunity List','Admin Opportunity List','{\"id\":\"mcrm_admin_opportunity_list\",\"name\":\"Admin Opportunity List\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"admin_opportunity_edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[],\"filters\":[{\"id\":\"filter_2\",\"name\":\"status\",\"label\":\"Status\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Pending\",\"label\":\"Pending\"},{\"value\":\"Won\",\"label\":\"Won\"},{\"value\":\"Lost\",\"label\":\"Lost\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}},{\"id\":\"filter_3\",\"name\":\"stage\",\"label\":\"-- Stage --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Meeting\",\"label\":\"Meeting\"},{\"value\":\"Proposal\",\"label\":\"Proposal\"},{\"value\":\"Price Negotiation\",\"label\":\"Price Negotiation\"},{\"value\":\"Purchase Order\",\"label\":\"Purchase Order\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}},{\"id\":\"filter_4\",\"name\":\"probability\",\"label\":\"-- Probability --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[{\"value\":\"25%\",\"label\":\"25%\"},{\"value\":\"50%\",\"label\":\"50%\"},{\"value\":\"75%\",\"label\":\"75%\"},{\"value\":\"100%\",\"label\":\"100%\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}},{\"id\":\"filter_1\",\"name\":\"account\",\"label\":\"-- Account --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[],\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"mcrm_account\",\"idColumn\":\"\",\"labelColumn\":\"accountName\",\"groupingColumn\":\"\",\"extraCondition\":\"\",\"addEmptyOption\":\"\"}}}}},{\"id\":\"filter_0\",\"label\":\"Title\",\"name\":\"title\"},{\"id\":\"filter_5\",\"name\":\"projectedDate\",\"label\":\"Projected Date\",\"type\":{\"className\":\"org.joget.plugin.enterprise.DateRangeDataListFilterType\",\"properties\":{\"showFieldLabel\":\"true\",\"fromLabel\":\"From\",\"toLabel\":\"To\",\"format\":\"yy\\/mm\\/dd\",\"formatJava\":\"yyyy\\/MM\\/dd\",\"yearRange\":\"c-10:c+10\"}}}],\"binder\":{\"name\":\"\",\"className\":\"org.joget.apps.datalist.lib.FormRowDataListBinder\",\"properties\":{\"formDefId\":\"mcrm_opportunity\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"title\",\"label\":\"Title\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"admin_opportunity_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"Title\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_5\",\"name\":\"owner\",\"label\":\"Owner\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_4\",\"name\":\"account\",\"label\":\"Account\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"admin_account_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"account\",\"label\":\"Account\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"mcrm_account\",\"field\":\"accountName\"}}},{\"id\":\"column_2\",\"name\":\"amount\",\"label\":\"Amount\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_6\",\"name\":\"status\",\"label\":\"Status\",\"sortable\":\"true\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"name\":\"stage\",\"label\":\"Stage\",\"sortable\":\"true\",\"filterable\":\"true\",\"action\":\"\",\"formats\":\";\"},{\"id\":\"column_7\",\"label\":\"Probability\",\"name\":\"probability\"},{\"id\":\"column_8\",\"name\":\"projectedDate\",\"label\":\"Projected Date\",\"sortable\":\"true\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'mcrm_case_list','Case List','Case List','{\"id\":\"mcrm_case_list\",\"name\":\"Case List\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"case_edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[{\"name\":\"Form Row Delete Action\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"label\":\"Delete\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"mcrm_case\",\"confirmation\":\"Please confirm.\"}}],\"filters\":[{\"id\":\"filter_1\",\"name\":\"status\",\"label\":\"-- Status --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Open\",\"label\":\"Open\"},{\"value\":\"Closed\",\"label\":\"Closed\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}},{\"id\":\"filter_2\",\"name\":\"account\",\"label\":\"-- Account --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[],\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"#envVariable.scriptAccountsByPermission#\"}}}}},{\"id\":\"filter_0\",\"name\":\"title\",\"label\":\"Title\"}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"mcrm_case\",\"filters\":[{\"join\":\"AND\",\"field\":\"owner\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"title\",\"label\":\"Title\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"case_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"Hyperlink\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"name\":\"account\",\"label\":\"Account\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"mcrm_account\",\"field\":\"accountName\"}}},{\"id\":\"column_2\",\"label\":\"Status\",\"name\":\"status\"},{\"id\":\"column_1\",\"label\":\"Date Modified\",\"name\":\"dateModified\"},{\"id\":\"column_4\",\"label\":\"Date Created\",\"name\":\"dateCreated\"}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'mcrm_contact_list','Contact List','Contact List','{\"id\":\"mcrm_contact_list\",\"name\":\"Contact List\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[{\"id\":\"action_0\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"type\":\"text\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"mcrm_contact\",\"confirmation\":\"Please confirm.\"},\"name\":\"Form Row Delete\",\"label\":\"Delete Row\"}],\"rowActions\":[{\"id\":\"rowAction_0\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"type\":\"text\",\"properties\":{\"href\":\"contact_edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"},\"name\":\"Data List Hyperlink\",\"label\":\"Hyperlink\"}],\"filters\":[{\"id\":\"filter_0\",\"name\":\"c_account\",\"label\":\"-- Account --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[],\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"#envVariable.scriptAccountsByPermission#\"}}}}},{\"id\":\"filter_1\",\"name\":\"c_fullName\",\"label\":\"Full Name\",\"type\":{\"className\":\"org.joget.apps.datalist.lib.TextFieldDataListFilterType\",\"properties\":{}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.JdbcDataListBinder\",\"properties\":{\"jdbcDatasource\":\"default\",\"jdbcDriver\":\"#envVariable.jdbcDriver#\",\"jdbcUrl\":\"#envVariable.jdbcUrl#\",\"jdbcUser\":\"#envVariable.jdbcUser#\",\"jdbcPassword\":\"#envVariable.jdbcPassword#\",\"sql\":\"SELECT c.*\\nFROM app_fd_mcrm_contact c\\nWHERE c.c_account IN \\n(\\nSELECT a.id \\nFROM app_fd_mcrm_account a\\nWHERE \\na.c_owner=\'#currentUser.username#\' OR a.c_permission=\'everyone\'\\nUNION\\nSELECT a.id\\nFROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account\\nWHERE a.c_permission=\'selected\' AND p.c_username=\'#currentUser.username#\'\\n)\",\"primaryKey\":\"id\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"c_fullName\",\"label\":\"Full Name\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"contact_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"Full Name\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_1\",\"name\":\"c_email\",\"label\":\"Email\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"name\":\"c_account\",\"label\":\"Account\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"account_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"c_account\",\"label\":\"Account\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"mcrm_account\",\"field\":\"accountName\"}}}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'mcrm_inbox','Task Inbox','Task Inbox','{\"id\":\"mcrm_inbox\",\"name\":\"Task Inbox\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"name\":\"\",\"className\":\"org.joget.apps.datalist.lib.WorkflowInboxDataListBinder\",\"properties\":{\"appFilter\":\"app\",\"processId\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"processName\",\"label\":\"Process Name\",\"sortable\":\"true\",\"filterable\":\"true\",\"action\":\"\",\"formats\":\"\"},{\"id\":\"column_1\",\"name\":\"activityName\",\"label\":\"Activity Name\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"workflow_form\",\"target\":\"_self\",\"hrefParam\":\"activityId\",\"hrefColumn\":\"activityId\",\"label\":\"Activity Name\",\"confirmation\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"name\":\"dateCreated\",\"label\":\"Date Created\",\"sortable\":\"true\",\"filterable\":\"true\",\"action\":\"\",\"formats\":\"\"}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'mcrm_opportunity_list','Opportunity List','Opportunity List','{\"id\":\"mcrm_opportunity_list\",\"name\":\"Opportunity List\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateModified\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[{\"id\":\"action_0\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"type\":\"text\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"mcrm_opportunity\",\"confirmation\":\"Please confirm.\"},\"name\":\"Form Row Delete\",\"label\":\"Delete Row\"}],\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"opportunity_edit\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"filters\":[{\"id\":\"filter_3\",\"name\":\"status\",\"label\":\"-- Status --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Pending\",\"label\":\"Pending\"},{\"value\":\"Won\",\"label\":\"Won\"},{\"value\":\"Lost\",\"label\":\"Lost\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}},{\"id\":\"filter_1\",\"name\":\"account\",\"label\":\"-- Account --\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[],\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"#envVariable.scriptAccountsByPermission#\"}}}}},{\"id\":\"filter_0\",\"label\":\"Title\",\"name\":\"title\"}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"mcrm_opportunity\",\"filters\":[{\"join\":\"AND\",\"field\":\"owner\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"title\",\"label\":\"Title\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"opportunity_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"Title\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_4\",\"name\":\"account\",\"label\":\"Account\",\"sortable\":\"true\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"account_view\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"account\",\"label\":\"Account\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"org.joget.apps.datalist.lib.DefaultFormatter\",\"properties\":{\"formatting\":\"\",\"size\":\"\",\"color\":\"\",\"formDefId\":\"mcrm_account\",\"field\":\"accountName\"}}},{\"id\":\"column_2\",\"name\":\"amount\",\"label\":\"Amount\",\"sortable\":\"true\",\"filterable\":\"true\",\"action\":\"\",\"formats\":\";\"},{\"id\":\"column_5\",\"label\":\"Status\",\"name\":\"status\"},{\"id\":\"column_3\",\"name\":\"stage\",\"label\":\"Stage\",\"sortable\":\"true\",\"filterable\":\"true\",\"action\":\"\",\"formats\":\";\"},{\"id\":\"column_6\",\"label\":\"Probability\",\"name\":\"probability\"},{\"id\":\"column_1\",\"name\":\"dateModified\",\"label\":\"Date Modified\",\"sortable\":\"true\",\"filterable\":\"true\",\"action\":\"\",\"formats\":\";\"}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('mcrm',1,'user_list','User List','User List','{\"id\":\"user_list\",\"name\":\"User List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.plugin.enterprise.JdbcDataListBinder\",\"properties\":{\"jdbcDatasource\":\"default\",\"jdbcDriver\":\"#envVariable.jdbcDriver#\",\"jdbcUrl\":\"#envVariable.jdbcUrl#\",\"jdbcUser\":\"#envVariable.jdbcUser#\",\"jdbcPassword\":\"#envVariable.jdbcPassword#\",\"sql\":\"SELECT u.* FROM dir_user u WHERE u.active=\'1\' AND u.username <> \'#currentUser.username#\'\\n\",\"primaryKey\":\"username\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"username\",\"name\":\"username\"},{\"id\":\"column_2\",\"label\":\"firstName\",\"name\":\"firstName\"},{\"id\":\"column_3\",\"label\":\"lastName\",\"name\":\"lastName\"},{\"id\":\"column_1\",\"label\":\"email\",\"name\":\"email\"}]}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('purchaseRequestion',1,'PR_all_pr_list','PR Listing','PR Listing','{\"id\":\"PR_all_pr_list\",\"name\":\"PR Listing\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[{\"id\":\"filter_2\",\"name\":\"PR_item_reasons\",\"label\":\"Reasons\"},{\"id\":\"filter_0\",\"name\":\"PR_number\",\"label\":\"Purchase Requisition Number\"},{\"id\":\"filter_1\",\"name\":\"field2\",\"label\":\"Requestor\"}],\"binder\":{\"className\":\"org.joget.apps.datalist.lib.FormRowDataListBinder\",\"properties\":{\"formDefId\":\"PR_hq_approval\",\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"name\":\"PR_number\",\"label\":\"PR No.\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_1\",\"label\":\"Date Created\",\"name\":\"dateCreated\"},{\"id\":\"column_2\",\"label\":\"Requestor\",\"name\":\"field2\"},{\"id\":\"column_3\",\"label\":\"Date Required\",\"name\":\"field5\"},{\"id\":\"column_4\",\"label\":\"Grand Total\",\"name\":\"PR_item_grandTotal\"},{\"id\":\"column_5\",\"name\":\"PR_submission_approval\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:24:05','2013-04-17 06:24:05'),('qms',1,'contact_list','Contact List','Contact List','{\"id\":\"contact_list\",\"name\":\"Contact List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"href\":\"contactf?fk_account=#requestParam.fk_account#\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"New Contact\",\"confirmation\":\"\",\"visible\":\"true\"}},{\"name\":\"Form Row Delete Action\",\"className\":\"org.joget.apps.datalist.lib.FormRowDeleteDataListAction\",\"label\":\"Delete\",\"type\":\"text\",\"id\":\"action_1\",\"properties\":{\"label\":\"Delete\",\"formDefId\":\"contact\",\"confirmation\":\"Are you sure to delete?\"}},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_2\",\"properties\":{\"href\":\"mcc\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"Back to Customer List\",\"confirmation\":\"\",\"visible\":\"true\"}}],\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"contactf?fk_account=#requestParam.fk_account#\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-edit\\\"><\\/i>  Edit\",\"confirmation\":\"\",\"visible\":\"\"}}],\"filters\":[{\"id\":\"filter_0\",\"name\":\"fullName\",\"label\":\"Name\"},{\"id\":\"filter_1\",\"name\":\"email\",\"label\":\"Email\"},{\"id\":\"filter_2\",\"name\":\"phone\",\"label\":\"Phone\"}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"contact\",\"filters\":[{\"join\":\"AND\",\"field\":\"account\",\"operator\":\"=\",\"value\":\"#requestParam.fk_account#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Name\",\"name\":\"fullName\"},{\"id\":\"column_1\",\"label\":\"Email\",\"name\":\"email\"},{\"id\":\"column_2\",\"label\":\"Phone\",\"name\":\"phone\"}]}','2013-04-17 06:28:08','2013-04-17 06:28:08'),('qms',1,'customer_list','Customer List','Customer List','{\"id\":\"customer_list\",\"name\":\"Customer List\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"contacts\",\"target\":\"_self\",\"hrefParam\":\"fk_account\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-group\\\"><\\/i> Contacts\",\"confirmation\":\"\",\"visible\":\"\"}}],\"filters\":[{\"id\":\"filter_0\",\"name\":\"accountName\",\"label\":\"Company Name\"},{\"id\":\"filter_1\",\"name\":\"email\",\"label\":\"Email\"},{\"id\":\"filter_2\",\"name\":\"country\",\"label\":\"Country\",\"type\":{\"className\":\"\",\"properties\":{}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"customer\",\"filters\":[],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Company Name\",\"name\":\"accountName\"},{\"id\":\"column_1\",\"label\":\"Email\",\"name\":\"email\"},{\"id\":\"column_2\",\"label\":\"Phone\",\"name\":\"phone\"},{\"id\":\"column_3\",\"label\":\"Country\",\"name\":\"country\"}]}','2013-04-17 06:28:08','2013-04-17 06:28:08'),('qms',1,'customer_list_simple','Customer List - Simple','Customer List - Simple','{\"id\":\"customer_list_simple\",\"name\":\"Customer List - Simple\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[{\"id\":\"filter_0\",\"name\":\"accountName\",\"label\":\"Company Name\"},{\"id\":\"filter_1\",\"name\":\"email\",\"label\":\"Email\"},{\"id\":\"filter_3\",\"name\":\"country\",\"label\":\"Country\",\"type\":{\"className\":\"\",\"properties\":{}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"customer\",\"filters\":[],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Company Name\",\"name\":\"accountName\"},{\"id\":\"column_1\",\"label\":\"Email\",\"name\":\"email\"},{\"id\":\"column_2\",\"label\":\"Phone\",\"name\":\"phone\"},{\"id\":\"column_3\",\"label\":\"Country\",\"name\":\"country\"}]}','2013-04-17 06:28:08','2013-04-17 06:28:08'),('qms',1,'quotation_archive','Quotation Archive','Quotation Archive','{\"id\":\"quotation_archive\",\"name\":\"Quotation Archive\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"print?embed=true\",\"target\":\"_blank\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-print\\\"><\\/i> Print\",\"confirmation\":\"\",\"visible\":\"\"}},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_1\",\"properties\":{\"href\":\"create_quotation\",\"target\":\"_self\",\"hrefParam\":\"duplicate_id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-copy\\\"><\\/i> Duplicate\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[],\"filters\":[{\"id\":\"filter_0\",\"name\":\"quotation_number\",\"label\":\"Quotation Number\"},{\"id\":\"filter_1\",\"name\":\"accountName\",\"label\":\"Customer\",\"type\":{\"className\":\"org.joget.apps.datalist.lib.TextFieldDataListFilterType\",\"properties\":{}}},{\"id\":\"filter_3\",\"name\":\"quotation_date\",\"label\":\"Quotation Date\",\"type\":{\"className\":\"org.joget.plugin.enterprise.DateRangeDataListFilterType\",\"properties\":{\"showFieldLabel\":\"true\",\"fromLabel\":\"From\",\"toLabel\":\"To\",\"format\":\"dd\\/mm\\/yy\",\"formatJava\":\"dd\\/MM\\/yyyy\",\"yearRange\":\"c-10:c+10\"}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"quotation_base\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Archive\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Quotation Number\",\"name\":\"quotation_number\"},{\"id\":\"column_1\",\"name\":\"accountName\",\"label\":\"Customer\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"label\":\"Quotation Date\",\"name\":\"quotation_date\"},{\"id\":\"column_2\",\"label\":\"Total\",\"name\":\"total\"},{\"id\":\"column_4\",\"name\":\"due_date\",\"label\":\"Valid Until\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_5\",\"label\":\"Status  \",\"name\":\"status\"}]}','2013-04-17 06:28:08','2013-04-17 06:28:08'),('qms',1,'quotation_list','Quotation List','Quotation List','{\"id\":\"quotation_list\",\"name\":\"Quotation List\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_0\",\"properties\":{\"href\":\"print?embed=true\",\"target\":\"_blank\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-print\\\"><\\/i> Print\",\"confirmation\":\"\",\"visible\":\"\"}},{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"rowAction_1\",\"properties\":{\"href\":\"create_quotation\",\"target\":\"_self\",\"hrefParam\":\"duplicate_id\",\"hrefColumn\":\"id\",\"label\":\"<i class=\\\"icon-copy\\\"><\\/i> Copy\",\"confirmation\":\"\",\"visible\":\"\"}}],\"actions\":[{\"name\":\"Data List Hyperlink Action\",\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"label\":\"Hyperlink\",\"type\":\"text\",\"id\":\"action_0\",\"properties\":{\"href\":\"create_quotation\",\"target\":\"_self\",\"hrefParam\":\"\",\"hrefColumn\":\"\",\"label\":\"Create Quotation\",\"confirmation\":\"\",\"visible\":\"\"}}],\"filters\":[{\"id\":\"filter_0\",\"name\":\"quotation_number\",\"label\":\"Quotation Number\"},{\"id\":\"filter_2\",\"name\":\"accountName\",\"label\":\"Customer\",\"type\":{\"className\":\"org.joget.apps.datalist.lib.TextFieldDataListFilterType\",\"properties\":{}}},{\"id\":\"filter_3\",\"name\":\"quotation_date\",\"label\":\"Quotation Date\",\"type\":{\"className\":\"org.joget.plugin.enterprise.DateRangeDataListFilterType\",\"properties\":{\"showFieldLabel\":\"true\",\"fromLabel\":\"From\",\"toLabel\":\"To\",\"format\":\"dd\\/mm\\/yy\",\"formatJava\":\"dd\\/MM\\/yyyy\",\"yearRange\":\"c-10:c+10\"}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"quotation_base\",\"filters\":[{\"join\":\"AND\",\"field\":\"status\",\"operator\":\"=\",\"value\":\"Open\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Quotation Number\",\"name\":\"quotation_number\"},{\"id\":\"column_1\",\"name\":\"accountName\",\"label\":\"Customer\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_3\",\"label\":\"Quotation Date\",\"name\":\"quotation_date\"},{\"id\":\"column_2\",\"label\":\"Total\",\"name\":\"total\"},{\"id\":\"column_4\",\"name\":\"due_date\",\"label\":\"Valid Until\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:28:08','2013-04-17 06:28:08'),('simpleDocRep',1,'latestDocument','Latest Documents','Latest Documents','{\"id\":\"latestDocument\",\"name\":\"Latest Documents\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[],\"binder\":{\"className\":\"org.joget.apps.datalist.lib.FormRowDataListBinder\",\"properties\":{\"formDefId\":\"documentUpload\",\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Date Created\",\"name\":\"dateCreated\"},{\"id\":\"column_1\",\"name\":\"documentTitle\",\"label\":\"Document Title\",\"sortable\":\"false\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"viewDoc\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"View\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"label\":\"Document Descriptions\",\"name\":\"docDescriptions\"},{\"id\":\"column_3\",\"name\":\"uploader\",\"label\":\"Uploaded By\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:25:51','2013-04-17 06:25:51'),('simpleDocRep',1,'list_approvalInbox','User Document Approval Listing','User Document Approval Listing','{\"id\":\"list_approvalInbox\",\"name\":\"User Document Approval Listing\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[{\"id\":\"filter_1\",\"name\":\"docBatch\",\"label\":\"Document Batch\"},{\"id\":\"filter_0\",\"name\":\"docBatchDescriptions\",\"label\":\"Batch Descriptions\",\"type\":{\"className\":\"org.joget.apps.datalist.lib.TextFieldDataListFilterType\",\"properties\":{\"defaultValue\":\"\"}}},{\"id\":\"filter_2\",\"name\":\"approval_status\",\"label\":\"All Status\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"defaultValue\":\"\",\"options\":[{\"value\":\"Pending\",\"label\":\"Pending\"},{\"value\":\"Clarification Required\",\"label\":\"Clarification Required\"},{\"value\":\"Approved\",\"label\":\"Approved\"},{\"value\":\"Rejected\",\"label\":\"Rejected\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"documentApproval\",\"filters\":[{\"join\":\"AND\",\"field\":\"requester\",\"operator\":\"=\",\"value\":\"#currentUser.username#\"}],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_2\",\"label\":\"Document Batch\",\"name\":\"docBatch\"},{\"id\":\"column_0\",\"label\":\"Document Batch Descriptions\",\"name\":\"docBatchDescriptions\"},{\"id\":\"column_3\",\"name\":\"requester\",\"label\":\"Requester\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_5\",\"name\":\"approver\",\"label\":\"Approver\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_1\",\"label\":\"Date Created\",\"name\":\"dateCreated\"},{\"id\":\"column_4\",\"name\":\"approval_status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:25:51','2013-04-17 06:25:51'),('simpleDocRep',1,'list_docGroup','List Document Folders','List Document Folders','{\"id\":\"list_docGroup\",\"name\":\"List Document Folders\",\"pageSize\":\"10\",\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[{\"id\":\"filter_0\",\"name\":\"docGroupName\",\"label\":\"Folder Name\",\"type\":{\"className\":\"org.joget.apps.datalist.lib.TextFieldDataListFilterType\",\"properties\":{\"defaultValue\":\"\"}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"docGroup\"}},\"columns\":[{\"id\":\"column_2\",\"label\":\"Date Created\",\"name\":\"dateCreated\"},{\"id\":\"column_0\",\"name\":\"docGroupName\",\"label\":\"Document Folder Name\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_1\",\"label\":\"Date Modified\",\"name\":\"dateModified\"}]}','2013-04-17 06:25:51','2013-04-17 06:25:51'),('simpleDocRep',1,'list_documentApproval','List Submit Document For Approval','List Submit Document For Approval','{\"id\":\"list_documentApproval\",\"name\":\"List Submit Document For Approval\",\"pageSize\":\"10\",\"order\":\"1\",\"orderBy\":\"dateCreated\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"rowActions\":[],\"actions\":[],\"filters\":[{\"id\":\"filter_1\",\"name\":\"docBatch\",\"label\":\"Document Batch\"},{\"id\":\"filter_0\",\"name\":\"docBatchDescriptions\",\"label\":\"Batch Descriptions\",\"type\":{\"className\":\"org.joget.apps.datalist.lib.TextFieldDataListFilterType\",\"properties\":{\"defaultValue\":\"\"}}},{\"id\":\"filter_2\",\"name\":\"approval_status\",\"label\":\"All Status\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"defaultValue\":\"\",\"options\":[{\"value\":\"Pending\",\"label\":\"Pending\"},{\"value\":\"Clarification Required\",\"label\":\"Clarification Required\"},{\"value\":\"Approved\",\"label\":\"Approved\"},{\"value\":\"Rejected\",\"label\":\"Rejected\"}],\"optionsBinder\":{\"className\":\"\",\"properties\":{}}}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"documentApproval\"}},\"columns\":[{\"id\":\"column_2\",\"label\":\"Document Batch\",\"name\":\"docBatch\"},{\"id\":\"column_0\",\"label\":\"Document Batch Descriptions\",\"name\":\"docBatchDescriptions\"},{\"id\":\"column_3\",\"name\":\"requester\",\"label\":\"Requester\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_5\",\"name\":\"approver\",\"label\":\"Approver\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_1\",\"label\":\"Date Created\",\"name\":\"dateCreated\"},{\"id\":\"column_4\",\"name\":\"approval_status\",\"label\":\"Status\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:25:51','2013-04-17 06:25:51'),('simpleDocRep',1,'list_documentUpload','List Document Upload','List Document Upload','{\"id\":\"list_documentUpload\",\"name\":\"List Document Upload\",\"pageSize\":10,\"order\":\"\",\"orderBy\":\"\",\"showPageSizeSelector\":\"true\",\"pageSizeSelectorOptions\":\"10,20,30,40,50,100\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"useSession\":\"false\",\"actions\":[],\"rowActions\":[],\"filters\":[{\"id\":\"filter_2\",\"name\":\"documentTitle\",\"label\":\"Document Title\"},{\"id\":\"filter_1\",\"name\":\"docDescriptions\",\"label\":\"Document Descriptions\"},{\"id\":\"filter_0\",\"name\":\"groupName\",\"label\":\"Folder Name\",\"type\":{\"className\":\"org.joget.plugin.enterprise.SelectBoxDataListFilterType\",\"properties\":{\"multiple\":\"\",\"size\":\"\",\"options\":[],\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"docGroup\",\"idColumn\":\"id\",\"labelColumn\":\"docGroupName\",\"groupingColumn\":\"\",\"extraCondition\":\"\",\"addEmptyOption\":\"true\",\"emptyLabel\":\"All Folders\"}}}}}],\"binder\":{\"className\":\"org.joget.plugin.enterprise.AdvancedFormRowDataListBinder\",\"properties\":{\"formDefId\":\"documentUpload\",\"filters\":[],\"extraCondition\":\"\"}},\"columns\":[{\"id\":\"column_0\",\"label\":\"Date Created\",\"name\":\"dateCreated\"},{\"id\":\"column_5\",\"name\":\"uploader\",\"label\":\"Uploaded By\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_2\",\"name\":\"documentTitle\",\"label\":\"Document Title\",\"sortable\":\"false\",\"action\":{\"className\":\"org.joget.apps.datalist.lib.HyperlinkDataListAction\",\"properties\":{\"href\":\"viewDoc\",\"target\":\"_self\",\"hrefParam\":\"id\",\"hrefColumn\":\"id\",\"label\":\"View\",\"confirmation\":\"\",\"visible\":\"\"}},\"format\":{\"className\":\"\",\"properties\":{}}},{\"id\":\"column_4\",\"name\":\"groupName\",\"label\":\"Folder\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"org.joget.plugin.enterprise.OptionsValueFormatter\",\"properties\":{\"options\":[],\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"docGroup\",\"idColumn\":\"id\",\"labelColumn\":\"docGroupName\",\"groupingColumn\":\"\",\"extraCondition\":\"\",\"addEmptyOption\":\"\",\"emptyLabel\":\"\"}}}}},{\"id\":\"column_1\",\"label\":\"Document Descriptions\",\"name\":\"docDescriptions\"},{\"id\":\"column_3\",\"name\":\"docUpload\",\"label\":\"File Name\",\"sortable\":\"false\",\"action\":{\"className\":\"\",\"properties\":{}},\"format\":{\"className\":\"\",\"properties\":{}}}]}','2013-04-17 06:25:51','2013-04-17 06:25:51');
/*!40000 ALTER TABLE `app_datalist` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_env_variable`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_env_variable` (
  `appId` varchar(255) NOT NULL,
  `appVersion` bigint(20) NOT NULL,
  `id` varchar(255) NOT NULL,
  `value` text,
  `remarks` text,
  PRIMARY KEY (`appId`,`appVersion`,`id`),
  KEY `FK740A62EC462EF4C7` (`appId`,`appVersion`),
  CONSTRAINT `FK740A62EC462EF4C7` FOREIGN KEY (`appId`, `appVersion`) REFERENCES `app_app` (`appId`, `appVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_env_variable`
--

LOCK TABLES `app_env_variable` WRITE;
/*!40000 ALTER TABLE `app_env_variable` DISABLE KEYS */;
INSERT INTO `app_env_variable` VALUES ('ims',1,'db_driver','com.mysql.jdbc.Driver',NULL),('ims',1,'db_password','',NULL),('ims',1,'db_url','',NULL),('ims',1,'db_user','',NULL),('mcrm',1,'jdbcDriver','com.mysql.jdbc.Driver',NULL),('mcrm',1,'jdbcPassword','',NULL),('mcrm',1,'jdbcUrl','',NULL),('mcrm',1,'jdbcUser','',NULL),('mcrm',1,'scriptAccountsByPermission','import org.joget.apps.app.service.AppUtil;\nimport org.springframework.context.ApplicationContext;\nimport javax.sql.DataSource;\nimport java.sql.Connection;\nimport java.sql.PreparedStatement;\nimport java.sql.ResultSet;\nimport org.joget.apps.form.model.FormRow;\nimport org.joget.apps.form.model.FormRowSet;\nimport org.joget.apps.form.service.FormUtil;\n\nFormRowSet results = new FormRowSet();\nApplicationContext appContext = AppUtil.getApplicationContext();\nDataSource ds = (DataSource)appContext.getBean(\"setupDataSource\");\nConnection con = null;\ntry {\n    con = ds.getConnection();\n    String username = \"#currentUser.username#\";\n    String permissionSelected = \"selected\";\n    String permissionEveryone = \"everyone\";\n    String sql = \"SELECT a.id, a.c_accountName \"\n                    + \"FROM app_fd_mcrm_account a \"\n                    + \"WHERE \"\n                    + \"a.c_owner=? OR a.c_permission=?\"\n                    + \"UNION \"\n                    + \"SELECT a.id, a.c_accountName \"\n                    + \"FROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account \"\n                    + \"WHERE a.c_permission=?\";\n    PreparedStatement stmt = con.prepareStatement(sql);\n    stmt.setString(1, username);\n    stmt.setString(2, permissionEveryone);\n    stmt.setString(3, permissionSelected);\n\n    ResultSet rs = stmt.executeQuery();\n    while (rs.next()) {\n        FormRow row = new FormRow();\n        row.put(FormUtil.PROPERTY_VALUE, rs.getString(1));\n    	row.put(FormUtil.PROPERTY_LABEL, rs.getString(2));\n        results.add(row);\n    }\n} catch(Exception e) {\n    System.err.println(\"Exception: \" + e.getMessage());\n} finally {\n    try {\n        if(con != null)\n            con.close();\n    } catch(SQLException e) {}\n}\nreturn results;\n',NULL),('mcrm',1,'scriptCountries','import org.joget.apps.form.service.FormUtil;\nimport org.joget.apps.form.model.FormRowSet;\nimport org.joget.apps.form.model.FormRow;\nimport java.util.Locale;\nimport java.util.List;\nimport java.util.Collections;\nimport java.util.ArrayList;\n\npublic FormRowSet getCountryRows() {\n\n   // get list of country names\n   List countries = new ArrayList();\n   countries.add(\"\");\n   Locale[] locales = Locale.getAvailableLocales();\n   for (Locale locale : locales) {\n       String name = locale.getDisplayCountry();\n       if (!\"\".equals(name) && !countries.contains(name)) {\n           countries.add(name);\n       }\n   }\n   Collections.sort(countries);\n   countries.add(\"Others\");\n\n   // form row set\n       FormRowSet f = new FormRowSet();\n       f.setMultiRow(true);\n   for (String country: countries) {\n           FormRow r1 = new FormRow();\n           r1.put(FormUtil.PROPERTY_VALUE, country);\n           r1.put(FormUtil.PROPERTY_LABEL, country);\n           f.add(r1);\n   }\n\n       return f;\n}\n\nreturn getCountryRows();',NULL),('purchaseRequestion',1,'counter','','Used for plugin: Id Generator Field'),('simpleDocRep',1,'smtp_host','',NULL),('simpleDocRep',1,'smtp_password','',NULL),('simpleDocRep',1,'smtp_port','',NULL),('simpleDocRep',1,'smtp_username','',NULL);
/*!40000 ALTER TABLE `app_env_variable` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd`
--

LOCK TABLES `app_fd` WRITE;
/*!40000 ALTER TABLE `app_fd` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_AjaxTest`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_AjaxTest` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_item` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_AjaxTest`
--

LOCK TABLES `app_fd_AjaxTest` WRITE;
/*!40000 ALTER TABLE `app_fd_AjaxTest` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_AjaxTest` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_PR_items`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_PR_items` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_PR_item_descriptions` text,
  `c_PR_item_qty` text,
  `c_PR_item_id` text,
  `c_PR_id` text,
  `c_PR_item_unitPrice` text,
  `c_PR_item_total` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_PR_items`
--

LOCK TABLES `app_fd_PR_items` WRITE;
/*!40000 ALTER TABLE `app_fd_PR_items` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_PR_items` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_PR_remarks`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_PR_remarks` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_username` text,
  `c_name` text,
  `c_PR_id` text,
  `c_PR_remarks_clarification` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_PR_remarks`
--

LOCK TABLES `app_fd_PR_remarks` WRITE;
/*!40000 ALTER TABLE `app_fd_PR_remarks` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_PR_remarks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_PR_request`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_PR_request` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_field5` text,
  `c_PR_items_grid` text,
  `c_field2` text,
  `c_PR_submission_approval` text,
  `c_PR_number` text,
  `c_PR_item_grandTotal` text,
  `c_PR_remarks_history` text,
  `c_PR_item_reasons` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_PR_request`
--

LOCK TABLES `app_fd_PR_request` WRITE;
/*!40000 ALTER TABLE `app_fd_PR_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_PR_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_documentGroups`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_documentGroups` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_docGroupName` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_documentGroups`
--

LOCK TABLES `app_fd_documentGroups` WRITE;
/*!40000 ALTER TABLE `app_fd_documentGroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_documentGroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_hr_expense_approval_entry`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_hr_expense_approval_entry` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_username` text,
  `c_approver` text,
  `c_claim` text,
  `c_comment` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_hr_expense_approval_entry`
--

LOCK TABLES `app_fd_hr_expense_approval_entry` WRITE;
/*!40000 ALTER TABLE `app_fd_hr_expense_approval_entry` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_hr_expense_approval_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_hr_expense_claim`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_hr_expense_claim` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_total` text,
  `c_approval_comments` text,
  `c_ref` text,
  `c_title` text,
  `c_username` text,
  `c_status` text,
  `c_finance_comments` text,
  `c_entries` text,
  `c_receipt` text,
  `c_claimant` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_hr_expense_claim`
--

LOCK TABLES `app_fd_hr_expense_claim` WRITE;
/*!40000 ALTER TABLE `app_fd_hr_expense_claim` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_hr_expense_claim` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_hr_expense_claim_entry`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_hr_expense_claim_entry` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_amount` text,
  `c_category` text,
  `c_claim` text,
  `c_purpose` text,
  `c_date` text,
  `c_formattedAmount` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_hr_expense_claim_entry`
--

LOCK TABLES `app_fd_hr_expense_claim_entry` WRITE;
/*!40000 ALTER TABLE `app_fd_hr_expense_claim_entry` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_hr_expense_claim_entry` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_ims_invoice`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_ims_invoice` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_total` text,
  `c_phone` text,
  `c_state` text,
  `c_invoice_date` text,
  `c_customer` text,
  `c_company_postcode` text,
  `c_city` text,
  `c_currency` text,
  `c_invoice_type` text,
  `c_id` text,
  `c_sale_tax` text,
  `c_company_name` text,
  `c_company_phone` text,
  `c_company_country` text,
  `c_company_street` text,
  `c_company_state` text,
  `c_next_payment` text,
  `c_fax` text,
  `c_company_email` text,
  `c_status` text,
  `c_website` text,
  `c_additional_info` text,
  `c_total_discount` text,
  `c_contact_person` text,
  `c_invoice_number` text,
  `c_subtotal` text,
  `c_postcode` text,
  `c_company_city` text,
  `c_company_fax` text,
  `c_payment_term` text,
  `c_country` text,
  `c_invoice_item_grid` text,
  `c_accountName` text,
  `c_email` text,
  `c_address` text,
  `c_duplicate_id` text,
  `c_delivery_date` text,
  `c_due_date` text,
  `c_bank_payment_info` text,
  `c_customer_contact` text,
  `c_po` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_ims_invoice`
--

LOCK TABLES `app_fd_ims_invoice` WRITE;
/*!40000 ALTER TABLE `app_fd_ims_invoice` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_ims_invoice` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_ims_invoice_item`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_ims_invoice_item` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_hours` text,
  `c_line_total` text,
  `c_line_discount` text,
  `c_duration_end` text,
  `c_item` text,
  `c_rates` text,
  `c_quantity` text,
  `c_invoice_id` text,
  `c_type` text,
  `c_unit_price` text,
  `c_descriptions` text,
  `c_duration_start` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_ims_invoice_item`
--

LOCK TABLES `app_fd_ims_invoice_item` WRITE;
/*!40000 ALTER TABLE `app_fd_ims_invoice_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_ims_invoice_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_ims_receipt`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_ims_receipt` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_total` text,
  `c_company_street` text,
  `c_company_state` text,
  `c_payment_date` text,
  `c_receipt_type` text,
  `c_company_email` text,
  `c_receipt_grid_type` text,
  `c_customer_name` text,
  `c_receipt_number` text,
  `c_company_postcode` text,
  `c_company_fax` text,
  `c_reference` text,
  `c_descriptions` text,
  `c_company_city` text,
  `c_currency` text,
  `c_address` text,
  `c_receipt_item_grid` text,
  `c_company_name` text,
  `c_company_phone` text,
  `c_payment_reference` text,
  `c_company_country` text,
  `c_invoice_id` text,
  `c_receipt_date` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_ims_receipt`
--

LOCK TABLES `app_fd_ims_receipt` WRITE;
/*!40000 ALTER TABLE `app_fd_ims_receipt` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_ims_receipt` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_ims_receipt_item`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_ims_receipt_item` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_receipt_id` text,
  `c_line_total` text,
  `c_hours` text,
  `c_item` text,
  `c_line_discount` text,
  `c_duration_end` text,
  `c_quantity` text,
  `c_rates` text,
  `c_type` text,
  `c_unit_price` text,
  `c_descriptions` text,
  `c_duration_start` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_ims_receipt_item`
--

LOCK TABLES `app_fd_ims_receipt_item` WRITE;
/*!40000 ALTER TABLE `app_fd_ims_receipt_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_ims_receipt_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_ims_setup`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_ims_setup` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_logo` text,
  `c_phone` text,
  `c_smtp_host` text,
  `c_smtp_password` text,
  `c_fax` text,
  `c_street` text,
  `c_state` text,
  `c_invoice_prefix` text,
  `c_postcode` text,
  `c_smtp_username` text,
  `c_city` text,
  `c_country` text,
  `c_smtp_port` text,
  `c_id` text,
  `c_email` text,
  `c_company_name` text,
  `c_currency_symbol` text,
  `c_bank_payment_info` text,
  `c_quotation_add_info` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_ims_setup`
--

LOCK TABLES `app_fd_ims_setup` WRITE;
/*!40000 ALTER TABLE `app_fd_ims_setup` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_ims_setup` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_isr_remark`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_isr_remark` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_username` text,
  `c_request_id` text,
  `c_name` text,
  `c_remarks` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_isr_remark`
--

LOCK TABLES `app_fd_isr_remark` WRITE;
/*!40000 ALTER TABLE `app_fd_isr_remark` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_isr_remark` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_isr_request`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_isr_request` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_requester` text,
  `c_status` text,
  `c_department` text,
  `c_subject` text,
  `c_attachment2` text,
  `c_assignee` text,
  `c_attachment1` text,
  `c_remarks` text,
  `c_requester_name` text,
  `c_description` text,
  `c_priority` text,
  `c_attachment3` text,
  `c_duedate` text,
  `c_ref_id` text,
  `c_department_name` text,
  `c_attention` text,
  `c_createdDate` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_isr_request`
--

LOCK TABLES `app_fd_isr_request` WRITE;
/*!40000 ALTER TABLE `app_fd_isr_request` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_isr_request` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_account`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_account` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_phone` text,
  `c_website` text,
  `c_linkedin` text,
  `c_state` text,
  `c_permission` text,
  `c_updatedBy` text,
  `c_country` text,
  `c_city` text,
  `c_twitter` text,
  `c_accountName` text,
  `c_createdBy` text,
  `c_address` text,
  `c_email` text,
  `c_facebook` text,
  `c_owner` text,
  `c_permissions` text,
  `c_notes` text,
  `c_fax` text,
  `c_postcode` text,
  `c_id` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_account`
--

LOCK TABLES `app_fd_mcrm_account` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_account` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_account` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_account_note`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_account_note` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_username` text,
  `c_name` text,
  `c_account` text,
  `c_note` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_account_note`
--

LOCK TABLES `app_fd_mcrm_account_note` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_account_note` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_account_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_account_permission`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_account_permission` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_username` text,
  `c_users` text,
  `c_email` text,
  `c_account` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_account_permission`
--

LOCK TABLES `app_fd_mcrm_account_permission` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_account_permission` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_account_permission` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_case`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_case` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_title` text,
  `c_createdBy` text,
  `c_status` text,
  `c_description` text,
  `c_owner` text,
  `c_account` text,
  `c_notes` text,
  `c_updatedBy` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_case`
--

LOCK TABLES `app_fd_mcrm_case` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_case` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_case` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_case_note`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_case_note` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_username` text,
  `c_name` text,
  `c_case` text,
  `c_note` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_case_note`
--

LOCK TABLES `app_fd_mcrm_case_note` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_case_note` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_case_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_contact`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_contact` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_contactDesignation` text,
  `c_lastName` text,
  `c_phone` text,
  `c_website` text,
  `c_linkedin` text,
  `c_state` text,
  `c_im` text,
  `c_updatedBy` text,
  `c_country` text,
  `c_city` text,
  `c_twitter` text,
  `c_createdBy` text,
  `c_email` text,
  `c_address` text,
  `c_facebook` text,
  `c_account` text,
  `c_fullName` text,
  `c_notes` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_contact`
--

LOCK TABLES `app_fd_mcrm_contact` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_contact` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_contact` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_contact_note`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_contact_note` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_username` text,
  `c_name` text,
  `c_contact` text,
  `c_note` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_contact_note`
--

LOCK TABLES `app_fd_mcrm_contact_note` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_contact_note` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_contact_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_opportunity`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_opportunity` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_amount` text,
  `c_title` text,
  `c_createdBy` text,
  `c_status` text,
  `c_projectedDate` text,
  `c_description` text,
  `c_owner` text,
  `c_account` text,
  `c_probability` text,
  `c_notes` text,
  `c_stage` text,
  `c_updatedBy` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_opportunity`
--

LOCK TABLES `app_fd_mcrm_opportunity` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_opportunity` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_opportunity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_opportunity_note`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_opportunity_note` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_username` text,
  `c_opportunity` text,
  `c_name` text,
  `c_note` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_opportunity_note`
--

LOCK TABLES `app_fd_mcrm_opportunity_note` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_opportunity_note` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_opportunity_note` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_mcrm_proposal`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_mcrm_proposal` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_title` text,
  `c_status` text,
  `c_description` text,
  `c_refNo` text,
  `c_account` text,
  `c_attachment` text,
  `c_notes` text,
  `c_comments` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_mcrm_proposal`
--

LOCK TABLES `app_fd_mcrm_proposal` WRITE;
/*!40000 ALTER TABLE `app_fd_mcrm_proposal` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_mcrm_proposal` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_qms_quotation`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_qms_quotation` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_total` text,
  `c_phone` text,
  `c_state` text,
  `c_company_postcode` text,
  `c_customer` text,
  `c_currency` text,
  `c_city` text,
  `c_sale_tax` text,
  `c_company_name` text,
  `c_company_phone` text,
  `c_company_country` text,
  `c_quotation_add_info` text,
  `c_quotation_item_grid` text,
  `c_quotation_type` text,
  `c_company_street` text,
  `c_company_state` text,
  `c_quotation_date` text,
  `c_fax` text,
  `c_company_email` text,
  `c_website` text,
  `c_status` text,
  `c_total_discount` text,
  `c_contact_person` text,
  `c_quotation_number` text,
  `c_postcode` text,
  `c_subtotal` text,
  `c_company_fax` text,
  `c_company_city` text,
  `c_payment_term` text,
  `c_country` text,
  `c_accountName` text,
  `c_email` text,
  `c_address` text,
  `c_due_date` text,
  `c_customer_contact` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_qms_quotation`
--

LOCK TABLES `app_fd_qms_quotation` WRITE;
/*!40000 ALTER TABLE `app_fd_qms_quotation` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_qms_quotation` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_qms_quotation_item`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_qms_quotation_item` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_quotation_id` text,
  `c_hours` text,
  `c_line_total` text,
  `c_line_discount` text,
  `c_duration_end` text,
  `c_item` text,
  `c_rates` text,
  `c_quantity` text,
  `c_type` text,
  `c_unit_price` text,
  `c_descriptions` text,
  `c_duration_start` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_qms_quotation_item`
--

LOCK TABLES `app_fd_qms_quotation_item` WRITE;
/*!40000 ALTER TABLE `app_fd_qms_quotation_item` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_qms_quotation_item` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_simpleDocRepo`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_simpleDocRepo` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_groupName` text,
  `c_docDescriptions` text,
  `c_docUpload` text,
  `c_uploader` text,
  `c_documentTitle` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_simpleDocRepo`
--

LOCK TABLES `app_fd_simpleDocRepo` WRITE;
/*!40000 ALTER TABLE `app_fd_simpleDocRepo` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_simpleDocRepo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_simpleDocRepoApproval`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_simpleDocRepoApproval` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_docBatchDescriptions` text,
  `c_requester` text,
  `c_groupName` text,
  `c_field2` text,
  `c_fileGrid` text,
  `c_approver` text,
  `c_approval_status` text,
  `c_trails` text,
  `c_docBatch` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_simpleDocRepoApproval`
--

LOCK TABLES `app_fd_simpleDocRepoApproval` WRITE;
/*!40000 ALTER TABLE `app_fd_simpleDocRepoApproval` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_simpleDocRepoApproval` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_simpleDocRepoGrid`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_simpleDocRepoGrid` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_fileUpload` text,
  `c_fileName` text,
  `c_parent` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_simpleDocRepoGrid`
--

LOCK TABLES `app_fd_simpleDocRepoGrid` WRITE;
/*!40000 ALTER TABLE `app_fd_simpleDocRepoGrid` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_simpleDocRepoGrid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_simpleDocRepo_approval`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_simpleDocRepo_approval` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_status` text,
  `c_approver` text,
  `c_approval_date` text,
  `c_remarks` text,
  `c_parent_id` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_simpleDocRepo_approval`
--

LOCK TABLES `app_fd_simpleDocRepo_approval` WRITE;
/*!40000 ALTER TABLE `app_fd_simpleDocRepo_approval` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_simpleDocRepo_approval` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_fd_user_registration`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_fd_user_registration` (
  `id` varchar(255) NOT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `c_lastName` text,
  `c_username` text,
  `c_verify_password` text,
  `c_userRoles` text,
  `c_email` text,
  `c_status` text,
  `c_active` text,
  `c_firstName` text,
  `c_password` text,
  `c_comments` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_fd_user_registration`
--

LOCK TABLES `app_fd_user_registration` WRITE;
/*!40000 ALTER TABLE `app_fd_user_registration` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_fd_user_registration` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_form`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_form` (
  `appId` varchar(255) NOT NULL,
  `appVersion` bigint(20) NOT NULL,
  `formId` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `tableName` varchar(255) DEFAULT NULL,
  `json` longtext,
  `description` longtext,
  PRIMARY KEY (`appId`,`appVersion`,`formId`),
  KEY `FK45957822462EF4C7` (`appId`,`appVersion`),
  KEY `idx_name` (`name`),
  CONSTRAINT `FK45957822462EF4C7` FOREIGN KEY (`appId`, `appVersion`) REFERENCES `app_app` (`appId`, `appVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_form`
--

LOCK TABLES `app_form` WRITE;
/*!40000 ALTER TABLE `app_form` DISABLE KEYS */;
INSERT INTO `app_form` VALUES ('dashboard',1,'user_approval','User Approval Form','2014-08-26 07:25:43','2014-08-26 07:25:43','user_registration','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"user_approval\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"user_registration\",\"name\":\"User Approval Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"493\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"registration\",\"readonlyLabel\":\"\",\"formDefId\":\"user_registration\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"551\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"498\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"494\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"\",\"label\":\"Status\",\"size\":\"\",\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"approved\",\"label\":\"Approved\"},{\"grouping\":\"\",\"value\":\"rejected\",\"label\":\"Rejected\"}],\"elementUniqueKey\":\"510\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"comments\",\"cols\":\"20\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Comments\",\"readonly\":\"\",\"elementUniqueKey\":\"511\",\"rows\":\"5\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"507\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Approval Section\",\"elementUniqueKey\":\"501\"}}]}',NULL),('dashboard',1,'user_creation','User Creation Form','2014-08-26 07:25:43','2014-08-26 07:25:43','user_registration','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"user_creation\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"user_registration\",\"name\":\"User Creation Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"611\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field2\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"User registration approved, please verify the user and login details below, and click on <b>Complete<\\/b> to finish the user registration process.\",\"label\":\"\",\"elementUniqueKey\":\"1859\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field1\",\"readonlyLabel\":\"\",\"formDefId\":\"user_registration\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.DirectoryUserFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"1312\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"label\":\"Confirmation\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"regex\":\"\"}}]}',NULL),('dashboard',1,'user_registration','User Registration Form','2014-08-26 07:25:43','2014-08-26 07:25:43','user_registration','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"user_registration\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"user_registration\",\"name\":\"User Registration Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"129\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"firstName\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"First Name\",\"readonly\":\"\",\"elementUniqueKey\":\"142\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"lastName\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Last Name\",\"readonly\":\"\",\"elementUniqueKey\":\"143\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"elementUniqueKey\":\"144\",\"size\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"138\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"User Details\",\"elementUniqueKey\":\"130\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"username\",\"readonlyLabel\":\"\",\"workflowVariable\":\"username\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.plugin.enterprise.DirectoryUserExistValidator\",\"properties\":{\"emptyMsg\":\"Invalid username.\",\"errorMsg\":\"Username already exists\"}},\"value\":\"\",\"label\":\"Desired Username\",\"readonly\":\"\",\"elementUniqueKey\":\"157\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.PasswordField\",\"properties\":{\"id\":\"password\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Password\",\"readonly\":\"\",\"elementUniqueKey\":\"158\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.PasswordField\",\"properties\":{\"id\":\"verify_password\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.plugin.enterprise.EqualValueValidator\",\"properties\":{\"errorMsg\":\"Passwords do not match\",\"fieldId\":\"password\"}},\"value\":\"\",\"label\":\"Verify Password\",\"readonly\":\"\",\"elementUniqueKey\":\"159\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"active\",\"workflowVariable\":\"\",\"value\":\"1\",\"elementUniqueKey\":\"160\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"userRoles\",\"workflowVariable\":\"\",\"value\":\"ROLE_USER\",\"elementUniqueKey\":\"161\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"153\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Login Details\",\"elementUniqueKey\":\"145\"}}]}',NULL),('hr_expense',1,'hr_expenses_approval_detail','HR Expenses Approval Detail','2014-08-26 07:26:29','2014-08-26 07:26:29','hr_expense_claim','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"hr_expenses_approval_detail\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"hr_expense_claim\",\"name\":\"HR Expenses Approval Detail\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"expenses_detail_form\",\"formDefId\":\"hr_expense_claim\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"label\":\"\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"approval_comments\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"hr_expenses_approval_entry\",\"foreignKey\":\"claim\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"options\":[{\"value\":\"approver\",\"label\":\"Approver\"},{\"value\":\"comment\",\"label\":\"Comment\"},{\"value\":\"dateCreated\",\"label\":\"Date\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"label\":\"Approval Comment(s)\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Status\",\"readonly\":\"true\",\"multiple\":\"\",\"options\":[{\"value\":\"Verified\",\"label\":\"Verified\"},{\"value\":\"Finance Rejected\",\"label\":\"Rejected\"}],\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"finance_comments\",\"cols\":\"40\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Finance Comments\",\"readonly\":\"true\",\"rows\":\"8\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"label\":\"Finance Verification\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\"}}]}',NULL),('hr_expense',1,'hr_expenses_approval_entry','HR Expense Approval Entry','2014-08-26 07:26:29','2014-08-26 07:26:29','hr_expense_approval_entry','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"hr_expenses_approval_entry\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"hr_expense_approval_entry\",\"name\":\"HR Expense Approval Entry\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"claim\",\"workflowVariable\":\"\",\"value\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"approver\",\"workflowVariable\":\"\",\"readonlyLabel\":\"true\",\"maxlength\":\"\",\"encryption\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"label\":\"Approver\",\"readonly\":\"true\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"comment\",\"cols\":\"40\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Approver Comments\",\"readonly\":\"\",\"rows\":\"8\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\"}}]}',NULL),('hr_expense',1,'hr_expense_approval','HR Expense Approval Form','2014-08-26 07:26:29','2014-08-26 07:26:29','hr_expense_claim','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"hr_expense_approval\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"hr_expense_claim\",\"name\":\"HR Expense Approval Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"claim\",\"formDefId\":\"hr_expense_claim\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Expense Claim\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Status\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"value\":\"Approved\",\"label\":\"Approved\"},{\"value\":\"Resubmit\",\"label\":\"Resubmit\"},{\"value\":\"Rejected\",\"label\":\"Rejected\"}],\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"approval_form\",\"formDefId\":\"hr_expenses_approval_entry\",\"subFormParentId\":\"claim\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.*;\\nreturn new FormRowSet();\"}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"last_approval_record\",\"readonly\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Approval\"}}]}',NULL),('hr_expense',1,'hr_expense_claim','HR Expense Claim Form','2014-08-26 07:26:30','2014-08-26 07:26:30','hr_expense_claim','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"hr_expense_claim\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"hr_expense_claim\",\"name\":\"HR Expense Claim Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"90536\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"expenses_detail\",\"formDefId\":\"hr_expense_new\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"90543\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"90541\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"90537\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"id\":\"entries\",\"formDefId\":\"hr_expense_claim_entry\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"hr_expense_claim_entry\",\"foreignKey\":\"claim\"}},\"submit-label-readonly\":\"Close\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"hr_expense_claim_entry\",\"foreignKey\":\"claim\"}},\"enableSorting\":\"\",\"label\":\"\",\"readonly\":\"\",\"options\":[{\"value\":\"date\",\"label\":\"Date\"},{\"value\":\"category\",\"label\":\"Category\"},{\"value\":\"purpose\",\"label\":\"Purpose\"},{\"value\":\"formattedAmount\",\"label\":\"Amount\"}],\"elementUniqueKey\":\"90623\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"90548\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Expenses Item(s)\",\"elementUniqueKey\":\"90544\"}},{\"elements\":[{\"elements\":[],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"49%\",\"elementUniqueKey\":\"90556\"}},{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"id\":\"total\",\"workflowVariable\":\"\",\"postfix\":\"\",\"useThousandSeparator\":\"true\",\"numOfDecimal\":\"2\",\"style\":\"us\",\"equation\":\"\",\"hidden\":\"\",\"prefix\":\"$\",\"label\":\"Total Amount\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"\",\"fieldId\":\"entries.formattedAmount\"}],\"elementUniqueKey\":\"90652\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"49%\",\"elementUniqueKey\":\"90557\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"90551\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.FileUpload\",\"properties\":{\"id\":\"receipt\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Receipt\",\"attachment\":\"true\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"90566\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"90564\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"90560\"}}]}',NULL),('hr_expense',1,'hr_expense_claim_entry','HR Expense Claim Entry','2014-08-26 07:26:30','2014-08-26 07:26:30','hr_expense_claim_entry','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"hr_expense_claim_entry\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"hr_expense_claim_entry\",\"name\":\"HR Expense Claim Entry\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"90479\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"claim\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"90501\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"category\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Category\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"value\":\"\",\"label\":\"\"},{\"value\":\"Medical\",\"label\":\"Medical\"},{\"value\":\"Mileage\",\"label\":\"Mileage\"},{\"value\":\"Entertainment\",\"label\":\"Entertainment\"},{\"value\":\"Travel Allowance\",\"label\":\"Travel Allowance\"}],\"size\":\"\",\"elementUniqueKey\":\"90502\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"date\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Date\",\"format\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"90503\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"purpose\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Purpose\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"90504\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"amount\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"90505\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"id\":\"formattedAmount\",\"workflowVariable\":\"\",\"postfix\":\"\",\"useThousandSeparator\":\"true\",\"numOfDecimal\":\"2\",\"style\":\"us\",\"equation\":\"\",\"hidden\":\"true\",\"prefix\":\"$\",\"label\":\"Calculation Field\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"\",\"fieldId\":\"amount\"}],\"elementUniqueKey\":\"90507\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"90494\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"General Expense Entry\",\"elementUniqueKey\":\"90480\"}}]}',NULL),('hr_expense',1,'hr_expense_finance','HR Expense Finance Form','2014-08-26 07:26:30','2014-08-26 07:26:30','hr_expense_claim','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"hr_expense_finance\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"description\":\"\",\"tableName\":\"hr_expense_claim\",\"name\":\"HR Expense Finance Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"expenses_form\",\"formDefId\":\"hr_expense_claim\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Status\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"value\":\"Verified\",\"label\":\"Verified\"},{\"value\":\"Finance Rejected\",\"label\":\"Rejected\"}],\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"finance_comments\",\"cols\":\"40\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Finance Comments\",\"readonly\":\"\",\"rows\":\"8\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Verification\"}}]}',NULL),('hr_expense',1,'hr_expense_new','HR Expense New Claim Form','2014-08-26 07:26:30','2014-08-26 07:26:30','hr_expense_claim','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"hr_expense_new\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"hr_expense_claim\",\"name\":\"HR Expense New Claim Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"ref\",\"workflowVariable\":\"\",\"label\":\"Ref\",\"format\":\"REF-??????\",\"envVariable\":\"counter\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"title\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Title\",\"readonly\":\"\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"claimant\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"label\":\"Submitted By\",\"readonly\":\"true\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"customhtml\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"<p>Note: The title should appear in this format, example, Jan 06<\\/p>\",\"label\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"\",\"value\":\"New\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"label\":\"Expense Claim Details\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\"}}]}',NULL),('hr_expense',1,'hr_expense_resubmit','HR Expense Claim Resubmission','2014-08-26 07:26:30','2014-08-26 07:26:30','hr_expense_claim','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"hr_expense_resubmit\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"hr_expense_claim\",\"name\":\"HR Expense Claim Resubmission\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"resubmit\",\"formDefId\":\"hr_expense_claim\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"label\":\"\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"approval_comments\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"hr_expenses_approval_entry\",\"foreignKey\":\"claim\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"options\":[{\"value\":\"approver\",\"label\":\"Approver\"},{\"value\":\"comment\",\"label\":\"Comment\"},{\"value\":\"dateCreated\",\"label\":\"Date\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Approval Comment(s)\"}}]}',NULL),('ims',1,'contact','Contact','2013-04-17 06:26:50','2013-04-17 06:26:50','mcrm_contact','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"contact\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"mcrm_contact\",\"description\":\"\",\"name\":\"Contact\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"13126\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"true\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Customer\",\"size\":\"\",\"id\":\"account\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"customer\",\"extraCondition\":\"\",\"addEmptyOption\":\"\",\"labelColumn\":\"accountName\",\"groupingColumn\":\"\",\"emptyLabel\":\"\",\"idColumn\":\"\"}},\"value\":\"\",\"readonly\":\"true\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"13142\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fullName\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Name\",\"readonly\":\"\",\"elementUniqueKey\":\"13143\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"13146\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"contactDesignation\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Designation\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"13287\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"elementUniqueKey\":\"13145\",\"size\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"13137\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"13127\"}}]}',NULL),('ims',1,'customer','Customer','2013-04-17 06:26:50','2013-04-17 06:26:50','mcrm_account','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"customer\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"mcrm_account\",\"name\":\"Customer\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"232938\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"id\",\"workflowVariable\":\"\",\"hidden\":\"\",\"label\":\"Id\",\"format\":\"IC????\",\"envVariable\":\"customer_id_counter\",\"elementUniqueKey\":\"233011\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"accountName\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Company Name\",\"readonly\":\"\",\"elementUniqueKey\":\"232976\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"elementUniqueKey\":\"232977\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"232978\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fax\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Fax\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"232979\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"address\",\"cols\":\"50\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Street Address\",\"readonly\":\"\",\"elementUniqueKey\":\"232980\",\"rows\":\"2\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"city\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"City\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"232981\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"postcode\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Postcode\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"232982\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"state\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"State \\/ Province\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"232983\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Country\",\"size\":\"\",\"id\":\"country\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.service.FormUtil;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport java.util.Locale;\\nimport java.util.List;\\nimport java.util.Collections;\\nimport java.util.ArrayList;\\n\\npublic FormRowSet getCountryRows() {\\n\\n   \\/\\/ get list of country names\\n   List countries = new ArrayList();\\n   countries.add(\\\"\\\");\\n   Locale[] locales = Locale.getAvailableLocales();\\n   for (Locale locale : locales) {\\n       String name = locale.getDisplayCountry();\\n       if (!\\\"\\\".equals(name) && !countries.contains(name)) {\\n           countries.add(name);\\n       }\\n   }\\n   Collections.sort(countries);\\n   countries.add(\\\"Others\\\");\\n\\n   \\/\\/ form row set\\n       FormRowSet f = new FormRowSet();\\n       f.setMultiRow(true);\\n   for (String country: countries) {\\n           FormRow r1 = new FormRow();\\n           r1.put(FormUtil.PROPERTY_VALUE, country);\\n           r1.put(FormUtil.PROPERTY_LABEL, country);\\n           f.add(r1);\\n   }\\n\\n       return f;\\n}\\n\\nreturn getCountryRows();\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"232984\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"website\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Website\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"232985\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"232963\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"232939\"}}]}',NULL),('ims',1,'customer_print','Customer for Print','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"customer_print\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"ims_invoice\",\"name\":\"Customer for Print\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"680766\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"accountName\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Company Name\",\"readonly\":\"\",\"elementUniqueKey\":\"680800\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"elementUniqueKey\":\"680801\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"elementUniqueKey\":\"680802\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fax\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Fax\",\"readonly\":\"\",\"elementUniqueKey\":\"680803\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"address\",\"cols\":\"50\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Street Address\",\"readonly\":\"\",\"elementUniqueKey\":\"680804\",\"rows\":\"2\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"city\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"City\",\"readonly\":\"\",\"elementUniqueKey\":\"680805\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"postcode\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"alphanumeric\"}},\"value\":\"\",\"label\":\"Postcode\",\"readonly\":\"\",\"elementUniqueKey\":\"680806\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"state\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"State \\/ Province\",\"readonly\":\"\",\"elementUniqueKey\":\"680807\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Country\",\"size\":\"\",\"id\":\"country\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.service.FormUtil;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport java.util.Locale;\\nimport java.util.List;\\nimport java.util.Collections;\\nimport java.util.ArrayList;\\n\\npublic FormRowSet getCountryRows() {\\n\\n   \\/\\/ get list of country names\\n   List countries = new ArrayList();\\n   countries.add(\\\"\\\");\\n   Locale[] locales = Locale.getAvailableLocales();\\n   for (Locale locale : locales) {\\n       String name = locale.getDisplayCountry();\\n       if (!\\\"\\\".equals(name) && !countries.contains(name)) {\\n           countries.add(name);\\n       }\\n   }\\n   Collections.sort(countries);\\n   countries.add(\\\"Others\\\");\\n\\n   \\/\\/ form row set\\n       FormRowSet f = new FormRowSet();\\n       f.setMultiRow(true);\\n   for (String country: countries) {\\n           FormRow r1 = new FormRow();\\n           r1.put(FormUtil.PROPERTY_VALUE, country);\\n           r1.put(FormUtil.PROPERTY_LABEL, country);\\n           f.add(r1);\\n   }\\n\\n       return f;\\n}\\n\\nreturn getCountryRows();\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"680808\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"website\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Website\",\"readonly\":\"\",\"elementUniqueKey\":\"680809\",\"size\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"680789\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"680767\"}}]}',NULL),('ims',1,'ims_receipt_adhoc','Receipt - Adhoc','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"ims_receipt_adhoc\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_receipt\",\"name\":\"Receipt - Adhoc\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"521088\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field19\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<span class=\\\"title-header\\\">\\nCreate\\/Edit General Receipt\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nUse this form to add or edit related information required by your receipt. \\n<\\/span>\\n<hr size=1>\",\"label\":\"\",\"elementUniqueKey\":\"521095\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"521093\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"521089\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"receipt_number\",\"workflowVariable\":\"\",\"hidden\":\"\",\"label\":\"Receipt Number\",\"format\":\"#form.ims_setup.invoice_prefix[setup]#??????\",\"envVariable\":\"receipt_counter\",\"elementUniqueKey\":\"521153\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"receipt_date\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Receipt Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"521154\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"reference\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Reference\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"521155\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"customer_name\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Customer Name\",\"readonly\":\"\",\"size\":\"50\",\"elementUniqueKey\":\"521156\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"descriptions\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"521157\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"total\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"521158\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"payment_date\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Payment Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"521159\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"receipt_type\",\"workflowVariable\":\"\",\"value\":\"General Receipt\",\"elementUniqueKey\":\"521160\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_name\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.company_name[setup]#\",\"elementUniqueKey\":\"521161\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_street\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.street[setup]#\",\"elementUniqueKey\":\"521162\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_city\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.city[setup]#\",\"elementUniqueKey\":\"521163\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_state\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.state[setup]#\",\"elementUniqueKey\":\"521164\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_postcode\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.postcode[setup]#\",\"elementUniqueKey\":\"521165\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_country\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.country[setup]#\",\"elementUniqueKey\":\"521166\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_phone\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.phone[setup]#\",\"elementUniqueKey\":\"521167\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_fax\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.fax[setup]#\",\"elementUniqueKey\":\"521168\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_email\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.email[setup]#\",\"elementUniqueKey\":\"521169\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"currency\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.currency_symbol[setup]#\",\"elementUniqueKey\":\"521170\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"521134\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"General Receipt\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"521096\"}}]}',NULL),('ims',1,'ims_receipt_base','Receipt - Base','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"ims_receipt_base\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_receipt\",\"name\":\"Receipt - Base\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"610134\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field18\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<span class=\\\"title-header\\\">\\nCreate\\/Edit Receipt\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nUse this form to add or edit related information required by your receipt. \\n<\\/span>\\n<hr size=1>\",\"label\":\"\",\"elementUniqueKey\":\"610141\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"610139\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"610135\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.PopupSelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"width\":\"900\",\"label\":\"Invoice Number\",\"id\":\"invoice_id\",\"workflowVariable\":\"\",\"height\":\"500\",\"displayField\":\"invoice_number\",\"listId\":\"invoice_list_paid\",\"buttonLabel\":\"Select\",\"readonly\":\"\",\"multiple\":\"\",\"elementUniqueKey\":\"610196\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field20\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#customer\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"customer\\\" class=\\\"help-message-text\\\">\\n\\nTo issue a receipt from the Invoices you have created, please click on the \\\"Select\\\" button and select an \\\"Invoice Number\\\" in the pop-up window. The details of selected invoice will be loaded below under \\\"Invoice Details\\\".\\n<br><br>\\nClick on the \\\"Create Receipt\\\" button below to create your receipt.\\n\\n<\\/div>\",\"label\":\"&nbsp;\",\"elementUniqueKey\":\"610197\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"receipt_date\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Receipt Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"610198\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"payment_date\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Payment Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"610199\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"payment_reference\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Payment Reference\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"610633\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"receipt_type\",\"workflowVariable\":\"\",\"value\":\"Invoice Receipt\",\"elementUniqueKey\":\"610200\"}},{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"receipt_number\",\"workflowVariable\":\"\",\"hidden\":\"true\",\"label\":\"Receipt Number\",\"format\":\"#form.ims_setup.invoice_prefix[setup]#??????\",\"envVariable\":\"receipt_counter\",\"elementUniqueKey\":\"610201\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_name\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.company_name[setup]#\",\"elementUniqueKey\":\"610202\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_street\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.street[setup]#\",\"elementUniqueKey\":\"610203\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_city\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.city[setup]#\",\"elementUniqueKey\":\"610204\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_state\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.state[setup]#\",\"elementUniqueKey\":\"610205\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_postcode\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.postcode[setup]#\",\"elementUniqueKey\":\"610206\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_country\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.country[setup]#\",\"elementUniqueKey\":\"610207\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_phone\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.phone[setup]#\",\"elementUniqueKey\":\"610208\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_fax\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.fax[setup]#\",\"elementUniqueKey\":\"610209\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_email\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.email[setup]#\",\"elementUniqueKey\":\"610210\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"currency\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.currency_symbol[setup]#\",\"elementUniqueKey\":\"610211\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field7\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<style>\\n.grid.readonly table a.grid-action-edit{display:none;}\\n<\\/style>\",\"label\":\"\",\"elementUniqueKey\":\"610212\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"610178\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.app.dao.FormDefinitionDao;\\nimport org.joget.apps.app.model.AppDefinition;\\nimport org.joget.apps.app.model.FormDefinition;\\nimport org.joget.apps.app.service.AppService;\\nimport org.joget.apps.app.service.AppUtil;\\nimport org.joget.apps.form.dao.FormDataDao;\\nimport org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.model.FormStoreBinder;\\nimport org.joget.apps.form.service.FormService;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.commons.util.LogUtil;\\n\\npublic FormRowSet storeData() {\\n    if (rows != null && !rows.isEmpty()) {\\n        String invoiceId = \\\"\\\";\\n    \\n        \\/\\/ find parent that have store binder\\n        Element parent = element.getParent();\\n        while (parent.getStoreBinder() == null && parent.getParent() != null) {\\n            parent = parent.getParent();\\n        }\\n\\n        FormStoreBinder storeBinder = parent.getStoreBinder();\\n        if (storeBinder != null) {\\n            FormRowSet parentRows = formData.getStoreBinderData(storeBinder);\\n            FormRow currentRow = rows.get(0);\\n            invoiceId = currentRow.get(\\\"invoice_id\\\");\\n            \\n            FormRowSet invoiceRowSet = loadData(\\\"invoice_base\\\", invoiceId, null, false);\\n            FormRow invoiceRow = invoiceRowSet.get(0);\\n            \\n            \\/\\/modified data\\n            currentRow.put(\\\"customer\\\", invoiceRow.get(\\\"customer\\\"));\\n            currentRow.put(\\\"customer_name\\\", invoiceRow.get(\\\"accountName\\\"));\\n            currentRow.put(\\\"reference\\\", invoiceRow.get(\\\"invoice_number\\\"));\\n            currentRow.put(\\\"total\\\", invoiceRow.get(\\\"total\\\"));\\n            currentRow.put(\\\"receipt_grid_type\\\", invoiceRow.get(\\\"invoice_type\\\"));\\n            \\n            if (parentRows != null && parentRows.size() == 1 && rows.size() == 1) {\\n                FormRow parentRow = parentRows.get(0);\\n                parentRow.putAll(currentRow);\\n            } else {\\n                parentRows = new FormRowSet();\\n                FormRow parentRow = new FormRow();\\n                parentRow.putAll(currentRow);\\n                parentRows.add(parentRow);\\n\\n                formData.setStoreBinderData(storeBinder, parentRows);\\n            }\\n        }\\n        storeGrid(invoiceId, parent, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\npublic FormRowSet loadData(String formDefId, String primaryKey, String foreignKey, boolean multirow) {\\n    FormRowSet rows = new FormRowSet();\\n    Form form = getSelectedForm(formDefId);\\n        \\n    if (form != null && primaryKey != null) {\\n        try {\\n            FormDataDao formDataDao = (FormDataDao) AppUtil.getApplicationContext().getBean(\\\"formDataDao\\\");\\n            \\n            if (multirow) {\\n                String propertyName = FormUtil.PROPERTY_CUSTOM_PROPERTIES + \\\".\\\" + foreignKey;\\n                String condition = (propertyName != null && !propertyName.isEmpty()) ? \\\" WHERE \\\" + propertyName + \\\" = ?\\\" : \\\"\\\";\\n\\n                Object[] paramsArray = new Object[]{primaryKey};\\n                rows = formDataDao.find(form, condition, paramsArray, \\\"dateCreated\\\", false, null, null);\\n            } else {\\n                AppService appService = (AppService) FormUtil.getApplicationContext().getBean(\\\"appService\\\");\\n                rows = appService.loadFormDataWithoutTransaction(form, primaryKey);\\n            }\\n        } catch (Exception e) {\\n            LogUtil.error(MultirowFormBinder.class.getName(), e, \\\"\\\");\\n        }\\n    }\\n    rows.setMultiRow(multirow);\\n    return rows;\\n}\\n\\npublic void storeGrid(String invoiceId, Element parent, FormData formData) {\\n    String primaryKeyValue = parent.getPrimaryKeyValue(formData);\\n    \\n    AppService appService = (AppService) FormUtil.getApplicationContext().getBean(\\\"appService\\\");\\n    \\n    \\/\\/load invoice grid data\\n    FormRowSet invoiceGridRows = loadData(\\\"invoice_item_product\\\", invoiceId, \\\"invoice_id\\\", true);\\n    \\n    \\/\\/set receipt id\\n    for (FormRow row : invoiceGridRows) {\\n        row.remove(\\\"invoice_id\\\");\\n        row.put(\\\"receipt_id\\\", primaryKeyValue);\\n    }\\n    \\n    \\/\\/store receipt grid\\n    Form form = getSelectedForm(\\\"receipt_item\\\");\\n    if (form != null) {\\n        if (invoiceGridRows != null && !invoiceGridRows.isEmpty()) {\\n            appService.storeFormData(form, invoiceGridRows, null);\\n        }\\n    }\\n}\\n\\npublic Form getSelectedForm(String formDefId) {\\n    Form form = null;\\n    FormDefinitionDao formDefinitionDao = (FormDefinitionDao) AppUtil.getApplicationContext().getBean(\\\"formDefinitionDao\\\");\\n    FormService formService = (FormService) AppUtil.getApplicationContext().getBean(\\\"formService\\\");\\n    if (formDefId != null) {\\n        Long version = null;\\n        AppDefinition appDef = AppUtil.getCurrentAppDefinition();\\n        FormDefinition formDef = formDefinitionDao.loadById(formDefId, appDef);\\n        if (formDef != null) {\\n            String formJson = formDef.getJson();\\n            if (formJson != null) {\\n                form = (Form) formService.createElementFromJson(formJson);\\n            }\\n        }\\n    }\\n    return form;\\n}\\n\\nreturn storeData();\"}},\"label\":\"Invoice Receipt\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"610142\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.AjaxSubForm\",\"properties\":{\"formDefId\":\"invoice_base\",\"readonlyLabel\":\"true\",\"collapsibleLabelCollapsed\":\"View Details\",\"collapsibleExpanded\":\"true\",\"collapsible\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"hideEmpty\":\"true\",\"id\":\"field2\",\"collapsibleLabelExpanded\":\"Hide Details\",\"subFormParentId\":\"\",\"ajax\":\"true\",\"parentSubFormId\":\"invoice_id\",\"readonly\":\"true\",\"elementUniqueKey\":\"610219\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"610217\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Invoice Details\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"610213\"}}]}',NULL),('ims',1,'invoice_base','Invoice - Base ','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_base\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.apps.form.lib.WorkflowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    WorkflowFormBinder binder = new WorkflowFormBinder();\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        FormRow row = rows.get(0);\\n        row.setId(null);\\n        row.remove(\\\"invoice_number\\\");\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"description\":\"\",\"tableName\":\"ims_invoice\",\"name\":\"Invoice - Base \",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"990114\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"id\",\"workflowVariable\":\"\",\"hidden\":\"true\",\"label\":\"Id\",\"format\":\"?????????\",\"envVariable\":\"InvoiceID\",\"elementUniqueKey\":\"990124\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field37\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<span class=\\\"title-header\\\">\\nInvoice Details\\n<\\/span>\\n\\n<style>\\n.runProcess-body-header{display:none;}\\n[id$=collect_data]{height:1px;}\\n#section-actions .subform-cell {display:none;}\\n<\\/style>\\n<script>\\nvar url = String(window.location);\\nif (url.indexOf(\\\"create_invoice\\\") !== -1 && \\\"#form.ims_setup.company_name[setup]#\\\".indexOf(\\\"#form.\\\") !== -1) {\\n     alert(\\\"Please set up your Company Information before you proceed.\\\\nYou will now be re-directed to the Company setup page.\\\\nThank you.\\\");\\n     window.location = \\\"cinfo\\\";\\n}\\n\\nif (\\\"#requestParam._action#\\\"  == \\\"submit\\\" && $(\\\"#form-canvas > .form-message\\\").text() != \\\"Validation Error\\\") {\\n     if (\\\"#requestParam.runProcess#\\\" == \\\"run\\\") {\\n          window.location = \\\"run_invoice?recordId=\\\" + $(\\\"[name=id]\\\").val();\\n     } else {\\n          window.location = \\\"draft\\\";\\n     }\\n}\\n<\\/script>\",\"label\":\"\",\"elementUniqueKey\":\"990125\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990121\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section12\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"990115\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"invoice_number\",\"workflowVariable\":\"\",\"hidden\":\"\",\"label\":\"Invoice Number\",\"format\":\"#form.ims_setup.invoice_prefix[setup]#??????\",\"envVariable\":\"invoice_count\",\"elementUniqueKey\":\"990144\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"invoice_date\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Invoice Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"990145\"}},{\"className\":\"org.joget.plugin.enterprise.PopupSelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"width\":\"900\",\"label\":\"Customer\",\"id\":\"customer\",\"workflowVariable\":\"\",\"height\":\"500\",\"displayField\":\"accountName\",\"listId\":\"customer_list_simple\",\"buttonLabel\":\"Select\",\"readonly\":\"\",\"multiple\":\"\",\"elementUniqueKey\":\"990146\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field38\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#customer\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"customer\\\" class=\\\"help-message-text\\\">\\n\\n<a class=\\\"help-message-link\\\" href=\\\"mcc\\\">Click here<\\/a> to Add New Customer or Customer Contact.\\n\\n<\\/div>\",\"label\":\"&nbsp;\",\"elementUniqueKey\":\"990147\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"customer\",\"label\":\"Customer Contact\",\"size\":\"\",\"id\":\"customer_contact\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"contact\",\"extraCondition\":\"\",\"addEmptyOption\":\"true\",\"labelColumn\":\"fullName\",\"groupingColumn\":\"account\",\"emptyLabel\":\"\",\"idColumn\":\"fullName\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"990148\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990138\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Basic Info\",\"elementUniqueKey\":\"990126\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"contact_person\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"label\":\"Contact\\/Sale Person\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"990170\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"po\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Ref\\/Purchase\\/Sales Order\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"990171\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"delivery_date\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Delivery Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"990172\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"payment_term\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Payment Terms\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"990173\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"due_date\",\"readonlyLabel\":\"\",\"workflowVariable\":\"due_date\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Due Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"990174\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field42\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#terminfo\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"terminfo\\\" class=\\\"help-message-text\\\">\\n\\n<strong>CONTACT\\/SALE PERSON<\\/strong> - Type in the name of the sales person that can be contacted with regards to the respective invoice information.\\n<br><br>\\n<strong>REF\\/PURCHASE\\/SALES ORDER<\\/strong> - If there is a Sales Order or a Purchase Order reference number, you can type it here.\\n<br><br>\\n<strong>DELIVERY DATE<\\/strong> - If there is a delivery deadline, you can set the date here.\\n<br><br>\\n<strong>PAYMENT TERM<\\/strong> - You can type in your payment terms here. E.g. 30 days, etc.\\n<br><br>\\n<strong>DUE DATE<\\/strong> - This is a complusory date that you have to set. The date you set here will trigger a notification to be send to you if the due date is past and it will set the status of your invoice to \\\"Overdue\\\". \\n<br><br>\\n<\\/div>\\n\",\"label\":\"\",\"elementUniqueKey\":\"990175\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990163\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Term Info\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"990149\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Invoice Type\",\"size\":\"\",\"id\":\"invoice_type\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"General\",\"label\":\"General\"},{\"grouping\":\"\",\"value\":\"Membership\",\"label\":\"Membership\"},{\"grouping\":\"\",\"value\":\"Product\",\"label\":\"Product\"},{\"grouping\":\"\",\"value\":\"Services\",\"label\":\"Services\"}],\"elementUniqueKey\":\"990185\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field39\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#invoiceitem\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"invoiceitem\\\" class=\\\"help-message-text\\\">\\n\\n<span style=\\\"font-size: 10px;\\\">Select the relevant Invoice Type template to create invoices with different grid formats. Try it out. <\\/span>\\n\\n<\\/div>\\n\",\"label\":\"&nbsp;\",\"elementUniqueKey\":\"990186\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990182\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Invoice Items\",\"elementUniqueKey\":\"990176\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field17\",\"readonlyLabel\":\"\",\"formDefId\":\"Invoice_general\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"\",\"elementUniqueKey\":\"990193\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990191\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section7\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"invoice_type\",\"regex\":\"\",\"visibilityValue\":\"General\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"990187\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field19\",\"readonlyLabel\":\"\",\"formDefId\":\"invoice_membership\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"\",\"elementUniqueKey\":\"990200\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990198\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section9\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"invoice_type\",\"regex\":\"\",\"visibilityValue\":\"Membership\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"990194\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field12\",\"formDefId\":\"Invoice_product\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"990207\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990205\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"invoice_type\",\"regex\":\"\",\"visibilityValue\":\"Product\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"990201\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field18\",\"readonlyLabel\":\"\",\"formDefId\":\"invoice_services\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"\",\"elementUniqueKey\":\"990214\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990212\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section8\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"invoice_type\",\"regex\":\"\",\"visibilityValue\":\"Services\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"990208\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field40\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#gridinfo\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"gridinfo\\\" class=\\\"help-message-text\\\">\\n\\nClick on <img align=\\\"absbottom\\\" src=\\\"\\/jw\\/images\\/v3\\/property_editor\\/add.png\\\"> to add your quotation items, <img align=\\\"absbottom\\\" src=\\\"\\/jw\\/images\\/v3\\/property_editor\\/delete.png\\\"> to delete your quotation items and <img align=\\\"absbottom\\\" src=\\\"\\/jw\\/plugin\\/org.joget.plugin.enterprise.FormGrid\\/images\\/edit.png\\\"> to edit your quotation items.\\n\\n<\\/div>\\n<br>\",\"label\":\"\",\"elementUniqueKey\":\"990233\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"readonlyLabel\":\"true\",\"numOfDecimal\":\"2\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Subtotal\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"\",\"fieldId\":\"invoice_item_grid.line_total\"}],\"id\":\"subtotal\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"useThousandSeparator\":\"\",\"equation\":\"\",\"hidden\":\"\",\"prefix\":\"\",\"elementUniqueKey\":\"990234\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"total_discount\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"0\",\"label\":\"Total Discount (%)\",\"readonly\":\"\",\"elementUniqueKey\":\"990235\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"sale_tax\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"0\",\"label\":\"Sale\\/Service Tax (%)\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"990527\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"readonlyLabel\":\"true\",\"numOfDecimal\":\"2\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Total\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"a\",\"fieldId\":\"subtotal\"},{\"operation\":\"sum\",\"variableName\":\"b\",\"fieldId\":\"total_discount\"},{\"operation\":\"sum\",\"variableName\":\"c\",\"fieldId\":\"sale_tax\"}],\"id\":\"total\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"useThousandSeparator\":\"\",\"equation\":\"a - (a * b \\/ 100) + (a * c \\/ 100)\",\"hidden\":\"\",\"prefix\":\"\",\"elementUniqueKey\":\"990237\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990227\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section6\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"990215\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"bank_payment_info\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"#form.ims_setup.bank_payment_info[setup]#\",\"label\":\"Bank\\/Payment\",\"readonly\":\"\",\"elementUniqueKey\":\"990247\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"additional_info\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Shipping\\/Others\",\"readonly\":\"\",\"elementUniqueKey\":\"990248\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990244\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Additional Info\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"990238\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"\",\"value\":\"Draft\",\"elementUniqueKey\":\"990267\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"next_payment\",\"readonlyLabel\":\"\",\"workflowVariable\":\"next_payment\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"990268\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field41\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> IMPORTANT<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>NEXT PAYMENT REMINDER<\\/strong> - Select and set a date here to send you reminder notification to issue an invoice for the next payment.\\n<br><br>\\n<strong>SAVE AS DRAFT<\\/strong> - Select this if your invoice is still incomplete.\\n<br><br>\\n<strong>COMPLETE AND START NOTIFICATION<\\/strong> - Select this if your invoice is completed and ready for printing. IMPORTANT: By selecting this, it will trigger a workflow that will send you a reminder and\\/or a notification based on the \\\"Due Date\\\" and the \\\"Next Payment Reminder\\\" dates you selected.\\n\\n<\\/div>\\n\",\"label\":\"\",\"elementUniqueKey\":\"990269\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"duplicate_id\",\"workflowVariable\":\"duplicate_id\",\"value\":\"\",\"elementUniqueKey\":\"990270\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field43\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<script>\\n$(document).ready(function(){\\n    $(\\\"#submit\\\").parent().after(\\\"<div class=\\\\\\\"form-cell\\\\\\\"><button id=\\\\\\\"completeAssignmentButton\\\\\\\" class=\\\\\\\"form-button btn\\\\\\\" >Complete and Start Notification<\\/button><\\/div>\\\");\\n\\n    $(\\\"#completeAssignmentButton\\\").click(function(){\\n        $(\\\"form.form-container\\\").attr(\\\"action\\\", $(\\\"form.form-container\\\").attr(\\\"action\\\") + \\\"&runProcess=run\\\");\\n        $(\\\"[name=status]\\\").val(\\\"Unpaid\\\");\\n        $(\\\"#submit\\\").click();\\n        return false;\\n    });         \\n});\\n    \\n<\\/script>\",\"label\":\"\",\"elementUniqueKey\":\"990271\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990261\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section10\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Next Payment Reminder\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"990249\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field25\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<script>\\n$(document).ready(function(){\\n   \\/\\/$(\\\"#page [id$=collect_data]\\\").css(\\\"height\\\", \\\"1px\\\");\\n   \\/\\/$(\\\"#page [name$=customer_details_form]\\\").parent().hide();\\n});\\n<\\/script>\",\"label\":\"\",\"elementUniqueKey\":\"990311\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_name\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.company_name[setup]#\",\"elementUniqueKey\":\"990312\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_street\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.street[setup]#\",\"elementUniqueKey\":\"990313\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_city\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.city[setup]#\",\"elementUniqueKey\":\"990314\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_state\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.state[setup]#\",\"elementUniqueKey\":\"990315\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_postcode\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.postcode[setup]#\",\"elementUniqueKey\":\"990316\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_country\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.country[setup]#\",\"elementUniqueKey\":\"990317\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_phone\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.phone[setup]#\",\"elementUniqueKey\":\"990318\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_fax\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.fax[setup]#\",\"elementUniqueKey\":\"990319\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_email\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.email[setup]#\",\"elementUniqueKey\":\"990320\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"currency\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.currency_symbol[setup]#\",\"elementUniqueKey\":\"990321\"}},{\"className\":\"org.joget.plugin.enterprise.AjaxSubForm\",\"properties\":{\"formDefId\":\"customer\",\"readonlyLabel\":\"\",\"collapsibleLabelCollapsed\":\"View Details\",\"collapsibleExpanded\":\"true\",\"collapsible\":\"\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.ParentFormBinder\",\"properties\":{}},\"label\":\"SubForm\",\"noframe\":\"\",\"hideEmpty\":\"\",\"id\":\"customer_details_form\",\"collapsibleLabelExpanded\":\"Hide Details\",\"subFormParentId\":\"\",\"ajax\":\"true\",\"parentSubFormId\":\"customer\",\"readonly\":\"\",\"elementUniqueKey\":\"990322\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"990298\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"collect_data\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"status\",\"regex\":\"true\",\"visibilityValue\":\"Draft|Unpaid\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"990272\"}}]}',NULL),('ims',1,'invoice_dummy','Invoice - Dummy','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_dummy\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice\",\"name\":\"Invoice - Dummy\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"4936\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field1\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<style>\\n.runProcess-body-content{\\ndisplay:none;\\n}\\n<\\/style>\\n<script>\\nif (\\\"#requestParam._action#\\\"  == \\\"assignmentView\\\") {\\nwindow.location = \'invoices\';\\n}\\n<\\/script>\",\"label\":\"\",\"elementUniqueKey\":\"2547\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"label\":\"\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"regex\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}}}}]}',NULL),('ims',1,'Invoice_general','Invoice - General','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"Invoice_general\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice\",\"name\":\"Invoice - General\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"890488\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"invoice_item_general\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"invoice_item_general\",\"foreignKey\":\"invoice_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"invoice_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.plugin.enterprise.MultirowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    MultirowFormBinder binder = new MultirowFormBinder();\\n    binder.setProperty(\\\"formDefId\\\", \\\"invoice_item_general\\\");\\n    binder.setProperty(\\\"foreignKey\\\", \\\"invoice_id\\\");\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        for (FormRow row : rows) {\\n            row.setId(null);\\n            row.remove(\\\"invoice_id\\\");\\n        }\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"html\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"890520\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"890493\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"890489\"}}]}',NULL),('ims',1,'invoice_item_general','Invoice - Item (General)','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_item_general\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice_item\",\"name\":\"Invoice - Item (General)\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"888082\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item\",\"readonly\":\"\",\"elementUniqueKey\":\"888101\",\"size\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"descriptions\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"888974\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"line_total\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"\",\"elementUniqueKey\":\"888103\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"value\":\"General\",\"elementUniqueKey\":\"888104\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"invoice_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"888105\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"888095\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"888083\"}}]}',NULL),('ims',1,'invoice_item_membership','Invoice - Item (Membership)','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_item_membership\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice_item\",\"name\":\"Invoice - Item (Membership)\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"21541\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item\",\"readonly\":\"\",\"elementUniqueKey\":\"21566\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"descriptions\",\"cols\":\"50\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"21567\",\"rows\":\"2\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"duration_start\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Duration (Start)\",\"format\":\"yy-mm-dd\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"21573\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"duration_end\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Duration (End)\",\"format\":\"yy-mm-dd\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"21576\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"line_total\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"\",\"elementUniqueKey\":\"21570\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"value\":\"Membership\",\"elementUniqueKey\":\"21571\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"invoice_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"21572\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"21558\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"21542\"}}]}',NULL),('ims',1,'invoice_item_product','Invoice - Item (Product)','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_item_product\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"ims_invoice_item\",\"name\":\"Invoice - Item (Product)\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"1605\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item\\/Code\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"1633\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"descriptions\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"50\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"rows\":\"2\",\"elementUniqueKey\":\"1634\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"quantity\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Quantity\",\"readonly\":\"\",\"elementUniqueKey\":\"1635\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"unit_price\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Unit Price \",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"1636\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"line_discount\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"0\",\"label\":\"Line Discount (%)\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"1637\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"readonlyLabel\":\"\",\"numOfDecimal\":\"2\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Amount\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"a\",\"fieldId\":\"quantity\"},{\"operation\":\"sum\",\"variableName\":\"b\",\"fieldId\":\"unit_price\"},{\"operation\":\"sum\",\"variableName\":\"c\",\"fieldId\":\"line_discount\"}],\"id\":\"line_total\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"useThousandSeparator\":\"\",\"equation\":\"b * a - (b * a * c\\/100)\",\"hidden\":\"\",\"prefix\":\"\",\"elementUniqueKey\":\"1641\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"value\":\"Product\",\"elementUniqueKey\":\"1639\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"invoice_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"1640\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"1624\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"1606\"}}]}',NULL),('ims',1,'invoice_item_services','Invoice - Item (Services)','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_item_services\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice_item\",\"name\":\"Invoice - Item (Services)\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"3186\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item\",\"readonly\":\"\",\"elementUniqueKey\":\"3205\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"descriptions\",\"cols\":\"50\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"3206\",\"rows\":\"2\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"hours\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Hours\\/Days\",\"readonly\":\"\",\"elementUniqueKey\":\"3207\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"rates\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Rates\",\"readonly\":\"\",\"elementUniqueKey\":\"3208\",\"size\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"readonlyLabel\":\"true\",\"numOfDecimal\":\"2\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Amount\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"a\",\"fieldId\":\"hours\"},{\"operation\":\"sum\",\"variableName\":\"b\",\"fieldId\":\"rates\"}],\"id\":\"line_total\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"useThousandSeparator\":\"\",\"equation\":\"a * b\",\"hidden\":\"\",\"prefix\":\"\",\"elementUniqueKey\":\"3209\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"value\":\"Services\",\"elementUniqueKey\":\"3210\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"invoice_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"3211\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"3199\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"3187\"}}]}',NULL),('ims',1,'invoice_membership','Invoice - Membership','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_membership\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice\",\"name\":\"Invoice - Membership\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"162353\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"invoice_item_membership\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"invoice_item_membership\",\"foreignKey\":\"invoice_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"invoice_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.plugin.enterprise.MultirowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    MultirowFormBinder binder = new MultirowFormBinder();\\n    binder.setProperty(\\\"formDefId\\\", \\\"invoice_item_membership\\\");\\n    binder.setProperty(\\\"foreignKey\\\", \\\"invoice_id\\\");\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        for (FormRow row : rows) {\\n            row.setId(null);\\n            row.remove(\\\"invoice_id\\\");\\n        }\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"duration_start\",\"label\":\"Start\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"duration_end\",\"label\":\"End\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"162393\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"162358\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"162354\"}}]}',NULL),('ims',1,'invoice_print','Invoice - Print','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_print\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice\",\"name\":\"Invoice - Print\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"992907\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field1\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<style>\\n#page #form-canvas{padding:0 20px 0 40px;}\\n#form-canvas * {font-size:10pt;}\\n.layout1, .layout2, .clear{clear:both; overflow:visible;}\\ndiv.col {float:left;}\\ndiv.col.last {float:right; margin-right:0;}\\n.layout2 div.col {width:369px;}\\ndiv#invoice div.layout2 div.col {width:50%;}\\ndiv#invoice div.pageCurl {background: transparent url(\\/en_US\\/i\\/scr\\/scr_foldedCorner_34wx34h.gif) no-repeat right top; position:relative; top:-21px; right:-21px; float:right;}\\ndiv#invoice div.pageCurl h3 {font-size:26px; color:#ccc; float:right; text-transform: uppercase; padding:1em 2em 0 0;}\\ndiv#invoice .nameHeader {font-weight:bold; color:#333; font-size:1.167em; margin:.1em 0;}\\ndiv#invoice .busInfoSpacing {word-wrap:break-word; padding-right:1em; padding-top:1em;}\\ndiv#totalTerms .body {padding:0;}\\ndiv#totalTerms .clear {height: 0;}\\ntable#invoiceTotals {width:49%; float:right; margin-top:1px}\\ntable#invoiceTotals th {text-align:right; padding:4px;}\\ntable#invoiceTotals td {text-align:right; padding:4px; font-weight:bold;}\\ntable#invoiceTotals .invoiceTotal {background-color:#E8F1FA;}\\ndiv#invoiceTerms {float:left;width:450px;}\\ndiv#invoiceTerms p {margin-top:0;}\\ndiv#invoiceTerms h2{font-size:12px}\\n.grid.readonly table a.grid-action-edit{display:none;}\\n.form-cell table td, .form-cell table th, .subform-cell table td, .subform-cell table th {padding:0;}\\ntable tbody tr th{background-color: #E8F1FA; padding:3px;}\\nspan[name$=invoice_item_grid_line_total], span[name$=invoice_item_grid_unit_price], span[name$=invoice_item_grid_quantity], span[name$=invoice_item_grid_line_discount], span[name$=invoice_item_grid_hours], span[name$=invoice_item_grid_rates]{display:block; text-align:right;}\\nspan[name$=invoice_item_grid_descriptions]{display:block;width: auto;}\\ntable tbody tr td span{padding:3px;}\\n.grid-row.odd { background-color: #F9F9F9;}\\ninput[type=submit],.print-button{display:none;}\\n.grid table td {vertical-align:top;}\\n\\n.invoiceNumberAlign {text-align:right;}\\n#invoiceDetails td, #invoiceDetails th {padding:3px;}\\n\\n#field5_Invoice_product_invoice_item_grid_item {min-width:80px; text-align:left;}\\n#field5_Invoice_product_invoice_item_grid_descriptions {text-align:left;}\\n#field5_Invoice_product_invoice_item_grid_quantity {min-width:45px;}\\n#field5_Invoice_product_invoice_item_grid_unit_price {min-width:74px;}\\n#field5_Invoice_product_invoice_item_grid_line_discount {min-width:100px;}\\n#field5_Invoice_product_invoice_item_grid_line_total {min-width:70px}\\n\\n#field6_invoice_services_invoice_item_grid_item {min-width:80px; text-align:left;}\\n#field6_invoice_services_invoice_item_grid_descriptions {text-align:left;}\\n#field6_invoice_services_invoice_item_grid_hours {min-width:80px}\\n#field6_invoice_services_invoice_item_grid_rates {min-width:80px}\\n#field6_invoice_services_invoice_item_grid_line_total {min-width:80px}\\n\\n#field4_invoice_membership_invoice_item_grid_item {min-width:80px; text-align:left;}\\n#field4_invoice_membership_invoice_item_grid_descriptions {text-align:left;}\\n#field4_invoice_membership_invoice_item_grid_duration_start {min-width:100px}\\nspan#field4_invoice_membership_invoice_item_grid_duration_start {text-align:center; display:block;}\\n#field4_invoice_membership_invoice_item_grid_duration_end {min-width:100px}\\nspan#field4_invoice_membership_invoice_item_grid_duration_end {text-align:center; display:block;}\\n#field4_invoice_membership_invoice_item_grid_line_total {min-width:100px}\\n\\n#field3_Invoice_general_invoice_item_grid_item {min-width:80px; text-align:left;}\\n#field3_Invoice_general_invoice_item_grid_descriptions {text-align:left;}\\n#field3_Invoice_general_invoice_item_grid_line_total {min-width:80px}\\n\\n<\\/style>\\n<div class=\\\"layout1\\\" id=\\\"invoice\\\">\\n    <div id=\\\"invoiceInfo\\\">\\n        <div id=\\\"invoiceHeader\\\">\\n            <div class=\\\"layout2\\\">\\n                <div class=\\\"col first\\\">\\n                    <img border=\\\"0\\\" alt=\\\"\\\" src=\\\"\\/jw\\/web\\/client\\/app\\/ims\\/1\\/form\\/download\\/setup\\/setup\\/#form.ims_setup.logo[setup]#.\\\"\\/>\\n                <\\/div>  \\n                <div class=\\\"col last\\\">\\n                    <div class=\\\"pageCurl\\\">\\n                        <h3>\\n                            Invoice\\n                        <\\/h3>\\n                    <\\/div>\\n                <\\/div>\\n            <\\/div>\\n            <div class=\\\"layout2\\\">\\n                <div class=\\\"col first\\\">\\n                    <h1>\\n                        #form.ims_invoice.company_name#\\n                    <\\/h1>\\n                <div>\\n\\t\\t\\t\\t<div>\\n                    Contact: #form.ims_invoice.contact_person#\\n                <\\/div>\\n\\t\\t\\t\\t<div>\\n                    #form.ims_invoice.company_street#\\n                    <br\\/>\\n                    #form.ims_invoice.company_city#,&nbsp;#form.ims_invoice.company_state#&nbsp;\\n                    <br\\/>\\n                    #form.ims_invoice.company_postcode#&nbsp;#form.ims_invoice.company_country#\\n                    <br\\/>\\n\\t\\t\\t\\t\\tPhone: #form.ims_setup.phone[setup]#  Fax: #form.ims_invoice.company_fax#\\n\\t\\t\\t\\t\\t<br\\/>\\n\\t\\t\\t\\t\\t#form.ims_setup.email[setup]#\\n                <\\/div>\\n            <\\/div>\\n        <\\/div>\\n    <div class=\\\"col last\\\">\\n        <table summary=\\\"Invoice details\\\" id=\\\"invoiceDetails\\\" class=\\\"basic header-y\\\">\\n            <tbody>\\n                  <tr>\\n                    <th class=\\\"invoiceNumberAlign\\\">\\n                       Ref\\/Purchase\\/Sales Order\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_invoice.po#\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"invoiceNumberAlign\\\">\\n                        Invoice number\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_invoice.invoice_number#&nbsp;\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"invoiceNumberAlign\\\">\\n                        Invoice date\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_invoice.invoice_date#&nbsp;\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"invoiceNumberAlign\\\">\\n                        Payment Terms\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_invoice.payment_term#\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"invoiceNumberAlign\\\">\\n                        Due date\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_invoice.due_date#\\n                    <\\/td>\\n                <\\/tr>\\n            <\\/tbody>\\n        <\\/table>\\n    <\\/div>\\n<\\/div>\\n    <div class=\\\"layout2\\\">\\n      <div class=\\\"col first billShip\\\">\\n        <h3 style=\\\"text-decoration: underline;\\\">\\n          BILL TO:\\n        <\\/h3>\\n        <div>\\n          <div>\\n           <strong>#form.ims_invoice.customer_contact#&nbsp;<\\/strong>\\n          <\\/div>\\n\\t\\t  <!-- \\n\\t\\t  <div>\\n          #form.ims_invoice.email#\\n          <\\/div>\\n\\t\\t  -->\\n\\t\\t  <div>\\n          #form.ims_invoice.accountName#\\n          <\\/div>\\n          <div>\\n            #form.ims_invoice.address#\\n            <br\\/>\\n            #form.ims_invoice.city#,&nbsp;#form.ims_invoice.state#&nbsp;\\n            <br\\/>\\n            #form.ims_invoice.postcode#&nbsp;#form.ims_invoice.country#\\n            <br\\/>\\n\\t\\t\\t\\n          <\\/div>\\n        <\\/div>\\n      <\\/div>\\n        <div class=\\\"col last billShip\\\">\\n        <\\/div>\\n    <\\/div>\\n  <\\/div>\\n<\\/div>\\n    <\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"992917\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"invoice_type\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"992918\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"992914\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"992908\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field3\",\"formDefId\":\"Invoice_general\",\"readonlyLabel\":\"true\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"992925\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"992923\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"invoice_type\",\"regex\":\"\",\"visibilityValue\":\"General\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"992919\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field4\",\"formDefId\":\"invoice_membership\",\"readonlyLabel\":\"true\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"992932\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"992930\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"invoice_type\",\"regex\":\"\",\"visibilityValue\":\"Membership\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"992926\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field5\",\"formDefId\":\"Invoice_product\",\"readonlyLabel\":\"true\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"992939\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"992937\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"invoice_type\",\"regex\":\"\",\"visibilityValue\":\"Product\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"992933\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field6\",\"formDefId\":\"invoice_services\",\"readonlyLabel\":\"true\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"992946\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"992944\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"invoice_type\",\"regex\":\"\",\"visibilityValue\":\"Services\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"992940\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field7\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<div class=\\\"layout1\\\" id=\\\"invoiceItems\\\">\\n    <div id=\\\"totalTerms\\\">\\n        <div class=\\\"body\\\">\\n            <table id=\\\"invoiceTotals\\\" summary=\\\"Invoice totals\\\" style=\\\"\\\">\\n                <tbody>\\n                    <tr>\\n                        <th class=\\\"subtotal\\\">\\n                            Subtotal\\n                        <\\/th>\\n                        <td class=\\\"subtotal\\\">\\n                            #form.ims_invoice.currency# #form.ims_invoice.subtotal#\\n                        <\\/td>\\n                    <\\/tr>\\n                    <tr>\\n                        <th class=\\\"subtotal\\\">\\n                            Total Discount (%)\\n                        <\\/th>\\n                        <td class=\\\"subtotal\\\">\\n                            #form.ims_invoice.total_discount#\\n                        <\\/td>\\n                    <\\/tr>\\n                    <tr>\\n                        <th class=\\\"subtotal\\\">\\n                            Sale\\/Service Tax (%)\\n                        <\\/th>\\n                        <td class=\\\"subtotal\\\">\\n                            #form.ims_invoice.sale_tax# \\n                        <\\/td>\\n                    <\\/tr>\\n                    <tr>\\n                        <th class=\\\"invoiceTotal\\\">\\n                            Total\\n                        <\\/th>\\n                        <td class=\\\"invoiceTotal\\\">\\n                            #form.ims_invoice.currency# #form.ims_invoice.total# \\n                        <\\/td>\\n                    <\\/tr>\\n                <\\/tbody>\\n            <\\/table>\\n            <div id=\\\"invoiceTerms\\\" style=\\\"\\\">\\n                <h2 style=\\\"text-decoration: underline;\\\">ADDITIONAL INFO:<\\/h2>\\n                <h4>Bank\\/Payment:<\\/h4>\\n                <p>#form.ims_invoice.bank_payment_info#<\\/p>\\n                <h4>Shipping\\/Others:<\\/h4>\\n                <p>#form.ims_invoice.additional_info#<\\/p>\\n            <\\/div>\\n            <div class=\\\"clear\\\">&nbsp;<\\/div>\\n        <\\/div>\\n    <\\/div>\\n<\\/div>\\n<div style=\\\"padding:15px;text-align:center;font-weight:bold;\\\">\\n    This is a computerized Joget Workflow generated invoice. No signature required.\\n<\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"993110\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"992951\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section6\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"992947\"}}]}',NULL),('ims',1,'Invoice_product','Invoice - Product','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"Invoice_product\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice\",\"name\":\"Invoice - Product\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"162434\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"invoice_item_product\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"invoice_item_product\",\"foreignKey\":\"invoice_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"invoice_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.plugin.enterprise.MultirowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    MultirowFormBinder binder = new MultirowFormBinder();\\n    binder.setProperty(\\\"formDefId\\\", \\\"invoice_item_product\\\");\\n    binder.setProperty(\\\"foreignKey\\\", \\\"invoice_id\\\");\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        for (FormRow row : rows) {\\n            row.setId(null);\\n            row.remove(\\\"invoice_id\\\");\\n        }\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\\/Code\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"quantity\",\"label\":\"Qty\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"unit_price\",\"label\":\"Unit Price \",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_discount\",\"label\":\"Discount (%)\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"162478\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"162439\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"162435\"}}]}',NULL),('ims',1,'invoice_services','Invoice - Services','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_services\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_invoice\",\"name\":\"Invoice - Services\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"162523\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"invoice_item_services\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"invoice_item_services\",\"foreignKey\":\"invoice_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"invoice_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.plugin.enterprise.MultirowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    MultirowFormBinder binder = new MultirowFormBinder();\\n    binder.setProperty(\\\"formDefId\\\", \\\"invoice_item_services\\\");\\n    binder.setProperty(\\\"foreignKey\\\", \\\"invoice_id\\\");\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        for (FormRow row : rows) {\\n            row.setId(null);\\n            row.remove(\\\"invoice_id\\\");\\n        }\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"hours\",\"label\":\"Hours\\/Days\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"rates\",\"label\":\"Rates\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"162563\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"162528\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"162524\"}}]}',NULL),('ims',1,'invoice_status_update','Invoice - Status Update','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_invoice','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"invoice_status_update\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"ims_invoice\",\"name\":\"Invoice - Status Update\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"879961\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field4\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<span class=\\\"title-header\\\">\\nInvoice Status\\n<\\/span><br><br>\\n<span class=\\\"title-text\\\">\\nUse this form to update the invoice statuses: Unpaid, Paid and Cancelled. <\\/span>\\n<hr size=1>\",\"label\":\"\",\"elementUniqueKey\":\"879971\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"\",\"label\":\"Status\",\"size\":\"\",\"id\":\"status\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"Unpaid\",\"label\":\"Unpaid\"},{\"grouping\":\"\",\"value\":\"Paid\",\"label\":\"Paid\"},{\"grouping\":\"\",\"value\":\"Cancelled\",\"label\":\"Cancelled\"}],\"elementUniqueKey\":\"879972\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"879968\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"status_check\",\"regex\":\"\",\"visibilityValue\":\"Unpaid\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"879962\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field1\",\"readonlyLabel\":\"true\",\"formDefId\":\"invoice_base\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"\",\"elementUniqueKey\":\"880397\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field3\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<script>\\n$(document).ready(function(){\\n    $(\\\"input[type=submit]\\\").parent().after(\\\"<div class=\\\\\\\"form-cell\\\\\\\"><button class=\\\\\\\"btn\\\\\\\" onclick=\\\\\\\"window.open(\'print?embed=true&id=#requestParam.id#\')\\\\\\\" class=\\\\\\\"form-button\\\\\\\">Print<\\/button><\\/div>\\\");\\n});\\n<\\/script>\",\"label\":\"\",\"elementUniqueKey\":\"879983\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"879979\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"879973\"}}]}',NULL),('ims',1,'receipt_edit','Receipt - Edit','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"receipt_edit\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_receipt\",\"name\":\"Receipt - Edit\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"662148\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"receipt_type\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"662155\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"662153\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"662149\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field2\",\"formDefId\":\"ims_receipt_adhoc\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"662162\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"662160\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_type\",\"regex\":\"\",\"visibilityValue\":\"General Receipt\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"662156\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field3\",\"readonlyLabel\":\"\",\"formDefId\":\"receipt_invoice\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"\",\"elementUniqueKey\":\"662169\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"662167\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_type\",\"regex\":\"\",\"visibilityValue\":\"Invoice Receipt\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"662163\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field4\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<script>\\n$(document).ready(function(){\\n    $(\\\"input[type=submit]\\\").parent().after(\\\"<div class=\\\\\\\"form-cell\\\\\\\"><button onclick=\\\\\\\"window.open(\'print_r?embed=true&id=#requestParam.id#\')\\\\\\\" class=\\\\\\\"form-button btn\\\\\\\">Print<\\/button><\\/div>\\\");\\n});\\n<\\/script>\",\"label\":\"\",\"elementUniqueKey\":\"669466\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"662174\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"662170\"}}]}',NULL),('ims',1,'receipt_general','Receipt - General','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"receipt_general\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"ims_receipt\",\"description\":\"\",\"name\":\"Receipt - General\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"890553\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"receipt_item\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"receipt_item\",\"foreignKey\":\"receipt_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"receipt_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"receipt_item\",\"foreignKey\":\"receipt_id\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"html\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"890613\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"890558\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"890554\"}}]}',NULL),('ims',1,'receipt_invoice','Receipt - Invoice','2013-04-17 06:26:50','2013-04-17 06:26:50','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"receipt_invoice\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_receipt\",\"name\":\"Receipt - Invoice\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"717427\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field12\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<span class=\\\"title-header\\\">\\nCreate\\/Edit Invoice Receipt\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nUse this form to add or edit related information required by your receipt. \\n<\\/span>\\n<hr size=1>\",\"label\":\"\",\"elementUniqueKey\":\"717434\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"717432\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section7\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"717428\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"receipt_number\",\"workflowVariable\":\"\",\"hidden\":\"\",\"label\":\"Receipt Number\",\"format\":\"#form.ims_setup.invoice_prefix[setup]#??????\",\"envVariable\":\"receipt_count\",\"elementUniqueKey\":\"717456\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"receipt_date\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Receipt Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"717457\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"payment_date\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Payment Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"717458\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"payment_reference\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Payment Reference\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"717737\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"customer_name\",\"workflowVariable\":\"\",\"readonlyLabel\":\"true\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Customer Name\",\"readonly\":\"true\",\"size\":\"\",\"elementUniqueKey\":\"717459\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"receipt_grid_type\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"717460\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field11\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<style>\\n.grid.readonly table a.grid-action-edit{display:none;}\\n<\\/style>\",\"label\":\"\",\"elementUniqueKey\":\"717461\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"717449\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Invoice Receipt\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"717435\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field6\",\"readonlyLabel\":\"\",\"formDefId\":\"receipt_general\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"true\",\"elementUniqueKey\":\"717468\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"717466\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_grid_type\",\"regex\":\"\",\"visibilityValue\":\"General\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"717462\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field7\",\"readonlyLabel\":\"\",\"formDefId\":\"receipt_membership\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"true\",\"elementUniqueKey\":\"717475\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"717473\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_grid_type\",\"regex\":\"\",\"visibilityValue\":\"Membership\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"717469\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field8\",\"readonlyLabel\":\"\",\"formDefId\":\"receipt_product\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"true\",\"elementUniqueKey\":\"717482\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"717480\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_grid_type\",\"regex\":\"\",\"visibilityValue\":\"Product\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"717476\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field9\",\"readonlyLabel\":\"\",\"formDefId\":\"receipt_services\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"true\",\"elementUniqueKey\":\"717489\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"717487\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_grid_type\",\"regex\":\"\",\"visibilityValue\":\"Services\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"717483\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"total\",\"workflowVariable\":\"\",\"readonlyLabel\":\"true\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"true\",\"size\":\"\",\"elementUniqueKey\":\"717496\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"717494\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section6\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"717490\"}}]}',NULL),('ims',1,'receipt_item','Receipt - Item','2013-04-17 06:26:51','2013-04-17 06:26:51','ims_receipt_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"receipt_item\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_receipt_item\",\"name\":\"Receipt - Item\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"21511\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Item\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21536\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"descriptions\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21537\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"quantity\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Quantity\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21646\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"unit_price\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Unit Price\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21683\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"line_discount\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Line Discount (%)\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21685\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"line_total\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21538\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"hours\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Hours\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21718\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"rates\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Rates\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21719\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Type\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21539\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"receipt_id\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Receipt Id\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"21540\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"duration_start\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Duration (Start)\",\"format\":\"yy-mm-dd\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"21575\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"duration_end\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Duration (End)\",\"format\":\"yy-mm-dd\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"21609\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"label\":\"\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"regex\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}}}}]}',NULL),('ims',1,'receipt_membership','Receipt - Membership','2013-04-17 06:26:51','2013-04-17 06:26:51','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"receipt_membership\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_receipt\",\"name\":\"Receipt - Membership\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"22263\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"receipt_item\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"receipt_item\",\"foreignKey\":\"receipt_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"receipt_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"receipt_item\",\"foreignKey\":\"receipt_id\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"duration_start\",\"label\":\"Start\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"duration_end\",\"label\":\"End\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"22323\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"22268\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"22264\"}}]}',NULL),('ims',1,'receipt_print','Receipt - Print','2013-04-17 06:26:51','2014-08-26 15:36:06','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"receipt_print\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_receipt\",\"name\":\"Receipt - Print\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"921578\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"receipt_type\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"921594\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"receipt_grid_type\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"921595\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"address\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"921596\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field1\",\"autoPopulate\":\"\",\"value\":\"<style>\\n#page #form-canvas{padding:0 20px 0 40px;}\\n#form-canvas * {font-size:10pt;}\\n.layout1, .layout2, .clear{clear:both; overflow:visible;}\\ndiv.col {float:left;}\\ndiv.col.last {float:right; margin-right:0;}\\n.layout2 div.col {width:369px;}\\ndiv#invoice div.layout2 div.col {width:50%;}\\ndiv#invoice div.pageCurl {background: transparent url(\\/en_US\\/i\\/scr\\/scr_foldedCorner_34wx34h.gif) no-repeat right top; position:relative; top:-21px; right:-21px; float:right;}\\ndiv#invoice div.pageCurl h3 {font-size:26px; color:#ccc; float:right; text-transform: uppercase; padding:1em 2em 0 0;}\\ndiv#invoice .nameHeader {font-weight:bold; color:#333; font-size:1.167em; margin:.1em 0;}\\ndiv#invoice .busInfoSpacing {word-wrap:break-word; padding-right:1em; padding-top:1em;}\\ndiv#totalTerms .body {padding:0;}\\ndiv#totalTerms .clear {height: 0;}\\ntable#invoiceTotals {width:49%; float:right; margin-top:1px}\\ntable#invoiceTotals th {text-align:right; padding:4px;}\\ntable#invoiceTotals td {text-align:right; padding:4px; font-weight:bold;}\\ntable#invoiceTotals th.invoiceTotal {background-color:#E8F1FA;}\\ndiv#invoiceTerms {float:left;width:310px;}\\ndiv#invoiceTerms p {margin-top:0;}\\ndiv#invoiceTerms h2{font-size:12px}\\n.grid.readonly table a.grid-action-edit{display:none;}\\n.form-cell table td, .form-cell table th, .subform-cell table td, .subform-cell table th {padding:0;}\\ntable tbody tr th{background-color: #E8F1FA; padding:3px;}\\nspan[name$=receipt_item_grid_line_total], span[name$=receipt_item_grid_unit_price], span[name$=receipt_item_grid_quantity], span[name$=receipt_item_grid_line_discount], span[name$=receipt_item_grid_hours], span[name$=receipt_item_grid_rates]{display:block; text-align:right;}\\nspan[name$=receipt_item_grid_descriptions]{display:block;width: auto;}\\ntable tbody tr td span{padding:2px;}\\n.grid-row.odd { background-color: #F9F9F9;}\\n\\ninput[type=submit],.print-button{display:none;}\\n#section1 {margin-bottom:0px;}\\n#descriptions_section .label {color:#000; font-weight:bold}\\n#descriptions_section .form-cell div {border:1px solid silver;padding:10px 5px;}\\n#descriptions_section .form-cell div.form-clear {border:0; padding:0px;}\\n#descriptions_section .form-cell div p {margin:0;}\\n.grid table td {vertical-align:top;}\\n\\n.receiptNumberAlign {text-align:right;}\\n#invoiceDetails td, #invoiceDetails th {padding:3px;}\\n#section8{margin-top: -35px;}\\n<\\/style>\\n<div class=\\\"layout1\\\" id=\\\"invoice\\\">\\n    <div id=\\\"invoiceInfo\\\">\\n        <div id=\\\"invoiceHeader\\\">\\n            <div class=\\\"layout2\\\">\\n                <div class=\\\"col first\\\">\\n                    <img border=\\\"0\\\" alt=\\\"\\\" src=\\\"\\/jw\\/web\\/client\\/app\\/ims\\/1\\/form\\/download\\/setup\\/setup\\/#form.ims_setup.logo[setup]#.\\\"\\/>\\n                <\\/div>  \\n                <div class=\\\"col last\\\">\\n                    <div class=\\\"pageCurl\\\">\\n                        <h3>\\n                            Receipt\\n                        <\\/h3>\\n                    <\\/div>\\n                <\\/div>\\n            <\\/div>\\n            <div class=\\\"layout2\\\">\\n                <div class=\\\"col first\\\">\\n                    <h1>\\n                        #form.ims_receipt.company_name#\\n                    <\\/h1>\\n                <div>\\n                <div>\\n                    #form.ims_receipt.company_street#\\n                    <br\\/>\\n                    #form.ims_receipt.company_city#,&nbsp;#form.ims_receipt.company_state#&nbsp;\\n                    <br\\/>\\n                    #form.ims_receipt.company_postcode# #form.ims_receipt.company_country#\\n                    <br\\/>\\n\\t\\t\\t\\t\\tPhone: #form.ims_receipt.company_phone#, Fax: #form.ims_receipt.company_fax#\\n                <\\/div>\\n            <\\/div>\\n        <\\/div>\\n    <div class=\\\"col last\\\">\\n        <table summary=\\\"Invoice details\\\" id=\\\"invoiceDetails\\\" class=\\\"basic header-y\\\">\\n            <tbody>\\n                <tr>\\n                    <th class=\\\"receiptNumberAlign\\\">\\n                        Receipt number\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_receipt.receipt_number#&nbsp;\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"receiptNumberAlign\\\">\\n                        Receipt date\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_receipt.receipt_date#&nbsp;\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"receiptNumberAlign\\\">\\n                        Reference\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_receipt.reference#&nbsp;\\n                    <\\/td>\\n                <\\/tr>\\n\\t\\t\\t\\t<tr>\\n                    <th class=\\\"receiptNumberAlign\\\">\\n                        Payment Reference\\n                    <\\/th>\\n                    <td>\\n                        #form.ims_receipt.payment_reference#&nbsp;\\n                    <\\/td>\\n                <\\/tr>\\n            <\\/tbody>\\n        <\\/table>\\n    <\\/div>\\n<\\/div>\\n    <div class=\\\"layout2\\\">\\n      <div class=\\\"col first billShip\\\">\\n       \\n          <h3 style=\\\"text-decoration: underline;\\\">\\n          Payment received from: \\n        <\\/h3>\\n      \\n        <div>\\n          <h1>#form.ims_receipt.customer_name#<\\/h1>\\n\\t\\t  \\n        <\\/div>\\n      <\\/div>\\n    <\\/div>\\n  <\\/div>\\n<\\/div>\\n    <\\/div>\",\"label\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"921589\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"921579\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field11\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"        <div>\\n          <div>\\n            #form.ims_receipt.address#\\n            <br\\/>\\n            #form.ims_receipt.city#&nbsp;#form.ims_receipt.state#&nbsp;\\n            <br\\/>\\n            #form.ims_receipt.postcode#\\n            <br\\/>\\n            #form.ims_receipt.country#\\n            <br\\/>\\n          <\\/div>\\n        <\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"921604\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"921602\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section8\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"address\",\"regex\":\"true\",\"visibilityValue\":\"^.+$\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"921598\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"descriptions\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"true\",\"elementUniqueKey\":\"921611\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"921609\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"descriptions_section\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_type\",\"regex\":\"\",\"visibilityValue\":\"General Receipt\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"921605\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field6\",\"formDefId\":\"receipt_general\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"921618\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"921616\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_grid_type\",\"regex\":\"\",\"visibilityValue\":\"General\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"921612\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field7\",\"formDefId\":\"receipt_membership\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"921625\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"921623\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_grid_type\",\"regex\":\"\",\"visibilityValue\":\"Membership\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"921619\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field8\",\"formDefId\":\"receipt_product\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"921632\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"921630\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section6\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_grid_type\",\"regex\":\"\",\"visibilityValue\":\"Product\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"921626\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field9\",\"formDefId\":\"receipt_services\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"921639\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"921637\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section7\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"receipt_grid_type\",\"regex\":\"\",\"visibilityValue\":\"Services\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"921633\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field2\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<div class=\\\"layout1\\\" id=\\\"invoiceItems\\\">\\n    <div id=\\\"totalTerms\\\">\\n        <div class=\\\"body\\\">\\n            <table id=\\\"invoiceTotals\\\" summary=\\\"Invoice totals\\\" style=\\\"\\\">\\n                <tbody>\\n                    <tr>\\n                        <th class=\\\"invoiceTotal\\\">\\n                            Total\\n                        <\\/th>\\n                        <td class=\\\"invoiceTotal\\\">\\n                            #form.ims_receipt.currency# #form.ims_receipt.total# \\n                        <\\/td>\\n                    <\\/tr>\\n                <\\/tbody>\\n            <\\/table>\\n            <div class=\\\"clear\\\">&nbsp;<\\/div>\\n        <\\/div>\\n    <\\/div>\\n<\\/div>\\n<div style=\\\"padding:15px;text-align:center;font-weight:bold;\\\">\\n    This is a computerized Joget Workflow generated receipt. No signature required.\\n<\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"921646\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"921644\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"921640\"}}]}',NULL),('ims',1,'receipt_product','Receipt - Product','2013-04-17 06:26:51','2013-04-17 06:26:51','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"receipt_product\",\"name\":\"Receipt - Product\",\"tableName\":\"ims_receipt\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"receipt_item\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"receipt_item\",\"foreignKey\":\"receipt_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"receipt_item_grid\",\"height\":\"500\",\"sortField\":\"sort\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"receipt_item\",\"foreignKey\":\"receipt_id\"}},\"disabledDelete\":\"\",\"enableSorting\":\"\",\"disabledAdd\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"83454\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\\/Code\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"quantity\",\"label\":\"Qty\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"unit_price\",\"label\":\"Unit Price \",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_discount\",\"label\":\"Discount (%)\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"83452\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"83448\"}}]}',NULL),('ims',1,'receipt_services','Receipt - Services','2013-04-17 06:26:51','2013-04-17 06:26:51','ims_receipt','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"receipt_services\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_receipt\",\"name\":\"Receipt - Services\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"22485\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"receipt_item\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"receipt_item\",\"foreignKey\":\"receipt_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"receipt_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"receipt_item\",\"foreignKey\":\"receipt_id\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"hours\",\"label\":\"Hours\\/Days\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"rates\",\"label\":\"Rates\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"22545\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"22490\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"22486\"}}]}',NULL),('ims',1,'setup','Setup','2013-04-17 06:26:51','2013-04-17 06:26:51','ims_setup','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"setup\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_setup\",\"name\":\"Setup\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"20407\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"id\",\"workflowVariable\":\"\",\"value\":\"setup\",\"elementUniqueKey\":\"20444\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"company_name\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Company Name\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"20445\"}},{\"className\":\"org.joget.plugin.enterprise.ImageUpload\",\"properties\":{\"id\":\"logo\",\"fileType\":\".jpg;.gif;.png\",\"createThumbnail\":\"true\",\"height\":\"200\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"width\":\"200\",\"label\":\"Company Logo\",\"readonly\":\"\",\"fileTypeMsg\":\"Invalid file type.\",\"maxSizeMsg\":\"File size limit exceeded.\",\"maxSize\":\"\",\"elementUniqueKey\":\"20446\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"20497\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"20448\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fax\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Fax\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"20449\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"street\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"50\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Street Address\",\"readonly\":\"\",\"rows\":\"2\",\"elementUniqueKey\":\"20450\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"city\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"City\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"20451\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"postcode\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Postcode\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"20452\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"state\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"State \\/ Province\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"20453\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"\",\"label\":\"Country\",\"size\":\"\",\"id\":\"country\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.service.FormUtil;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport java.util.Locale;\\nimport java.util.List;\\nimport java.util.Collections;\\nimport java.util.ArrayList;\\n\\npublic FormRowSet getCountryRows() {\\n\\n   \\/\\/ get list of country names\\n   List countries = new ArrayList();\\n   countries.add(\\\"\\\");\\n   Locale[] locales = Locale.getAvailableLocales();\\n   for (Locale locale : locales) {\\n       String name = locale.getDisplayCountry();\\n       if (!\\\"\\\".equals(name) && !countries.contains(name)) {\\n           countries.add(name);\\n       }\\n   }\\n   Collections.sort(countries);\\n   countries.add(\\\"Others\\\");\\n\\n   \\/\\/ form row set\\n       FormRowSet f = new FormRowSet();\\n       f.setMultiRow(true);\\n   for (String country: countries) {\\n           FormRow r1 = new FormRow();\\n           r1.put(FormUtil.PROPERTY_VALUE, country);\\n           r1.put(FormUtil.PROPERTY_LABEL, country);\\n           f.add(r1);\\n   }\\n\\n       return f;\\n}\\n\\nreturn getCountryRows();\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"20454\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"20432\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Company Info\",\"elementUniqueKey\":\"20408\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"smtp_host\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"SMTP Host\",\"readonly\":\"\",\"elementUniqueKey\":\"20473\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"smtp_port\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"SMTP Port\",\"readonly\":\"\",\"elementUniqueKey\":\"20474\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"smtp_username\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"SMTP Username\",\"readonly\":\"\",\"elementUniqueKey\":\"20475\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.PasswordField\",\"properties\":{\"id\":\"smtp_password\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"SMTP Password\",\"readonly\":\"\",\"elementUniqueKey\":\"20476\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field20\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#smtp\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"smtp\\\" class=\\\"help-message-text\\\">\\n\\n<strong>INVOICE NUMBER PREFIX<\\/strong> - Add a prefix to all your invoice automatic numbering if you like. E.g. QUOT, XYZ-, XYZ:, etc. \\n\\n<br><br>\\n\\n<Strong>CURRENCY SYMBOL<\\/strong> - Set the currency symbol to be used in all your invoices here. E.g. $, USD, MYR, EUR, etc.\\n\\n<br><br>\\n\\n<Strong>BANK\\/PAYMENT INFO<\\/strong> - Use this section to key in all additional information that you want to add to your invoice like Terms and Conditions, Shipping Info, Payment Info, Signature field, etc.\\n\\n<\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"20477\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"20467\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Email SMTP Settings\",\"elementUniqueKey\":\"20455\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"invoice_prefix\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Invoice Number Prefix\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"20493\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"currency_symbol\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"$\",\"label\":\"Currency Symbol\",\"readonly\":\"\",\"elementUniqueKey\":\"20494\",\"size\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"bank_payment_info\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Bank\\/Payment Info\",\"readonly\":\"\",\"elementUniqueKey\":\"20495\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field19\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>INVOICE NUMBER PREFIX<\\/strong> - Add a prefix to all your invoice automatic numbering if you like. E.g. QUOT, XYZ-, XYZ:, etc. \\n\\n<br><br>\\n\\n<Strong>CURRENCY SYMBOL<\\/strong> - Set the currency symbol to be used in all your invoices here. E.g. $, USD, MYR, EUR, etc.\\n\\n<br><br>\\n\\n<Strong>BANK\\/PAYMENT INFO<\\/strong> - Use this section to key in all additional information that you want to add to your invoice like Terms and Conditions, Shipping Info, Payment Info, Signature field, etc.\\n\\n<\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"20496\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"20488\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Other Settings\",\"elementUniqueKey\":\"20478\"}}]}',NULL),('isr',1,'isr_new_request','ISR New Request','2014-08-26 07:27:17','2014-08-26 07:27:17','isr_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"isr_new_request\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"isr_request\",\"name\":\"ISR New Request\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"ref_id\",\"workflowVariable\":\"\",\"label\":\"Ref Id\",\"format\":\"REF-??????\",\"envVariable\":\"counter\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"attention\",\"workflowVariable\":\"department\",\"optionsBinder\":{\"className\":\"org.joget.plugin.enterprise.DepartmentOptionsBinder\",\"properties\":{\"orgId\":\"\"}},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Attention To\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"subject\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Subject\",\"readonly\":\"\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"description\",\"cols\":\"40\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Description\",\"readonly\":\"\",\"rows\":\"5\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"priority\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Priority\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"value\":\"Low\",\"label\":\"Low\"},{\"value\":\"Medium\",\"label\":\"Medium\"},{\"value\":\"High\",\"label\":\"High\"},{\"value\":\"Critical\",\"label\":\"Critical\"}],\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"duedate\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Due Date\",\"format\":\"\",\"readonly\":\"\"}},{\"className\":\"org.joget.apps.form.lib.FileUpload\",\"properties\":{\"id\":\"attachment1\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Attachment 1\",\"attachment\":\"\",\"readonly\":\"\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.FileUpload\",\"properties\":{\"id\":\"attachment2\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Attachment 2\",\"attachment\":\"\",\"readonly\":\"\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.FileUpload\",\"properties\":{\"id\":\"attachment3\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Attachment 3\",\"attachment\":\"\",\"readonly\":\"\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"\",\"value\":\"New\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"requester\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"requester_name\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"label\":\"Requested By\",\"readonly\":\"true\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"department\",\"workflowVariable\":\"\",\"value\":\"#currentUser.department.id#\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"department_name\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"#currentUser.department.name#\",\"label\":\"Department\",\"readonly\":\"true\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"createdDate\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"#date.yyyy-MM-dd HH:mm:ss#\",\"label\":\"Requested Date\",\"readonly\":\"true\",\"size\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Request Details\"}}]}',NULL),('isr',1,'isr_remark','ISR Remark','2014-08-26 07:27:17','2014-08-26 07:27:17','isr_remark','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"isr_remark\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"isr_remark\",\"name\":\"ISR Remark\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"name\",\"workflowVariable\":\"\",\"value\":\"#currentUser.firstName# #currentUser.lastName#\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"request_id\",\"workflowVariable\":\"\",\"value\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"remarks\",\"cols\":\"40\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Remarks\",\"readonly\":\"\",\"rows\":\"5\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}}]}',NULL),('isr',1,'isr_request_detail','ISR Request Detail','2014-08-26 07:27:17','2014-08-26 07:27:17','isr_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"isr_request_detail\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"isr_request\",\"name\":\"ISR Request Detail\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"request_detail\",\"formDefId\":\"isr_new_request\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Status\",\"readonly\":\"true\",\"size\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"status\",\"visibilityValue\":\"Assigned\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"remarks\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"isr_remark\",\"foreignKey\":\"request_id\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"options\":[{\"value\":\"name\",\"label\":\"Name\"},{\"value\":\"dateCreated\",\"label\":\"Date\"},{\"value\":\"remarks\",\"label\":\"Message\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Remarks\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"add_remarks\",\"formDefId\":\"isr_remark\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"request_id\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"last_remark\",\"readonly\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Add Remaks\"}}]}',NULL),('isr',1,'isr_resolve_assigned','ISR Resolve Assigned Request','2014-08-26 07:27:17','2014-08-26 07:27:17','isr_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"isr_resolve_assigned\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"isr_request\",\"name\":\"ISR Resolve Assigned Request\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"request_detail\",\"formDefId\":\"isr_new_request\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Status\",\"multiple\":\"\",\"readonly\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Resolved\",\"label\":\"Resolved\"}]}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"add_remarks\",\"formDefId\":\"isr_remark\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"request_id\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"Add Remarks\",\"parentSubFormId\":\"last_remark\",\"readonly\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"remarks\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"isr_remark\",\"foreignKey\":\"request_id\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"options\":[{\"value\":\"name\",\"label\":\"Name\"},{\"value\":\"dateCreated\",\"label\":\"Date\"},{\"value\":\"remarks\",\"label\":\"Message\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Remarks\"}}]}',NULL),('isr',1,'isr_resolve_reopened','ISR Resolve Reopened','2014-08-26 07:27:18','2014-08-26 07:27:18','isr_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"isr_resolve_reopened\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"isr_request\",\"name\":\"ISR Resolve Reopened\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"request_detail\",\"formDefId\":\"isr_new_request\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Status\",\"multiple\":\"\",\"readonly\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Resolved\",\"label\":\"Resolved\"},{\"value\":\"Assigned\",\"label\":\"Assign\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"assignee\",\"workflowVariable\":\"assignee\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.directory.model.*;\\nimport org.joget.apps.form.model.*;\\nimport org.joget.apps.app.service.AppUtil;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.directory.model.service.ExtDirectoryManager;\\nimport org.springframework.context.ApplicationContext;\\n\\nApplicationContext ac = AppUtil.getApplicationContext();\\nExtDirectoryManager directoryManager = (ExtDirectoryManager) ac.getBean(\\\"directoryManager\\\");\\n\\nFormRowSet results = new FormRowSet();\\nresults.setMultiRow(true);\\n\\nCollection userList = directoryManager.getUsers(null, null, \\\"#variable.department#\\\", null, null, null, null, null, null, null, null);\\n\\nfor (User u : userList) {\\n    FormRow r = new FormRow();\\n    r.setProperty(FormUtil.PROPERTY_VALUE, u.getUsername());\\n    r.setProperty(FormUtil.PROPERTY_LABEL, u.getFirstName() + \\\" \\\" + u.getLastName() + \\\" (\\\" + u.getUsername() + \\\")\\\");\\n    results.add(r);\\n}\\n\\nreturn results;\"}},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Assignee\",\"multiple\":\"\",\"readonly\":\"\",\"size\":\"\",\"options\":[]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"status\",\"visibilityValue\":\"Assigned\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"add_remarks\",\"formDefId\":\"isr_remark\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"request_id\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"Add Remarks\",\"parentSubFormId\":\"last_remark\",\"readonly\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"remarks\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"isr_remark\",\"foreignKey\":\"request_id\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"options\":[{\"value\":\"name\",\"label\":\"Name\"},{\"value\":\"dateCreated\",\"label\":\"Date\"},{\"value\":\"remarks\",\"label\":\"Message\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Remarks\"}}]}',NULL),('isr',1,'isr_resolve_request','ISR Resolve Request','2014-08-26 07:27:18','2014-08-26 07:27:18','isr_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"isr_resolve_request\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"tableName\":\"isr_request\",\"description\":\"\",\"name\":\"ISR Resolve Request\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field1\",\"formDefId\":\"isr_new_request\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Status\",\"multiple\":\"\",\"readonly\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Resolved\",\"label\":\"Resolve\"},{\"value\":\"Assigned\",\"label\":\"Assign \"},{\"value\":\"Rejected\",\"label\":\"Reject\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"assignee\",\"workflowVariable\":\"assignee\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.directory.model.*;\\nimport org.joget.apps.form.model.*;\\nimport org.joget.apps.app.service.AppUtil;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.directory.model.service.ExtDirectoryManager;\\nimport org.springframework.context.ApplicationContext;\\n\\nApplicationContext ac = AppUtil.getApplicationContext();\\nExtDirectoryManager directoryManager = (ExtDirectoryManager) ac.getBean(\\\"directoryManager\\\");\\n\\nFormRowSet results = new FormRowSet();\\nresults.setMultiRow(true);\\n\\nCollection userList = directoryManager.getUsers(null, null, \\\"#variable.department#\\\", null, null, null, null, null, null, null, null);\\n\\nfor (User u : userList) {\\n    FormRow r = new FormRow();\\n    r.setProperty(FormUtil.PROPERTY_VALUE, u.getUsername());\\n    r.setProperty(FormUtil.PROPERTY_LABEL, u.getFirstName() + \\\" \\\" + u.getLastName() + \\\" (\\\" + u.getUsername() + \\\")\\\");\\n    results.add(r);\\n}\\n\\nreturn results;\"}},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Assignee\",\"multiple\":\"\",\"readonly\":\"\",\"size\":\"\",\"options\":[]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"status\",\"visibilityValue\":\"Assigned\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"add_remarks\",\"formDefId\":\"isr_remark\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"request_id\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"Add Remarks\",\"parentSubFormId\":\"last_remark\",\"readonly\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}}]}',NULL),('isr',1,'isr_verify_resolved','ISR Verify Resolved Request','2014-08-26 07:27:18','2014-08-26 07:27:18','isr_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"isr_verify_resolved\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"isr_request\",\"name\":\"ISR Verify Resolved Request\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"request_detail\",\"formDefId\":\"isr_new_request\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Status\",\"multiple\":\"\",\"readonly\":\"\",\"size\":\"\",\"options\":[{\"value\":\"Reopened\",\"label\":\"Reopen\"},{\"value\":\"Verified\",\"label\":\"Verified\"}]}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"add_remarks\",\"formDefId\":\"isr_remark\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"request_id\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"Add Remarks\",\"parentSubFormId\":\"last_remark\",\"readonly\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"remarks\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"isr_remark\",\"foreignKey\":\"request_id\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"options\":[{\"value\":\"name\",\"label\":\"Name\"},{\"value\":\"dateCreated\",\"label\":\"Date\"},{\"value\":\"remarks\",\"label\":\"Message\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Remarks\"}}]}',NULL),('mcrm',1,'account_view','Account View Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_account','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"account_view\",\"name\":\"Account View Form\",\"tableName\":\"mcrm_account\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.apps.userview.lib.BeanShellPermission\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.workflow.util.WorkflowUtil;\\n\\nString id = requestParams.get(\\\"id\\\")[0];\\nboolean isAdmin = WorkflowUtil.isCurrentUserInRole(WorkflowUtil.ROLE_ADMIN);\\nif (isAdmin) {\\n    return true;\\n}\\n\\nboolean result = false;\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String permissionSelected = \\\"selected\\\";\\n    String permissionEveryone = \\\"everyone\\\";\\n    String sql = \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a \\\"\\n                    + \\\"WHERE \\\"\\n                    + \\\"a.id=? AND (a.c_owner=? OR a.c_permission=?)\\\"\\n                    + \\\"UNION \\\"\\n                    + \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account \\\"\\n                    + \\\"WHERE a.id=? AND a.c_permission=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, id);\\n    stmt.setString(2, username);\\n    stmt.setString(3, permissionEveryone);\\n    stmt.setString(4, id);\\n    stmt.setString(5, permissionSelected);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    result = rs.next();\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn result;\"}},\"noPermissionMessage\":\"No permission\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field1\",\"formDefId\":\"mcrm_account\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"308127\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"308125\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"308121\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"mcrm_account_note\",\"readonlyLabel\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"notes\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_account_note\",\"foreignKey\":\"account\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"true\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"note\",\"label\":\"Note\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"name\",\"label\":\"Name\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"dateCreated\",\"label\":\"Date Created\",\"format\":\"\"}],\"elementUniqueKey\":\"308137\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field2\",\"formDefId\":\"mcrm_account_note\",\"readonlyLabel\":\"\",\"subFormParentId\":\"account\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"parentSubFormId\":\"last_remark\",\"readonly\":\"\",\"elementUniqueKey\":\"308138\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"308134\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Notes\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"308128\"}}]}',NULL),('mcrm',1,'mcrm_account','Account Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_account','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_account\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"mcrm_account\",\"name\":\"Account Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"333092\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"accountName\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"label\":\"Account Name\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333099\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"333097\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"account_details\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Account Details\",\"elementUniqueKey\":\"333093\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333118\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333119\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"website\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Website\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333120\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"facebook\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Facebook\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333121\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"twitter\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Twitter\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333122\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"linkedin\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"LinkedIn\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333146\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"333112\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"contact\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Contact Details\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"333100\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"address\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"30\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Address\",\"readonly\":\"\",\"rows\":\"5\",\"elementUniqueKey\":\"333138\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"city\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"City\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333139\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"state\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"State\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"333140\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Country\",\"size\":\"\",\"id\":\"country\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"#envVariable.scriptCountries#\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"elementUniqueKey\":\"333141\",\"options\":[{\"grouping\":\"\",\"value\":\"\",\"label\":\"\"},{\"grouping\":\"\",\"value\":\"local\",\"label\":\"Local\"},{\"grouping\":\"\",\"value\":\"international\",\"label\":\"International\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"333133\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"address\",\"label\":\"Address Details\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"regex\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}}}}]}',NULL),('mcrm',1,'mcrm_account_edit','Account Edit Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_account','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_account_edit\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"mcrm_account\",\"description\":\"\",\"name\":\"Account Edit Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.apps.userview.lib.BeanShellPermission\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.workflow.util.WorkflowUtil;\\n\\nString id = requestParams.get(\\\"id\\\")[0];\\nboolean isAdmin = WorkflowUtil.isCurrentUserInRole(WorkflowUtil.ROLE_ADMIN);\\nif (isAdmin) {\\n    return true;\\n}\\n\\nboolean result = false;\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String permissionSelected = \\\"selected\\\";\\n    String permissionEveryone = \\\"everyone\\\";\\n    String sql = \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a \\\"\\n                    + \\\"WHERE \\\"\\n                    + \\\"a.id=? AND a.c_owner=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, id);\\n    stmt.setString(2, username);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    result = rs.next();\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn result;\"}},\"noPermissionMessage\":\"No permission\",\"elementUniqueKey\":\"173629\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"updatedBy\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"173639\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"account\",\"readonlyLabel\":\"\",\"formDefId\":\"mcrm_account\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"173640\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"173636\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"173630\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Radio\",\"properties\":{\"id\":\"permission\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"value\":\"everyone\",\"label\":\"Permission\",\"readonly\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"everyone\",\"label\":\"Everyone\"},{\"grouping\":\"\",\"value\":\"personal\",\"label\":\"Personal\"},{\"grouping\":\"\",\"value\":\"selected\",\"label\":\"Selected\"}],\"elementUniqueKey\":\"173647\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"173645\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"label\":\"Who has permission to manage this account?\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"regex\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}}}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Owner\",\"size\":\"\",\"id\":\"owner\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.plugin.enterprise.UserOptionsBinder\",\"properties\":{\"orgId\":\"\",\"groupId\":\"\",\"grouping\":\"\",\"addEmptyOption\":\"\",\"emptyLabel\":\"\",\"deptId\":\"\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"173654\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"173652\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}},\"elementUniqueKey\":\"173648\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.ListGrid\",\"properties\":{\"formDefId\":\"\",\"readonlyLabel\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_account_permission\",\"foreignKey\":\"account\"}},\"label\":\"\",\"uniqueKey\":\"username\",\"id\":\"permissions\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_account_permission\",\"foreignKey\":\"account\"}},\"sortField\":\"sort\",\"listId\":\"user_list\",\"disabledDelete\":\"\",\"buttonLabel\":\"Insert\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"elementUniqueKey\":\"173661\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"username\",\"label\":\"Username\",\"format\":\"\",\"editable\":\"no\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"email\",\"label\":\"Email\",\"format\":\"\",\"editable\":\"no\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"173659\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"permission\",\"regex\":\"\",\"visibilityValue\":\"selected\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"173655\"}}]}',NULL),('mcrm',1,'mcrm_account_new','Account New Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_account','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_account_new\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"mcrm_account\",\"name\":\"Account New Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"170590\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"owner\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"170603\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"createdBy\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"170604\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"account\",\"formDefId\":\"mcrm_account\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"170605\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"170599\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"170591\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Radio\",\"properties\":{\"id\":\"permission\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"value\":\"everyone\",\"label\":\"Permission\",\"readonly\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"everyone\",\"label\":\"Everyone\"},{\"grouping\":\"\",\"value\":\"personal\",\"label\":\"Personal\"},{\"grouping\":\"\",\"value\":\"selected\",\"label\":\"Selected\"}],\"elementUniqueKey\":\"170612\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"170610\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"label\":\"Who has permission to manage this account?\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"regex\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}}}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.ListGrid\",\"properties\":{\"formDefId\":\"\",\"readonlyLabel\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_account_permission\",\"foreignKey\":\"account\"}},\"label\":\"\",\"uniqueKey\":\"username\",\"id\":\"permissions\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_account_permission\",\"foreignKey\":\"account\"}},\"sortField\":\"sort\",\"listId\":\"user_list\",\"disabledDelete\":\"\",\"buttonLabel\":\"Insert\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"elementUniqueKey\":\"170619\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"username\",\"label\":\"User\",\"format\":\"\",\"editable\":\"no\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"email\",\"label\":\"Email\",\"format\":\"\",\"editable\":\"no\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"170617\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"permission\",\"regex\":\"\",\"visibilityValue\":\"selected\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"170613\"}}]}',NULL),('mcrm',1,'mcrm_account_note','Account Note Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_account_note','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_account_note\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"mcrm_account_note\",\"name\":\"Account Note Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"45464\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"45480\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"name\",\"workflowVariable\":\"\",\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"elementUniqueKey\":\"45481\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"account\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"45482\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"note\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"30\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Add New Note\",\"readonly\":\"\",\"rows\":\"5\",\"elementUniqueKey\":\"45484\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"45475\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"45465\"}}]}',NULL),('mcrm',1,'mcrm_account_permission','Account Permission Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_account_permission','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_account_permission\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"mcrm_account_permission\",\"description\":\"\",\"name\":\"Account Permission Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"10439\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"account\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"10449\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"10451\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"email\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"10452\"}},{\"className\":\"org.joget.plugin.enterprise.ListGrid\",\"properties\":{\"readonlyLabel\":\"\",\"formDefId\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_account_permission\",\"foreignKey\":\"account\"}},\"label\":\"\",\"uniqueKey\":\"username\",\"id\":\"users\",\"height\":\"500\",\"sortField\":\"sort\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_account_permission\",\"foreignKey\":\"account\"}},\"listId\":\"user_list\",\"disabledDelete\":\"\",\"buttonLabel\":\"Insert\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"elementUniqueKey\":\"10450\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"username\",\"label\":\"User\",\"format\":\"\",\"editable\":\"no\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"email\",\"label\":\"Email\",\"format\":\"\",\"editable\":\"no\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"10446\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"permission\",\"regex\":\"\",\"visibilityValue\":\"selected\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Selected Users\",\"elementUniqueKey\":\"10440\"}}]}',NULL),('mcrm',1,'mcrm_case','Case Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_case','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_case\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"mcrm_case\",\"description\":\"\",\"name\":\"Case Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"104214\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"title\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"label\":\"Title\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"104227\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"\",\"label\":\"Status\",\"size\":\"\",\"id\":\"status\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"elementUniqueKey\":\"104228\",\"options\":[{\"grouping\":\"\",\"value\":\"Open\",\"label\":\"Open\"},{\"grouping\":\"\",\"value\":\"Closed\",\"label\":\"Closed\"}]}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"description\",\"cols\":\"30\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Description\",\"readonly\":\"\",\"elementUniqueKey\":\"104229\",\"rows\":\"5\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"104223\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"case\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Case\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"104215\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Account\",\"size\":\"\",\"id\":\"account\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\n\\nFormRowSet results = new FormRowSet();\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String permissionSelected = \\\"selected\\\";\\n    String permissionEveryone = \\\"everyone\\\";\\n    String sql = \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a \\\"\\n                    + \\\"WHERE \\\"\\n                    + \\\"a.c_owner=? OR a.c_permission=?\\\"\\n                    + \\\"UNION \\\"\\n                    + \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account \\\"\\n                    + \\\"WHERE a.c_permission=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, username);\\n    stmt.setString(2, permissionEveryone);\\n    stmt.setString(3, permissionSelected);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    while (rs.next()) {\\n        FormRow row = new FormRow();\\n        row.put(FormUtil.PROPERTY_VALUE, rs.getString(1));\\n    \\trow.put(FormUtil.PROPERTY_LABEL, rs.getString(2));\\n        results.add(row);\\n    }\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn results;\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"elementUniqueKey\":\"104243\",\"options\":[]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"104234\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"accountChoice\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"For Which Account\",\"elementUniqueKey\":\"104230\"}}]}',NULL),('mcrm',1,'mcrm_case_edit','Case Edit Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_case','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_case_edit\",\"name\":\"Case Edit Form\",\"tableName\":\"mcrm_case\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.apps.userview.lib.BeanShellPermission\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.workflow.util.WorkflowUtil;\\n\\nboolean isAdmin = WorkflowUtil.isCurrentUserInRole(WorkflowUtil.ROLE_ADMIN);\\nif (isAdmin) {\\n    return true;\\n}\\n\\nString id = requestParams.get(\\\"id\\\")[0];\\nboolean result = false;\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String sql = \\\"SELECT o.id \\\"\\n                    + \\\"FROM app_fd_mcrm_case o \\\"\\n                    + \\\"WHERE o.id=? AND o.c_owner=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, id);\\n    stmt.setString(2, username);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    result = rs.next();\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn result;\\n\"}},\"noPermissionMessage\":\"No permission\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"updatedBy\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"505565\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"case\",\"formDefId\":\"mcrm_case\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"505566\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"505562\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"505556\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Owner\",\"size\":\"\",\"id\":\"owner\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.plugin.enterprise.UserOptionsBinder\",\"properties\":{\"orgId\":\"\",\"groupId\":\"\",\"grouping\":\"\",\"addEmptyOption\":\"\",\"emptyLabel\":\"\",\"deptId\":\"\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"505573\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"505571\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Management\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}},\"elementUniqueKey\":\"505567\"}}]}',NULL),('mcrm',1,'mcrm_case_new','Case New Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_case','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_case_new\",\"name\":\"Case New Form\",\"tableName\":\"mcrm_case\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"owner\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"504554\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"createdBy\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"504555\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"case\",\"readonlyLabel\":\"\",\"formDefId\":\"mcrm_case\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"504668\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"504550\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"504542\"}}]}',NULL),('mcrm',1,'mcrm_case_note','Case Note Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_case_note','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_case_note\",\"name\":\"Case Note Form\",\"tableName\":\"mcrm_case_note\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"503437\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"name\",\"workflowVariable\":\"\",\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"elementUniqueKey\":\"503438\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"case\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"503441\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"note\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"30\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Add New Note\",\"readonly\":\"\",\"rows\":\"5\",\"elementUniqueKey\":\"503442\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"503432\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"503422\"}}]}',NULL),('mcrm',1,'mcrm_case_view','Case View Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_case','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_case_view\",\"name\":\"Case View Form\",\"tableName\":\"mcrm_case\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.apps.userview.lib.BeanShellPermission\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.workflow.util.WorkflowUtil;\\n\\nboolean isAdmin = WorkflowUtil.isCurrentUserInRole(WorkflowUtil.ROLE_ADMIN);\\nif (isAdmin) {\\n    return true;\\n}\\n\\nString id = requestParams.get(\\\"id\\\")[0];\\nboolean result = false;\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String sql = \\\"SELECT o.id \\\"\\n                    + \\\"FROM app_fd_mcrm_case o \\\"\\n                    + \\\"WHERE o.id=? AND o.c_owner=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, id);\\n    stmt.setString(2, username);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    result = rs.next();\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn result;\\n\"}},\"noPermissionMessage\":\"No permission\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"case\",\"readonlyLabel\":\"\",\"formDefId\":\"mcrm_case\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"505389\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"505387\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"505383\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"mcrm_case_note\",\"readonlyLabel\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"notes\",\"height\":\"500\",\"sortField\":\"sort\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_case_note\",\"foreignKey\":\"case\"}},\"disabledDelete\":\"\",\"enableSorting\":\"\",\"disabledAdd\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"505399\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"note\",\"label\":\"Note\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"name\",\"label\":\"Name\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"dateCreated\",\"label\":\"Date Created\",\"format\":\"\"}]}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"note\",\"formDefId\":\"mcrm_case_note\",\"readonlyLabel\":\"\",\"subFormParentId\":\"case\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"parentSubFormId\":\"last_remark\",\"readonly\":\"\",\"elementUniqueKey\":\"505400\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"505396\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Notes\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"505390\"}}]}',NULL),('mcrm',1,'mcrm_contact','Contact Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_contact','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_contact\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"mcrm_contact\",\"name\":\"Contact Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"40517\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Account\",\"size\":\"\",\"id\":\"account\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\n\\nFormRowSet results = new FormRowSet();\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String permissionSelected = \\\"selected\\\";\\n    String permissionEveryone = \\\"everyone\\\";\\n    String sql = \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a \\\"\\n                    + \\\"WHERE \\\"\\n                    + \\\"a.c_owner=? OR a.c_permission=?\\\"\\n                    + \\\"UNION \\\"\\n                    + \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account \\\"\\n                    + \\\"WHERE a.c_permission=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, username);\\n    stmt.setString(2, permissionEveryone);\\n    stmt.setString(3, permissionSelected);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    while (rs.next()) {\\n        FormRow row = new FormRow();\\n        row.put(FormUtil.PROPERTY_VALUE, rs.getString(1));\\n    \\trow.put(FormUtil.PROPERTY_LABEL, rs.getString(2));\\n        results.add(row);\\n    }\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn results;\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"40530\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fullName\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"label\":\"Full Name\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"40531\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"lastName\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Last Name\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"40532\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"contactDesignation\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Designation\\/Title\\/Post \",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"40951\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"40526\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"main_details\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Contact Details\",\"elementUniqueKey\":\"40518\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"elementUniqueKey\":\"40557\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"40558\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"im\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"IM\",\"readonly\":\"\",\"elementUniqueKey\":\"40559\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"website\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Website\",\"readonly\":\"\",\"elementUniqueKey\":\"40560\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"facebook\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Facebook\",\"readonly\":\"\",\"elementUniqueKey\":\"40561\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"twitter\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Twitter\",\"readonly\":\"\",\"elementUniqueKey\":\"40562\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"linkedin\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"LinkedIn\",\"readonly\":\"\",\"elementUniqueKey\":\"40563\",\"size\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"40549\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"contact_details\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Contact Information\",\"elementUniqueKey\":\"40533\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"address\",\"cols\":\"30\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Address\",\"readonly\":\"\",\"elementUniqueKey\":\"40579\",\"rows\":\"5\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"city\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"City\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"40580\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"state\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"State\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"40581\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Country\",\"size\":\"\",\"id\":\"country\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"#envVariable.scriptCountries#\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"40582\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"40574\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"address_details\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Address Details\",\"elementUniqueKey\":\"40564\"}}]}',NULL),('mcrm',1,'mcrm_contact_edit','Contact Edit Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_contact','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_contact_edit\",\"name\":\"Contact Edit Form\",\"tableName\":\"mcrm_contact\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.apps.userview.lib.BeanShellPermission\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.workflow.util.WorkflowUtil;\\n\\nboolean isAdmin = WorkflowUtil.isCurrentUserInRole(WorkflowUtil.ROLE_ADMIN);\\nif (isAdmin) {\\n    return true;\\n}\\n\\nString id = requestParams.get(\\\"id\\\")[0];\\nboolean result = false;\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String permissionSelected = \\\"selected\\\";\\n    String permissionEveryone = \\\"everyone\\\";\\n    String sql = \\\"SELECT c.id \\\"\\n                    + \\\"FROM app_fd_mcrm_contact c \\\"\\n                    + \\\"WHERE c.id=? AND c.c_account IN (\\\"\\n                    + \\\"SELECT a.id \\\"\\n                    + \\\"FROM app_fd_mcrm_account a \\\"\\n                    + \\\"WHERE \\\"\\n                    + \\\"a.c_owner=?)\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, id);\\n    stmt.setString(2, username);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    result = rs.next();\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn result;\"}},\"noPermissionMessage\":\"No permission\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"updatedBy\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"589018\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"contact\",\"readonlyLabel\":\"\",\"formDefId\":\"mcrm_contact\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"589019\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"589015\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"589009\"}}]}',NULL),('mcrm',1,'mcrm_contact_new','Contact New Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_contact','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_contact_new\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"mcrm_contact\",\"name\":\"Contact New Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"107748\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"createdBy\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"107791\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"contact\",\"readonlyLabel\":\"\",\"formDefId\":\"mcrm_contact\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"107749\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"label\":\"\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"regex\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}}}}]}',NULL),('mcrm',1,'mcrm_contact_note','Contact Note Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_contact_note','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_contact_note\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"mcrm_contact_note\",\"name\":\"Contact Note Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"45505\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"45521\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"name\",\"workflowVariable\":\"\",\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"elementUniqueKey\":\"45522\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"contact\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"45523\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"note\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"30\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Add New Note\",\"readonly\":\"\",\"rows\":\"5\",\"elementUniqueKey\":\"45525\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"45516\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"45506\"}}]}',NULL),('mcrm',1,'mcrm_contact_view','Contact View Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_contact','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_contact_view\",\"name\":\"Contact View Form\",\"tableName\":\"mcrm_contact\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.apps.userview.lib.BeanShellPermission\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.workflow.util.WorkflowUtil;\\n\\nboolean isAdmin = WorkflowUtil.isCurrentUserInRole(WorkflowUtil.ROLE_ADMIN);\\nif (isAdmin) {\\n    return true;\\n}\\n\\nString id = requestParams.get(\\\"id\\\")[0];\\nboolean result = false;\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String permissionSelected = \\\"selected\\\";\\n    String permissionEveryone = \\\"everyone\\\";\\n    String sql = \\\"SELECT c.id \\\"\\n                    + \\\"FROM app_fd_mcrm_contact c \\\"\\n                    + \\\"WHERE c.id=? AND c.c_account IN (\\\"\\n                    + \\\"SELECT a.id \\\"\\n                    + \\\"FROM app_fd_mcrm_account a \\\"\\n                    + \\\"WHERE \\\"\\n                    + \\\"a.c_owner=? OR a.c_permission=? \\\"\\n                    + \\\"UNION \\\"\\n                    + \\\"SELECT a.id \\\"\\n                    + \\\"FROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account \\\"\\n                    + \\\"WHERE a.c_permission=? \\\"\\n                    + \\\")\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, id);\\n    stmt.setString(2, username);\\n    stmt.setString(3, permissionEveryone);\\n    stmt.setString(4, permissionSelected);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    result = rs.next();\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn result;\"}},\"noPermissionMessage\":\"No permission\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field1\",\"formDefId\":\"mcrm_contact\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"316392\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"316390\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"316386\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"mcrm_contact_note\",\"readonlyLabel\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"notes\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_contact_note\",\"foreignKey\":\"contact\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"true\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"note\",\"label\":\"Note\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"name\",\"label\":\"Name\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"dateCreated\",\"label\":\"Date Created\",\"format\":\"\"}],\"elementUniqueKey\":\"316402\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"note\",\"formDefId\":\"mcrm_contact_note\",\"readonlyLabel\":\"\",\"subFormParentId\":\"contact\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"parentSubFormId\":\"last_remark\",\"readonly\":\"\",\"elementUniqueKey\":\"316403\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"316399\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Notes\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"316393\"}}]}',NULL),('mcrm',1,'mcrm_opportunity','Opportunity Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_opportunity','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_opportunity\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"mcrm_opportunity\",\"description\":\"\",\"name\":\"Opportunity Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"416379\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"title\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"label\":\"Title\",\"readonly\":\"\",\"elementUniqueKey\":\"416404\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"\",\"label\":\"Status\",\"size\":\"\",\"id\":\"status\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"Pending\",\"label\":\"Pending\"},{\"grouping\":\"\",\"value\":\"Won\",\"label\":\"Won\"},{\"grouping\":\"\",\"value\":\"Lost\",\"label\":\"Lost\"}],\"elementUniqueKey\":\"416405\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"amount\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"\",\"elementUniqueKey\":\"416406\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Stage\",\"size\":\"\",\"id\":\"stage\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"\",\"label\":\"\"},{\"grouping\":\"\",\"value\":\"Meeting\",\"label\":\"Meeting\"},{\"grouping\":\"\",\"value\":\"Proposal\",\"label\":\"Proposal\"},{\"grouping\":\"\",\"value\":\"Price Negotiation\",\"label\":\"Price Negotiation\"},{\"grouping\":\"\",\"value\":\"Purchase Order\",\"label\":\"Purchase Order\"}],\"elementUniqueKey\":\"416407\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Probability\",\"size\":\"\",\"id\":\"probability\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"\",\"label\":\"\"},{\"grouping\":\"\",\"value\":\"25%\",\"label\":\"25%\"},{\"grouping\":\"\",\"value\":\"50%\",\"label\":\"50%\"},{\"grouping\":\"\",\"value\":\"75%\",\"label\":\"75%\"},{\"grouping\":\"\",\"value\":\"100%\",\"label\":\"100%\"}],\"elementUniqueKey\":\"416408\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"projectedDate\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Projected Date\",\"format\":\"yy-mm-dd\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"416409\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"description\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"30\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Description\",\"readonly\":\"\",\"rows\":\"5\",\"elementUniqueKey\":\"416410\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"416396\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"opportunity\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Opportunity\",\"elementUniqueKey\":\"416380\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Account\",\"size\":\"\",\"id\":\"account\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\n\\nFormRowSet results = new FormRowSet();\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String permissionSelected = \\\"selected\\\";\\n    String permissionEveryone = \\\"everyone\\\";\\n    String sql = \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a \\\"\\n                    + \\\"WHERE \\\"\\n                    + \\\"a.c_owner=? OR a.c_permission=?\\\"\\n                    + \\\"UNION \\\"\\n                    + \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account \\\"\\n                    + \\\"WHERE a.c_permission=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, username);\\n    stmt.setString(2, permissionEveryone);\\n    stmt.setString(3, permissionSelected);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    while (rs.next()) {\\n        FormRow row = new FormRow();\\n        row.put(FormUtil.PROPERTY_VALUE, rs.getString(1));\\n    \\trow.put(FormUtil.PROPERTY_LABEL, rs.getString(2));\\n        results.add(row);\\n    }\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn results;\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"elementUniqueKey\":\"416417\",\"options\":[]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"416415\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"accountChoice\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"For Which Account\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"416411\"}}]}',NULL),('mcrm',1,'mcrm_opportunity_edit','Opportunity Edit Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_opportunity','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_opportunity_edit\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"mcrm_opportunity\",\"name\":\"Opportunity Edit Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.apps.userview.lib.BeanShellPermission\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.workflow.util.WorkflowUtil;\\n\\nboolean isAdmin = WorkflowUtil.isCurrentUserInRole(WorkflowUtil.ROLE_ADMIN);\\nif (isAdmin) {\\n    return true;\\n}\\n\\nString id = requestParams.get(\\\"id\\\")[0];\\nboolean result = false;\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String sql = \\\"SELECT o.id \\\"\\n                    + \\\"FROM app_fd_mcrm_opportunity o \\\"\\n                    + \\\"WHERE o.id=? AND o.c_owner=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, id);\\n    stmt.setString(2, username);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    result = rs.next();\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn result;\\n\"}},\"noPermissionMessage\":\"No permission\",\"elementUniqueKey\":\"405434\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"updatedBy\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"405444\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"opp\",\"readonlyLabel\":\"\",\"formDefId\":\"mcrm_opportunity\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"405445\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"405441\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"405435\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Owner\",\"size\":\"\",\"id\":\"owner\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.plugin.enterprise.UserOptionsBinder\",\"properties\":{\"orgId\":\"\",\"groupId\":\"\",\"grouping\":\"\",\"addEmptyOption\":\"\",\"emptyLabel\":\"\",\"deptId\":\"\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"405452\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"405450\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}},\"label\":\"Management\",\"elementUniqueKey\":\"405446\"}}]}',NULL),('mcrm',1,'mcrm_opportunity_new','Opportunity New Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_opportunity','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_opportunity_new\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"mcrm_opportunity\",\"name\":\"Opportunity New Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"107342\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"owner\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"107440\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"createdBy\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"107352\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"opp\",\"formDefId\":\"mcrm_opportunity\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"107353\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"107349\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"107343\"}}]}',NULL),('mcrm',1,'mcrm_opportunity_note','Opportunity Note Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_opportunity_note','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_opportunity_note\",\"name\":\"Opportunity Note Form\",\"tableName\":\"mcrm_opportunity_note\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"52709\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"name\",\"workflowVariable\":\"\",\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"elementUniqueKey\":\"52710\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"opportunity\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"52733\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"note\",\"cols\":\"30\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Add New Note\",\"readonly\":\"\",\"elementUniqueKey\":\"52712\",\"rows\":\"5\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"52704\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"52694\"}}]}',NULL),('mcrm',1,'mcrm_opporunity_view','Opportunity View Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_opportunity','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_opporunity_view\",\"name\":\"Opportunity View Form\",\"tableName\":\"mcrm_opportunity\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"org.joget.apps.userview.lib.BeanShellPermission\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\nimport org.joget.workflow.util.WorkflowUtil;\\n\\nboolean isAdmin = WorkflowUtil.isCurrentUserInRole(WorkflowUtil.ROLE_ADMIN);\\nif (isAdmin) {\\n    return true;\\n}\\n\\nString id = requestParams.get(\\\"id\\\")[0];\\nboolean result = false;\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String sql = \\\"SELECT o.id \\\"\\n                    + \\\"FROM app_fd_mcrm_opportunity o \\\"\\n                    + \\\"WHERE o.id=? AND o.c_owner=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, id);\\n    stmt.setString(2, username);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    result = rs.next();\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn result;\\n\"}},\"noPermissionMessage\":\"No permission\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"opportunity\",\"readonlyLabel\":\"\",\"formDefId\":\"mcrm_opportunity\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"505695\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"505693\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"505689\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"mcrm_opportunity_note\",\"readonlyLabel\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"notes\",\"height\":\"500\",\"sortField\":\"sort\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"mcrm_opportunity_note\",\"foreignKey\":\"opportunity\"}},\"disabledDelete\":\"\",\"enableSorting\":\"\",\"disabledAdd\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"505705\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"note\",\"label\":\"Note\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"name\",\"label\":\"Name\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"dateCreated\",\"label\":\"Date Created\",\"format\":\"\"}]}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"note\",\"readonlyLabel\":\"\",\"formDefId\":\"mcrm_opportunity_note\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"opportunity\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"last_remark\",\"noframe\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"505706\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"505702\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Notes\",\"elementUniqueKey\":\"505696\"}}]}',NULL),('mcrm',1,'mcrm_proposal_approval_form','Proposal Approval Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_proposal','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_proposal_approval_form\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"mcrm_proposal\",\"name\":\"Proposal Approval Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"proposal\",\"formDefId\":\"mcrm_proposal_form\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Proposal Approval\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"label\":\"Status\",\"multiple\":\"\",\"readonly\":\"\",\"size\":\"\",\"options\":[{\"value\":\"approved\",\"label\":\"Approved\"},{\"value\":\"resubmit\",\"label\":\"Resubmit\"},{\"value\":\"rejected\",\"label\":\"Rejected\"}]}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"comments\",\"cols\":\"20\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Approver Comments\",\"readonly\":\"\",\"rows\":\"5\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Approver Action\"}}]}',NULL),('mcrm',1,'mcrm_proposal_form','Proposal Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_proposal','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_proposal_form\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"mcrm_proposal\",\"name\":\"Proposal Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"188131\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"refNo\",\"workflowVariable\":\"\",\"label\":\"Reference No\",\"format\":\"REF-??????\",\"envVariable\":\"refNo\",\"elementUniqueKey\":\"188150\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Account\",\"size\":\"\",\"id\":\"account\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.app.service.AppUtil;\\nimport org.springframework.context.ApplicationContext;\\nimport javax.sql.DataSource;\\nimport java.sql.Connection;\\nimport java.sql.PreparedStatement;\\nimport java.sql.ResultSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.service.FormUtil;\\n\\nFormRowSet results = new FormRowSet();\\nApplicationContext appContext = AppUtil.getApplicationContext();\\nDataSource ds = (DataSource)appContext.getBean(\\\"setupDataSource\\\");\\nConnection con = null;\\ntry {\\n    con = ds.getConnection();\\n    String username = \\\"#currentUser.username#\\\";\\n    String permissionSelected = \\\"selected\\\";\\n    String permissionEveryone = \\\"everyone\\\";\\n    String sql = \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a \\\"\\n                    + \\\"WHERE \\\"\\n                    + \\\"a.c_owner=? OR a.c_permission=?\\\"\\n                    + \\\"UNION \\\"\\n                    + \\\"SELECT a.id, a.c_accountName \\\"\\n                    + \\\"FROM app_fd_mcrm_account a INNER JOIN app_fd_mcrm_account_permission p ON a.id=p.c_account \\\"\\n                    + \\\"WHERE a.c_permission=?\\\";\\n    PreparedStatement stmt = con.prepareStatement(sql);\\n    stmt.setString(1, username);\\n    stmt.setString(2, permissionEveryone);\\n    stmt.setString(3, permissionSelected);\\n\\n    ResultSet rs = stmt.executeQuery();\\n    while (rs.next()) {\\n        FormRow row = new FormRow();\\n        row.put(FormUtil.PROPERTY_VALUE, rs.getString(1));\\n    \\trow.put(FormUtil.PROPERTY_LABEL, rs.getString(2));\\n        results.add(row);\\n    }\\n} catch(Exception e) {\\n    System.err.println(\\\"Exception: \\\" + e.getMessage());\\n} finally {\\n    try {\\n        if(con != null)\\n            con.close();\\n    } catch(SQLException e) {}\\n}\\nreturn results;\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"188155\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"title\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"label\":\"Title\",\"readonly\":\"\",\"elementUniqueKey\":\"188152\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"description\",\"cols\":\"20\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Description\",\"readonly\":\"\",\"elementUniqueKey\":\"188153\",\"rows\":\"5\"}},{\"className\":\"org.joget.apps.form.lib.FileUpload\",\"properties\":{\"id\":\"attachment\",\"label\":\"Attachment\",\"attachment\":\"true\",\"readonly\":\"\",\"elementUniqueKey\":\"188154\",\"size\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"188144\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Proposal Form\",\"elementUniqueKey\":\"188132\"}}]}',NULL),('mcrm',1,'mcrm_proposal_resubmit_form','Proposal Resubmit Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_proposal','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_proposal_resubmit_form\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"mcrm_proposal\",\"name\":\"Proposal Resubmit Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"approval\",\"formDefId\":\"mcrm_proposal_approval_form\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Proposal Resubmit\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"proposal\",\"formDefId\":\"mcrm_proposal_form\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"status\",\"value\":\"pending\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Proposal Resubmission\"}}]}',NULL),('mcrm',1,'mcrm_proposal_sending_form','Proposal Sending Form','2013-04-17 06:24:53','2013-04-17 06:24:53','mcrm_proposal','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"mcrm_proposal_sending_form\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"mcrm_proposal\",\"name\":\"Proposal Sending Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"}},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"approval\",\"formDefId\":\"mcrm_proposal_approval_form\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Proposal Sending\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"notes\",\"cols\":\"20\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Notes\",\"readonly\":\"\",\"rows\":\"5\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\"}}]}',NULL),('purchaseRequestion',1,'AjaxTest','AjaxTest','2013-04-17 06:24:05','2013-04-17 06:24:05','AjaxTest','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"AjaxTest\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"AjaxTest\",\"name\":\"AjaxTest\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"10388\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"item\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"PR_Items\",\"extraCondition\":\"\",\"addEmptyOption\":\"true\",\"labelColumn\":\"PR_item_id\",\"idColumn\":\"id\"}},\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Item\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"size\":\"\",\"elementUniqueKey\":\"10447\"}},{\"className\":\"org.joget.plugin.enterprise.AjaxSubForm\",\"properties\":{\"formDefId\":\"PR_Items\",\"collapsibleLabelCollapsed\":\"View Details\",\"collapsibleExpanded\":\"true\",\"collapsible\":\"\",\"label\":\"SubForm\",\"hideEmpty\":\"\",\"id\":\"field1\",\"collapsibleLabelExpanded\":\"Hide Details\",\"subFormParentId\":\"\",\"ajax\":\"true\",\"parentSubFormId\":\"item\",\"readonly\":\"\",\"elementUniqueKey\":\"10476\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"label\":\"Section\",\"id\":\"section1\"}}]}',NULL),('purchaseRequestion',1,'PR_clarification','Remarks','2013-04-17 06:24:05','2013-04-17 06:24:05','PR_remarks','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"PR_clarification\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"PR_remarks\",\"name\":\"Remarks\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"71894\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"PR_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"71910\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"username\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"elementUniqueKey\":\"71911\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"name\",\"workflowVariable\":\"\",\"value\":\"#currentUser.firstName#  #currentUser.lastName#\",\"elementUniqueKey\":\"71912\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"PR_remarks_clarification\",\"cols\":\"55\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"\",\"label\":\"Remarks\",\"readonly\":\"\",\"elementUniqueKey\":\"71913\",\"rows\":\"5\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"71905\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"71895\"}}]}',NULL),('purchaseRequestion',1,'PR_finance_approval','Finance Approval','2013-04-17 06:24:05','2013-04-17 06:24:05','PR_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"PR_finance_approval\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"PR_request\",\"name\":\"Finance Approval\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"72567\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"PR_submission_approval\",\"workflowVariable\":\"Finance_Approval\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Your Approval Required\",\"multiple\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"72574\",\"size\":\"\",\"options\":[{\"value\":\"\",\"label\":\"\"},{\"value\":\"Approved\",\"label\":\"Approve\"},{\"value\":\"Rejected\",\"label\":\"Reject\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"72572\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"72568\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"remark_form\",\"formDefId\":\"PR_clarification\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"PR_id\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"last_remark_id\",\"readonly\":\"\",\"elementUniqueKey\":\"73647\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"72579\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"PR_submission_approval\",\"visibilityValue\":\"Rejected\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"72575\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"PR_submission\",\"formDefId\":\"purchaseRequisition\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"72588\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"72586\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"72582\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"PR_remarks_history\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"PR_clarification\",\"foreignKey\":\"PR_id\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"options\":[{\"value\":\"dateCreated\",\"label\":\"Date\"},{\"value\":\"name\",\"label\":\"Name\"},{\"value\":\"PR_remarks_clarification\",\"label\":\"Remarks\"}],\"elementUniqueKey\":\"72595\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"72593\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Remarks History\",\"elementUniqueKey\":\"72589\"}}]}',NULL),('purchaseRequestion',1,'PR_hq_approval','HQ Approval','2013-04-17 06:24:05','2013-04-17 06:24:05','PR_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"PR_hq_approval\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"PR_request\",\"name\":\"HQ Approval\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"12376\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"PR_submission_approval\",\"workflowVariable\":\"HQ_Approval\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Your Approval Required\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"value\":\"\",\"label\":\"\"},{\"value\":\"Approved\",\"label\":\"Approve\"},{\"value\":\"Rejected\",\"label\":\"Reject\"}],\"size\":\"\",\"elementUniqueKey\":\"12481\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"12381\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"12377\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"remark_form\",\"formDefId\":\"PR_clarification\",\"subFormParentId\":\"PR_id\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"last_remark_id\",\"readonly\":\"\",\"elementUniqueKey\":\"12390\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"12388\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"PR_submission_approval\",\"visibilityValue\":\"Rejected\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"12384\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"PR_submission\",\"formDefId\":\"purchaseRequisition\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"12397\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"12395\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"12391\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"PR_remarks_history\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"PR_clarification\",\"foreignKey\":\"PR_id\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"12404\",\"options\":[{\"value\":\"dateCreated\",\"label\":\"Date\"},{\"value\":\"name\",\"label\":\"Name\"},{\"value\":\"PR_remarks_clarification\",\"label\":\"Remarks\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"12402\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Remarks History\",\"elementUniqueKey\":\"12398\"}}]}',NULL),('purchaseRequestion',1,'PR_Items','Purchase Items','2013-04-17 06:24:05','2013-04-17 06:24:05','PR_items','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"PR_Items\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"PR_items\",\"name\":\"Purchase Items\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"28868\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"PR_item_id\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"alphanumeric\"}},\"value\":\"\",\"label\":\"Product Number\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"28896\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"PR_item_descriptions\",\"cols\":\"20\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"28891\",\"rows\":\"1\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"PR_item_qty\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Quantity\",\"readonly\":\"\",\"elementUniqueKey\":\"28892\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"PR_item_unitPrice\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Unit Price\",\"readonly\":\"\",\"elementUniqueKey\":\"28893\",\"size\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"id\":\"PR_item_total\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"numOfDecimal\":\"2\",\"useThousandSeparator\":\"true\",\"equation\":\"a * b\",\"hidden\":\"\",\"prefix\":\"$\",\"label\":\"Total\",\"elementUniqueKey\":\"28894\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"a\",\"fieldId\":\"PR_item_qty\"},{\"operation\":\"sum\",\"variableName\":\"b\",\"fieldId\":\"PR_item_unitPrice\"}]}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"PR_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"28895\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"28883\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"28869\"}}]}',NULL),('purchaseRequestion',1,'PR_manager_approval','Manager Approval','2013-04-17 06:24:05','2013-04-17 06:24:05','PR_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"PR_manager_approval\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"PR_request\",\"name\":\"Manager Approval\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"13394\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"id\":\"PR_submission_approval\",\"workflowVariable\":\"Manager_Approval\",\"optionsBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Your Approval Required\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"value\":\"\",\"label\":\"\"},{\"value\":\"Approved\",\"label\":\"Approve\"},{\"value\":\"Rejected\",\"label\":\"Reject\"},{\"value\":\"Pending\",\"label\":\"Clarification\"}],\"size\":\"\",\"elementUniqueKey\":\"13526\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"13399\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"13395\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"remark_form\",\"formDefId\":\"PR_clarification\",\"subFormParentId\":\"PR_id\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"last_remark_id\",\"readonly\":\"\",\"elementUniqueKey\":\"13408\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"13406\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"PR_submission_approval\",\"visibilityValue\":\"Pending\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"13402\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"remark_form\",\"formDefId\":\"PR_clarification\",\"subFormParentId\":\"PR_id\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"last_remark_id\",\"readonly\":\"\",\"elementUniqueKey\":\"13415\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"13413\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"PR_submission_approval\",\"visibilityValue\":\"Rejected\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"13409\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"PR_submission\",\"formDefId\":\"purchaseRequisition\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"13422\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"13420\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"13416\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"PR_remarks_history\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"PR_clarification\",\"foreignKey\":\"PR_id\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"13429\",\"options\":[{\"value\":\"dateCreated\",\"label\":\"Date\"},{\"value\":\"name\",\"label\":\"Name\"},{\"value\":\"PR_remarks_clarification\",\"label\":\"Remarks\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"13427\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Remarks History\",\"elementUniqueKey\":\"13423\"}}]}',NULL),('purchaseRequestion',1,'PR_request_clarification','Request Clarification','2013-04-17 06:24:05','2013-04-17 06:24:05','PR_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"PR_request_clarification\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"PR_request\",\"name\":\"Request Clarification\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"8083\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"PR_submission\",\"formDefId\":\"purchaseRequisition\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"8215\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"8109\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"elementUniqueKey\":\"8105\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"remark_form\",\"formDefId\":\"PR_clarification\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"subFormParentId\":\"PR_id\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":\"{}\"},\"label\":\"\",\"parentSubFormId\":\"last_remark_id\",\"readonly\":\"\",\"elementUniqueKey\":\"8104\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"8102\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"label\":\"\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"visibilityValue\":\"\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.Grid\",\"properties\":{\"id\":\"PR_remarks_history\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"PR_clarification\",\"foreignKey\":\"PR_id\"}},\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"\",\"readonly\":\"true\",\"options\":[{\"value\":\"dateCreated\",\"label\":\"Date\"},{\"value\":\"name\",\"label\":\"Name\"},{\"value\":\"PR_remarks_clarification\",\"label\":\"Remarks\"}],\"elementUniqueKey\":\"8118\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"8116\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Remarks History\",\"elementUniqueKey\":\"8112\"}}]}',NULL),('purchaseRequestion',1,'purchaseRequisition','Purchase Requisition','2013-04-17 06:24:05','2013-04-17 06:24:05','PR_request','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"purchaseRequisition\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"PR_request\",\"name\":\"Purchase Requisition\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"34841\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"PR_number\",\"workflowVariable\":\"\",\"label\":\"Purchase Requisition Number\",\"format\":\"??????\",\"envVariable\":\"counter\",\"elementUniqueKey\":\"34863\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"field2\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":\"{}\"},\"value\":\"#currentUser.firstName#  #currentUser.lastName#\",\"label\":\"Requestor\",\"readonly\":\"true\",\"size\":\"\",\"elementUniqueKey\":\"34897\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"field5\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Date Required\",\"format\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"34865\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"PR_item_reasons\",\"cols\":\"35\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"mandatory\":\"true\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Reasons\",\"readonly\":\"\",\"elementUniqueKey\":\"34866\",\"rows\":\"5\"}},{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"id\":\"PR_items_grid\",\"formDefId\":\"PR_Items\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"PR_Items\",\"foreignKey\":\"PR_id\"}},\"submit-label-readonly\":\"Close\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"PR_Items\",\"foreignKey\":\"PR_id\"}},\"enableSorting\":\"\",\"label\":\"\",\"readonly\":\"\",\"options\":[{\"value\":\"PR_item_id\",\"label\":\"Product Number\"},{\"value\":\"PR_item_descriptions\",\"label\":\"Descriptions\"},{\"value\":\"PR_item_qty\",\"label\":\"Quantity\"},{\"value\":\"PR_item_unitPrice\",\"label\":\"Unit Price\"},{\"value\":\"PR_item_total\",\"label\":\"Total\"}],\"elementUniqueKey\":\"34867\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"id\":\"PR_item_grandTotal\",\"workflowVariable\":\"Amount\",\"postfix\":\"\",\"useThousandSeparator\":\"true\",\"numOfDecimal\":\"2\",\"style\":\"us\",\"equation\":\"\",\"hidden\":\"\",\"prefix\":\"$\",\"label\":\"Grand Total\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"\",\"fieldId\":\"PR_items_grid.PR_item_total\"}],\"elementUniqueKey\":\"34868\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"99%\",\"elementUniqueKey\":\"34856\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"visibilityControl\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":\"{}\"},\"label\":\"Purchase Requisition\",\"elementUniqueKey\":\"34842\"}}]}',NULL),('qms',1,'contact','Contact','2013-04-17 06:28:08','2013-04-17 06:28:08','mcrm_contact','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"contact\",\"name\":\"Contact\",\"tableName\":\"mcrm_contact\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"true\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Customer\",\"size\":\"\",\"id\":\"account\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"customer\",\"extraCondition\":\"\",\"addEmptyOption\":\"\",\"labelColumn\":\"accountName\",\"groupingColumn\":\"\",\"emptyLabel\":\"\",\"idColumn\":\"\"}},\"value\":\"\",\"readonly\":\"true\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"32951\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fullName\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Name\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"32952\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"28360\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"28361\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"28353\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"28343\"}}]}',NULL),('qms',1,'customer','Customer','2013-04-17 06:28:08','2013-04-17 06:28:08','mcrm_account','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"customer\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"mcrm_account\",\"description\":\"\",\"name\":\"Customer\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"233060\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field12\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<span class=\\\"title-header\\\">\\nCustomer\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nAdd or Edit your contact information here.\\n<\\/span>\\n<hr size=1>\\n<br>\",\"label\":\"\",\"elementUniqueKey\":\"233100\"}},{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"id\",\"workflowVariable\":\"\",\"hidden\":\"\",\"label\":\"Id\",\"format\":\"QC????\",\"envVariable\":\"customer_id_counter\",\"elementUniqueKey\":\"233376\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"accountName\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Company Name\",\"readonly\":\"\",\"elementUniqueKey\":\"233102\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"elementUniqueKey\":\"233103\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"233104\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fax\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Fax\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"233105\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"address\",\"cols\":\"50\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Street Address\",\"readonly\":\"\",\"elementUniqueKey\":\"233106\",\"rows\":\"2\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"city\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"City\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"233107\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"postcode\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Postcode\",\"readonly\":\"\",\"elementUniqueKey\":\"233108\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"state\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"State \\/ Province\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"233109\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Country\",\"size\":\"\",\"id\":\"country\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.service.FormUtil;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport java.util.Locale;\\nimport java.util.List;\\nimport java.util.Collections;\\nimport java.util.ArrayList;\\n\\npublic FormRowSet getCountryRows() {\\n\\n   \\/\\/ get list of country names\\n   List countries = new ArrayList();\\n   countries.add(\\\"\\\");\\n   Locale[] locales = Locale.getAvailableLocales();\\n   for (Locale locale : locales) {\\n       String name = locale.getDisplayCountry();\\n       if (!\\\"\\\".equals(name) && !countries.contains(name)) {\\n           countries.add(name);\\n       }\\n   }\\n   Collections.sort(countries);\\n   countries.add(\\\"Others\\\");\\n\\n   \\/\\/ form row set\\n       FormRowSet f = new FormRowSet();\\n       f.setMultiRow(true);\\n   for (String country: countries) {\\n           FormRow r1 = new FormRow();\\n           r1.put(FormUtil.PROPERTY_VALUE, country);\\n           r1.put(FormUtil.PROPERTY_LABEL, country);\\n           f.add(r1);\\n   }\\n\\n       return f;\\n}\\n\\nreturn getCountryRows();\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"233110\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"website\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Website\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"233111\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"customWidth\":\"\",\"horizontal\":\"\",\"width\":\"100%\",\"label\":\"\",\"elementUniqueKey\":\"233087\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"233061\"}}]}',NULL),('qms',1,'customer_print','Customer for Print','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"customer_print\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"qms_quotation\",\"description\":\"\",\"name\":\"Customer for Print\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"655726\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"accountName\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Company Name\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"655774\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"655775\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"655776\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fax\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Fax\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"655777\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"address\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"50\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Street Address\",\"readonly\":\"\",\"rows\":\"2\",\"elementUniqueKey\":\"655779\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"city\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"City\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"655780\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"postcode\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"alphanumeric\"}},\"value\":\"\",\"label\":\"Postcode\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"655781\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"state\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"State \\/ Province\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"655782\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Country\",\"size\":\"\",\"id\":\"country\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.service.FormUtil;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport java.util.Locale;\\nimport java.util.List;\\nimport java.util.Collections;\\nimport java.util.ArrayList;\\n\\npublic FormRowSet getCountryRows() {\\n\\n   \\/\\/ get list of country names\\n   List countries = new ArrayList();\\n   countries.add(\\\"\\\");\\n   Locale[] locales = Locale.getAvailableLocales();\\n   for (Locale locale : locales) {\\n       String name = locale.getDisplayCountry();\\n       if (!\\\"\\\".equals(name) && !countries.contains(name)) {\\n           countries.add(name);\\n       }\\n   }\\n   Collections.sort(countries);\\n   countries.add(\\\"Others\\\");\\n\\n   \\/\\/ form row set\\n       FormRowSet f = new FormRowSet();\\n       f.setMultiRow(true);\\n   for (String country: countries) {\\n           FormRow r1 = new FormRow();\\n           r1.put(FormUtil.PROPERTY_VALUE, country);\\n           r1.put(FormUtil.PROPERTY_LABEL, country);\\n           f.add(r1);\\n   }\\n\\n       return f;\\n}\\n\\nreturn getCountryRows();\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"655783\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"website\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Website\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"655784\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"655751\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"655727\"}}]}',NULL),('qms',1,'quotation_base','Quotation - Base ','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_base\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.apps.form.lib.WorkflowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    WorkflowFormBinder binder = new WorkflowFormBinder();\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        FormRow row = rows.get(0);\\n        row.setId(null);\\n        row.remove(\\\"quotation_number\\\");\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"description\":\"\",\"tableName\":\"qms_quotation\",\"name\":\"Quotation - Base \",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"191116\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field35\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<span class=\\\"title-header\\\">\\nCreate\\/Edit Quotation\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nUse this form to add or edit related information required by your quotation. \\n<\\/span>\\n<hr size=1>\\n\\n<script>\\nvar url = String(window.location);\\nif (url.indexOf(\\\"create_quotation\\\") !== -1 && \\\"#form.ims_setup.company_name[setup]#\\\".indexOf(\\\"#form.\\\") !== -1) {\\n     alert(\\\"Please set up your Company Information before you proceed.\\\\nYou will now be re-directed to the Company setup page.\\\\nThank you.\\\");\\n     window.location = \\\"cinfo\\\";\\n}\\n<\\/script>\",\"label\":\"\",\"elementUniqueKey\":\"191505\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191123\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section12\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"191117\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.IdGeneratorField\",\"properties\":{\"id\":\"quotation_number\",\"workflowVariable\":\"\",\"hidden\":\"\",\"label\":\"Quotation Number\",\"format\":\"#form.ims_setup.invoice_prefix[setup]#??????\",\"envVariable\":\"quotation_count\",\"elementUniqueKey\":\"191146\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"quotation_date\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"#date.dd\\/MM\\/yyyy#\",\"label\":\"Quotation Date\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"191147\"}},{\"className\":\"org.joget.plugin.enterprise.PopupSelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"width\":\"900\",\"label\":\"Customer\",\"id\":\"customer\",\"workflowVariable\":\"\",\"height\":\"500\",\"displayField\":\"accountName\",\"listId\":\"customer_list_simple\",\"buttonLabel\":\"Select\",\"readonly\":\"\",\"multiple\":\"\",\"elementUniqueKey\":\"191148\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field18\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#customer\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"customer\\\" class=\\\"help-message-text\\\">\\n\\n<a class=\\\"help-message-link\\\" href=\\\"mcc\\\">Click here<\\/a> to Add New Customer or Customer Contact.\\n\\n<\\/div>\",\"label\":\"&nbsp;\",\"elementUniqueKey\":\"191149\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"customer\",\"label\":\"Customer Contact\",\"size\":\"\",\"id\":\"customer_contact\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"contact\",\"extraCondition\":\"\",\"addEmptyOption\":\"true\",\"labelColumn\":\"fullName\",\"groupingColumn\":\"account\",\"emptyLabel\":\"\",\"idColumn\":\"fullName\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"191150\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191140\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Basic Info\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"191128\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"contact_person\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"#currentUser.firstName# #currentUser.lastName#\",\"label\":\"Contact\\/Sale Person\",\"readonly\":\"\",\"elementUniqueKey\":\"191163\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"payment_term\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Payment Term\",\"readonly\":\"\",\"elementUniqueKey\":\"191164\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"due_date\",\"readonlyLabel\":\"\",\"workflowVariable\":\"due_date\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Valid Until\",\"format\":\"dd\\/mm\\/yy\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"191165\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191159\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Term Info\",\"elementUniqueKey\":\"191151\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Quotation Type\",\"size\":\"\",\"id\":\"quotation_type\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"General\",\"label\":\"General\"},{\"grouping\":\"\",\"value\":\"Membership\",\"label\":\"Membership\"},{\"grouping\":\"\",\"value\":\"Product\",\"label\":\"Product\"},{\"grouping\":\"\",\"value\":\"Services\",\"label\":\"Services\"}],\"elementUniqueKey\":\"191175\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field19\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#quotetype\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"quotetype\\\" class=\\\"help-message-text\\\">\\n\\n<span style=\\\"font-size: 10px;\\\">Select the relevant Quotation Type template to create quotation in different format. <\\/span>\\n\\n<\\/div>\\n\",\"label\":\"&nbsp;\",\"elementUniqueKey\":\"191176\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191172\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Quotation Items\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"191166\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field17\",\"formDefId\":\"quotation_general\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"191183\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191181\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section7\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"quotation_type\",\"regex\":\"\",\"visibilityValue\":\"General\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"191177\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field19\",\"formDefId\":\"quotation_membership\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"191190\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191188\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section9\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"quotation_type\",\"regex\":\"\",\"visibilityValue\":\"Membership\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"191184\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field12\",\"readonlyLabel\":\"\",\"formDefId\":\"quotation_product\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"\",\"elementUniqueKey\":\"191197\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191195\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"quotation_type\",\"regex\":\"\",\"visibilityValue\":\"Product\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"191191\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field18\",\"formDefId\":\"quotation_services\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"191204\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191202\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section8\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"quotation_type\",\"regex\":\"\",\"visibilityValue\":\"Services\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"191198\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field20\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#gridinfo\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"gridinfo\\\" class=\\\"help-message-text\\\">\\n\\nClick on <img align=\\\"absbottom\\\" src=\\\"\\/jw\\/images\\/v3\\/property_editor\\/add.png\\\"> to add your quotation items, <img align=\\\"absbottom\\\" src=\\\"\\/jw\\/images\\/v3\\/property_editor\\/delete.png\\\"> to delete your quotation items and <img align=\\\"absbottom\\\" src=\\\"\\/jw\\/plugin\\/org.joget.plugin.enterprise.FormGrid\\/images\\/edit.png\\\"> to edit your quotation items.\\n\\n<\\/div>\\n<br>\",\"label\":\"\",\"elementUniqueKey\":\"191223\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"readonlyLabel\":\"true\",\"numOfDecimal\":\"2\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Subtotal\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"\",\"fieldId\":\"quotation_item_grid.line_total\"}],\"id\":\"subtotal\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"useThousandSeparator\":\"\",\"equation\":\"\",\"hidden\":\"\",\"prefix\":\"\",\"elementUniqueKey\":\"191224\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"total_discount\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"0\",\"label\":\"Total Discount (%)\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"191225\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"sale_tax\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"0\",\"label\":\"Sale Tax (%)\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"191226\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"readonlyLabel\":\"true\",\"numOfDecimal\":\"2\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Total\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"a\",\"fieldId\":\"subtotal\"},{\"operation\":\"sum\",\"variableName\":\"b\",\"fieldId\":\"total_discount\"},{\"operation\":\"sum\",\"variableName\":\"c\",\"fieldId\":\"sale_tax\"}],\"id\":\"total\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"useThousandSeparator\":\"\",\"equation\":\"a - (a * b \\/ 100) + (a * c \\/ 100)\",\"hidden\":\"\",\"prefix\":\"\",\"elementUniqueKey\":\"191227\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191217\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section6\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"191205\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"quotation_add_info\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"#form.ims_setup.quotation_add_info[setup]#\",\"label\":\"Additional Info\",\"readonly\":\"\",\"elementUniqueKey\":\"191234\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191232\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Additional Info\",\"elementUniqueKey\":\"191228\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"\",\"label\":\"Status  \",\"size\":\"\",\"id\":\"status\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"Open\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"Archive\",\"label\":\"Archive\"},{\"grouping\":\"\",\"value\":\"Open\",\"label\":\"Open\"}],\"elementUniqueKey\":\"191244\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field23\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\nDefault STATUS for the quotation is set to \\\"Open\\\". Set to \\\"Archive\\\", if you do not want the quotation to appear in the <a class=\\\"help-message-link\\\" href=\\\"quotations\\\">Manage Quotations<\\/a> listing.\\n\\n<\\/div>\\n\\n\\n\",\"label\":\"&nbsp;\",\"elementUniqueKey\":\"191245\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"customWidth\":\"\",\"horizontal\":\"\",\"width\":\"100%\",\"label\":\"\",\"elementUniqueKey\":\"191241\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section11\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Quotation Status\",\"elementUniqueKey\":\"191235\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field25\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<script>\\n$(document).ready(function(){\\n   $(\\\"#page #collect_data\\\").css(\\\"height\\\", \\\"1px\\\");\\n   $(\\\"#page [name=customer_details_form]\\\").parent().hide();\\n});\\n<\\/script>\",\"label\":\"\",\"elementUniqueKey\":\"191285\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_name\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.company_name[setup]#\",\"elementUniqueKey\":\"191286\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_street\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.street[setup]#\",\"elementUniqueKey\":\"191287\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_city\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.city[setup]#\",\"elementUniqueKey\":\"191288\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_state\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.state[setup]#\",\"elementUniqueKey\":\"191289\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_postcode\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.postcode[setup]#\",\"elementUniqueKey\":\"191290\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_country\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.country[setup]#\",\"elementUniqueKey\":\"191291\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_phone\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.phone[setup]#\",\"elementUniqueKey\":\"191292\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_fax\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.fax[setup]#\",\"elementUniqueKey\":\"191293\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"company_email\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.email[setup]#\",\"elementUniqueKey\":\"191294\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"currency\",\"workflowVariable\":\"\",\"value\":\"#form.ims_setup.currency_symbol[setup]#\",\"elementUniqueKey\":\"191295\"}},{\"className\":\"org.joget.plugin.enterprise.AjaxSubForm\",\"properties\":{\"formDefId\":\"customer\",\"readonlyLabel\":\"\",\"collapsibleLabelCollapsed\":\"View Details\",\"collapsibleExpanded\":\"true\",\"collapsible\":\"\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.ParentFormBinder\",\"properties\":{}},\"label\":\"SubForm\",\"noframe\":\"\",\"hideEmpty\":\"\",\"id\":\"customer_details_form\",\"collapsibleLabelExpanded\":\"Hide Details\",\"subFormParentId\":\"\",\"ajax\":\"true\",\"parentSubFormId\":\"customer\",\"readonly\":\"\",\"elementUniqueKey\":\"191296\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191272\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"collect_data\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"status\",\"regex\":\"\",\"visibilityValue\":\"Open\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"191246\"}}]}',NULL),('qms',1,'quotation_general','Quotation - General','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_general\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"qms_quotation\",\"name\":\"Quotation - General\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"882585\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"quotation_item_general\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"quotation_item_general\",\"foreignKey\":\"quotation_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"quotation_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.plugin.enterprise.MultirowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    MultirowFormBinder binder = new MultirowFormBinder();\\n    binder.setProperty(\\\"formDefId\\\", \\\"quotation_item_general\\\");\\n    binder.setProperty(\\\"foreignKey\\\", \\\"quotation_id\\\");\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        for (FormRow row : rows) {\\n            row.setId(null);\\n            row.remove(\\\"quotation_id\\\");\\n        }\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"html\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"882617\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"882590\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"882586\"}}]}',NULL),('qms',1,'quotation_item_general','Quotation - Item (General)','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_item_general\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"qms_quotation_item\",\"name\":\"Quotation - Item (General)\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"882535\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item\",\"readonly\":\"\",\"elementUniqueKey\":\"882554\",\"size\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"descriptions\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"882560\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"line_total\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"\",\"elementUniqueKey\":\"882556\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"value\":\"General\",\"elementUniqueKey\":\"882557\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"quotation_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"882558\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"882548\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"882536\"}}]}',NULL),('qms',1,'quotation_item_membership','Quotation - Item (Membership)','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_item_membership\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"qms_quotation_item\",\"name\":\"Quotation - Item (Membership)\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"132\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item\",\"readonly\":\"\",\"elementUniqueKey\":\"157\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"descriptions\",\"cols\":\"50\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"158\",\"rows\":\"2\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"duration_start\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Duration (Start)\",\"format\":\"yy-mm-dd\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"159\"}},{\"className\":\"org.joget.apps.form.lib.DatePicker\",\"properties\":{\"id\":\"duration_end\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Duration (End)\",\"format\":\"yy-mm-dd\",\"readonly\":\"\",\"yearRange\":\"c-10:c+10\",\"elementUniqueKey\":\"160\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"line_total\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Amount\",\"readonly\":\"\",\"elementUniqueKey\":\"161\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"value\":\"Membership\",\"elementUniqueKey\":\"162\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"quotation_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"163\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"149\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"133\"}}]}',NULL),('qms',1,'quotation_item_product','Quotation - Item (Product)','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_item_product\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"qms_quotation_item\",\"description\":\"\",\"name\":\"Quotation - Item (Product)\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"340832\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item\\/Code\",\"readonly\":\"\",\"elementUniqueKey\":\"340860\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"descriptions\",\"cols\":\"50\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"340861\",\"rows\":\"2\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"quantity\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Quantity\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"340862\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"unit_price\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Unit Price \",\"readonly\":\"\",\"elementUniqueKey\":\"340863\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"line_discount\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"0\",\"label\":\"Line Discount (%)\",\"readonly\":\"\",\"elementUniqueKey\":\"340864\",\"size\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"readonlyLabel\":\"true\",\"numOfDecimal\":\"2\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Amount\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"a\",\"fieldId\":\"quantity\"},{\"operation\":\"sum\",\"variableName\":\"b\",\"fieldId\":\"unit_price\"},{\"operation\":\"sum\",\"variableName\":\"c\",\"fieldId\":\"line_discount\"}],\"id\":\"line_total\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"useThousandSeparator\":\"\",\"equation\":\"b * a - (b * a * c\\/100)\",\"hidden\":\"\",\"prefix\":\"\",\"elementUniqueKey\":\"340868\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"value\":\"Product\",\"elementUniqueKey\":\"340866\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"quotation_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"340867\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"340851\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"340833\"}}]}',NULL),('qms',1,'quotation_item_services','Quotation - Item (Services)','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation_item','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_item_services\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"qms_quotation_item\",\"name\":\"Quotation - Item (Services)\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"502\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"item\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Item\",\"readonly\":\"\",\"elementUniqueKey\":\"527\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"descriptions\",\"cols\":\"50\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"528\",\"rows\":\"2\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"hours\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Hours\\/Days\",\"readonly\":\"\",\"elementUniqueKey\":\"529\",\"size\":\"\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"rates\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"numeric\"}},\"value\":\"\",\"label\":\"Rates\",\"readonly\":\"\",\"elementUniqueKey\":\"530\",\"size\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CalculationField\",\"properties\":{\"readonlyLabel\":\"true\",\"numOfDecimal\":\"2\",\"validator\":{\"className\":\"\",\"properties\":{}},\"label\":\"Amount\",\"variables\":[{\"operation\":\"sum\",\"variableName\":\"a\",\"fieldId\":\"hours\"},{\"operation\":\"sum\",\"variableName\":\"b\",\"fieldId\":\"rates\"}],\"id\":\"line_total\",\"postfix\":\"\",\"workflowVariable\":\"\",\"style\":\"us\",\"useThousandSeparator\":\"\",\"equation\":\"a * b\",\"hidden\":\"\",\"prefix\":\"\",\"elementUniqueKey\":\"531\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"type\",\"workflowVariable\":\"\",\"value\":\"Services\",\"elementUniqueKey\":\"532\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"quotation_id\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"533\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"519\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"503\"}}]}',NULL),('qms',1,'quotation_membership','Quotation - Membership','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_membership\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"qms_quotation\",\"name\":\"Quotation - Membership\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"35615\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"quotation_item_membership\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"quotation_item_membership\",\"foreignKey\":\"quotation_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"quotation_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.plugin.enterprise.MultirowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    MultirowFormBinder binder = new MultirowFormBinder();\\n    binder.setProperty(\\\"formDefId\\\", \\\"quotation_item_membership\\\");\\n    binder.setProperty(\\\"foreignKey\\\", \\\"quotation_id\\\");\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        for (FormRow row : rows) {\\n            row.setId(null);\\n            row.remove(\\\"quotation_id\\\");\\n        }\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"duration_start\",\"label\":\"Start\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"duration_end\",\"label\":\"End\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"35655\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"35620\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"35616\"}}]}',NULL),('qms',1,'quotation_print','Quotation - Print','2013-04-17 06:28:08','2014-08-26 16:51:04','qms_quotation','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_print\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"qms_quotation\",\"name\":\"Quotation - Print\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"830141\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field1\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<style>\\n#page #form-canvas{padding:0 20px 0 40px;}\\n#form-canvas * {font-size:10pt;}\\n.layout1, .layout2, .clear{clear:both; overflow:visible;}\\ndiv.col {float:left;}\\ndiv.col.last {float:right; margin-right:0;}\\n.layout2 div.col {width:369px;}\\ndiv#quotation div.layout2 div.col {width:50%;}\\ndiv#quotation div.pageCurl {background: transparent url(\\/en_US\\/i\\/scr\\/scr_foldedCorner_34wx34h.gif) no-repeat right top; position:relative; top:-21px; right:-21px; float:right;}\\ndiv#quotation div.pageCurl h3 {font-size:26px; color:#ccc; float:right; text-transform: uppercase; padding:1em 2em 0 0;}\\ndiv#quotation .nameHeader {font-weight:bold; color:#333; font-size:1.167em; margin:.1em 0;}\\ndiv#quotation .busInfoSpacing {word-wrap:break-word; padding-right:1em; padding-top:1em;}\\ndiv#totalTerms .body {padding:0;}\\ndiv#totalTerms .clear {height: 0;}\\ntable#quotationTotals {width:49%; float:right; margin-top:1px}\\ntable#quotationTotals th {text-align:right; padding:4px;}\\ntable#quotationTotals td {text-align:right; padding:4px; font-weight:bold;}\\ntable#quotationTotals .quotationTotal {background-color:#E8F1FA;}\\ndiv#quotationTerms p {margin-top:0;}\\ndiv#quotationTerms h2{font-size:12px}\\n.grid.readonly table a.grid-action-edit{display:none;}\\n.form-cell table td, .form-cell table th, .subform-cell table td, .subform-cell table th {padding:0px;}\\ntable tbody tr th{background-color: #E8F1FA; padding:3px;}\\nspan[name$=quotation_item_grid_line_total], span[name$=quotation_item_grid_unit_price], span[name$=quotation_item_grid_quantity], span[name$=quotation_item_grid_line_discount], span[name$=quotation_item_grid_hours], span[name$=quotation_item_grid_rates]{display:block; text-align:right;}\\nspan[name$=quotation_item_grid_descriptions]{display:block;width:auto;}\\ntable tbody tr td span{padding:2px;}\\n.grid-row.odd { background-color: #F9F9F9;}\\ninput[type=submit],.print-button{display:none;}\\n.grid table td {vertical-align:top;}\\n.quotationNumberAlign {text-align:right;}\\n#quotationDetails td, #quotationDetails th {padding:3px;}\\n\\n#field5_quotation_product_quotation_item_grid_item {min-width:80px; text-align:left;}\\n#field5_quotation_product_quotation_item_grid_descriptions {text-align:left;}\\n#field5_quotation_product_quotation_item_grid_quantity {min-width:45px;}\\n#field5_quotation_product_quotation_item_grid_unit_price {min-width:74px;}\\n#field5_quotation_product_quotation_item_grid_line_discount {min-width:100px;}\\n#field5_quotation_product_quotation_item_grid_line_total {min-width:70px}\\n\\n#field6_quotation_services_quotation_item_grid_item {min-width:80px; text-align:left;}\\n#field6_quotation_services_quotation_item_grid_descriptions {text-align:left;}\\n#field6_quotation_services_quotation_item_grid_hours {min-width:80px}\\n#field6_quotation_services_quotation_item_grid_rates {min-width:80px}\\n#field6_quotation_services_quotation_item_grid_line_total {min-width:80px}\\n\\n#field4_quotation_membership_quotation_item_grid_item {min-width:80px; text-align:left;}\\n#field4_quotation_membership_quotation_item_grid_descriptions {text-align:left;}\\n#field4_quotation_membership_quotation_item_grid_duration_start {min-width:100px}\\nspan#field4_quotation_membership_quotation_item_grid_duration_start {text-align:center; display:block;}\\n#field4_quotation_membership_quotation_item_grid_duration_end {min-width:100px}\\nspan#field4_quotation_membership_quotation_item_grid_duration_end {text-align:center; display:block;}\\n#field4_quotation_membership_quotation_item_grid_line_total {min-width:100px}\\n\\n#field3_quotation_general_quotation_item_grid_item {min-width:80px; text-align:left;}\\n#field3_quotation_general_quotation_item_grid_descriptions {text-align:left;}\\n#field3_quotation_general_quotation_item_grid_line_total {min-width:80px}\\n<\\/style>\\n<div class=\\\"layout1\\\" id=\\\"quotation\\\">\\n    <div id=\\\"quotationInfo\\\">\\n        <div id=\\\"quotationHeader\\\">\\n            <div class=\\\"layout2\\\">\\n                <div class=\\\"col first\\\">\\n                    <img border=\\\"0\\\" alt=\\\"\\\" src=\\\"\\/jw\\/web\\/client\\/app\\/qms\\/1\\/form\\/download\\/setup\\/setup\\/#form.ims_setup.logo[setup]#.\\\"\\/>\\n                <\\/div>  \\n                <div class=\\\"col last\\\">\\n                    <div class=\\\"pageCurl\\\">\\n                        <h3>\\n                            Quotation\\n                        <\\/h3>\\n                    <\\/div>\\n                <\\/div>\\n            <\\/div>\\n            <div class=\\\"layout2\\\">\\n                <div class=\\\"col first\\\">  \\n                <div>\\n\\t\\t\\t\\t<!-- \\n                <div>\\n                    #form.qms_quotation.contact_person#\\n                <\\/div>\\n\\t\\t\\t\\t-->\\n                <div>\\n                    <strong>#form.qms_quotation.company_name#<\\/strong>\\n                    <br\\/>\\n                    #form.qms_quotation.company_street#\\n                    <br\\/>\\n                    #form.qms_quotation.company_city#,&nbsp;#form.qms_quotation.company_state#&nbsp;\\n                    <br\\/>\\n                    #form.qms_quotation.company_postcode# #form.qms_quotation.company_country#\\n                    <br\\/>\\n\\t\\t\\t\\t\\tPhone: #form.qms_quotation.company_phone# Fax: #form.qms_quotation.company_fax#\\n\\t\\t\\t\\t\\t<br\\/>\\n\\t\\t\\t\\t\\t#form.qms_quotation.company_email#\\n                <\\/div>\\n            <\\/div>\\n        <\\/div>\\n    <div class=\\\"col last\\\">\\n        <table summary=\\\"Quotation details\\\" id=\\\"quotationDetails\\\" class=\\\"basic header-y\\\">\\n            <tbody>\\n                <tr>\\n                    <th class=\\\"quotationNumberAlign\\\">\\n                        Quotation number\\n                    <\\/th>\\n                    <td>\\n                        #form.qms_quotation.quotation_number#&nbsp;\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"quotationNumberAlign\\\">\\n                        Quotation date\\n                    <\\/th>\\n                    <td>\\n                        #form.qms_quotation.quotation_date#&nbsp;\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"quotationNumberAlign\\\">\\n                        Payment term\\n                    <\\/th>\\n                    <td>\\n                        #form.qms_quotation.payment_term#\\n                    <\\/td>\\n                <\\/tr>\\n                <tr>\\n                    <th class=\\\"quotationNumberAlign\\\">\\n                        Valid Until\\n                    <\\/th>\\n                    <td>\\n                        #form.qms_quotation.due_date#\\n                    <\\/td>\\n                <\\/tr>\\n            <\\/tbody>\\n        <\\/table>\\n    <\\/div>\\n<\\/div>\\n    <div class=\\\"layout2\\\">\\n      <div class=\\\"col first billShip\\\">\\n        <h3>\\n          PREPARED FOR:\\n        <\\/h3>\\n        <div>\\n          <strong>#form.qms_quotation.customer_contact#<\\/strong>\\n        <\\/div>\\n        <div>\\n          #form.qms_quotation.accountName#\\n        <\\/div>\\n        <div>\\n          <div>\\n\\t\\t    #form.qms_quotation.email#\\n          <\\/div>\\n          <div>\\n            #form.qms_quotation.address#\\n            <br\\/>\\n            #form.qms_quotation.city#&nbsp;#form.qms_quotation.state#&nbsp;\\n            <br\\/>\\n            #form.qms_quotation.postcode#\\n            <br\\/>\\n            #form.qms_quotation.country#\\n            <br\\/>\\n          <\\/div>\\n        <\\/div>\\n      <\\/div>\\n        <div class=\\\"col last billShip\\\">\\n        <\\/div>\\n    <\\/div>\\n    <div class=\\\"clear\\\">\\n      &nbsp;\\n    <\\/div>\\n  <\\/div>\\n<\\/div>\\n    <\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"830547\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"quotation_type\",\"workflowVariable\":\"\",\"value\":\"\",\"elementUniqueKey\":\"830152\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"830148\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"830142\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field3\",\"formDefId\":\"Quotation_general\",\"readonlyLabel\":\"true\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"830159\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"830157\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"quotation_type\",\"regex\":\"\",\"visibilityValue\":\"General\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"830153\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field4\",\"formDefId\":\"quotation_membership\",\"readonlyLabel\":\"true\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"830166\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"830164\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"quotation_type\",\"regex\":\"\",\"visibilityValue\":\"Membership\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"830160\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field5\",\"formDefId\":\"Quotation_product\",\"readonlyLabel\":\"true\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"830173\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"830171\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section4\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"quotation_type\",\"regex\":\"\",\"visibilityValue\":\"Product\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"830167\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"field6\",\"readonlyLabel\":\"true\",\"formDefId\":\"quotation_services\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"subFormParentId\":\"\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"parentSubFormId\":\"\",\"noframe\":\"true\",\"readonly\":\"true\",\"elementUniqueKey\":\"830180\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"830178\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section5\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"quotation_type\",\"regex\":\"\",\"visibilityValue\":\"Services\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"830174\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field7\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<div class=\\\"layout1\\\" id=\\\"quotationItems\\\">\\n    <div id=\\\"totalTerms\\\">\\n        <div class=\\\"body\\\">\\n            <table id=\\\"quotationTotals\\\" summary=\\\"Quotation totals\\\" style=\\\"\\\">\\n                <tbody>\\n                    <tr>\\n                        <th class=\\\"subtotal\\\">\\n                            Subtotal\\n                        <\\/th>\\n                        <td class=\\\"subtotal\\\">\\n                            #form.qms_quotation.currency# #form.qms_quotation.subtotal#\\n                        <\\/td>\\n                    <\\/tr>\\n                    <tr>\\n                        <th class=\\\"subtotal\\\">\\n                            Total Discount (%)\\n                        <\\/th>\\n                        <td class=\\\"subtotal\\\">\\n                            #form.qms_quotation.total_discount#\\n                        <\\/td>\\n                    <\\/tr>\\n                    <tr>\\n                        <th class=\\\"subtotal\\\">\\n                            Sale Tax (%)\\n                        <\\/th>\\n                        <td class=\\\"subtotal\\\">\\n                            #form.qms_quotation.sale_tax# \\n                        <\\/td>\\n                    <\\/tr>\\n                    <tr>\\n                        <th class=\\\"quotationTotal\\\">\\n                            Total\\n                        <\\/th>\\n                        <td class=\\\"quotationTotal\\\">\\n                            #form.qms_quotation.currency# #form.qms_quotation.total# \\n                        <\\/td>\\n                    <\\/tr>\\n                <\\/tbody>\\n            <\\/table>\\n            <div class=\\\"clear\\\">&nbsp;<\\/div>\\n\\t\\t\\t<div id=\\\"quotationTerms\\\" style=\\\"\\\">\\n\\t\\t\\t<br\\/><br\\/>\\n                <h2>ADDITIONAL INFO:<\\/h2>\\n                <p>#form.qms_quotation.quotation_add_info#<\\/p>\\n            <\\/div>\\n        <\\/div>\\n    <\\/div>\\n<\\/div>\\n\\n<div style=\\\"padding:15px;text-align:center;font-weight:bold;\\\">\\n    This is a computerized Joget Workflow generated quotation. No signature required.\\n<\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"830187\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"830185\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section6\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"830181\"}}]}',NULL),('qms',1,'quotation_product','Quotation - Product','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_product\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"qms_quotation\",\"description\":\"\",\"name\":\"Quotation - Product\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"142074\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"quotation_item_product\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"quotation_item_product\",\"foreignKey\":\"quotation_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"quotation_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.plugin.enterprise.MultirowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    MultirowFormBinder binder = new MultirowFormBinder();\\n    binder.setProperty(\\\"formDefId\\\", \\\"quotation_item_product\\\");\\n    binder.setProperty(\\\"foreignKey\\\", \\\"quotation_id\\\");\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        for (FormRow row : rows) {\\n            row.setId(null);\\n            row.remove(\\\"quotation_id\\\");\\n        }\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\\/Code\",\"format\":\"\"},{\"formatType\":\"html\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"quantity\",\"label\":\"Qty\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"unit_price\",\"label\":\"Unit Price \",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_discount\",\"label\":\"Discount (%)\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"142118\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"142079\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"142075\"}}]}',NULL),('qms',1,'quotation_services','Quotation - Services','2013-04-17 06:28:08','2013-04-17 06:28:08','qms_quotation','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"quotation_services\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"qms_quotation\",\"name\":\"Quotation - Services\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"35785\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"quotation_item_services\",\"readonlyLabel\":\"\",\"showRowNumber\":\"true\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"quotation_item_services\",\"foreignKey\":\"quotation_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"id\":\"quotation_item_grid\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.model.Form;\\nimport org.joget.apps.form.model.Element;\\nimport org.joget.apps.form.model.FormData;\\nimport org.joget.apps.form.model.FormRow;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.commons.util.LogUtil;\\nimport org.joget.plugin.enterprise.MultirowFormBinder;\\n\\npublic FormRowSet loadData() {\\n    FormRowSet rows = null;\\n    \\n    MultirowFormBinder binder = new MultirowFormBinder();\\n    binder.setProperty(\\\"formDefId\\\", \\\"quotation_item_services\\\");\\n    binder.setProperty(\\\"foreignKey\\\", \\\"quotation_id\\\");\\n    \\n    String duplicateId = \\\"#requestParam.duplicate_id#\\\";\\n    if (!duplicateId.isEmpty() && !duplicateId.contains(\\\"requestParam.\\\")) {\\n        rows = binder.load(element, duplicateId, formData);\\n        for (FormRow row : rows) {\\n            row.setId(null);\\n            row.remove(\\\"quotation_id\\\");\\n        }\\n    } else {\\n        rows = binder.load(element, primaryKey, formData);\\n    }\\n    \\n    return rows;\\n}\\n\\nreturn loadData();\"}},\"sortField\":\"sort\",\"disabledDelete\":\"\",\"enableSorting\":\"\",\"readonly\":\"\",\"disabledAdd\":\"\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"item\",\"label\":\"Item\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"descriptions\",\"label\":\"Descriptions\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"hours\",\"label\":\"Hours\\/Days\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"rates\",\"label\":\"Rates\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"line_total\",\"label\":\"Amount\",\"format\":\"\"}],\"elementUniqueKey\":\"35825\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"35790\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"35786\"}}]}',NULL),('qms',1,'setup','Setup','2013-04-17 06:28:08','2013-04-17 06:28:08','ims_setup','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"setup\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"ims_setup\",\"name\":\"Setup\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"523998\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"id\",\"workflowVariable\":\"\",\"value\":\"setup\",\"elementUniqueKey\":\"524035\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"company_name\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Company Name\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"524036\"}},{\"className\":\"org.joget.plugin.enterprise.ImageUpload\",\"properties\":{\"id\":\"logo\",\"fileType\":\".jpg;.gif;.png\",\"createThumbnail\":\"true\",\"height\":\"200\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"width\":\"200\",\"label\":\"Company Logo\",\"readonly\":\"\",\"fileTypeMsg\":\"Invalid file type.\",\"maxSizeMsg\":\"File size limit exceeded.\",\"maxSize\":\"\",\"elementUniqueKey\":\"524037\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"email\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"\",\"custom-regex\":\"\",\"type\":\"email\"}},\"value\":\"\",\"label\":\"Email\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"524038\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"phone\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Phone\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"524039\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fax\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Fax\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"524040\"}},{\"className\":\"org.joget.apps.form.lib.TextArea\",\"properties\":{\"id\":\"street\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"cols\":\"50\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Street Address\",\"readonly\":\"\",\"rows\":\"2\",\"elementUniqueKey\":\"524041\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"city\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"City\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"524042\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"postcode\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Postcode\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"524043\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"state\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"State \\/ Province\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"524044\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"\",\"label\":\"Country\",\"size\":\"\",\"id\":\"country\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.BeanShellFormBinder\",\"properties\":{\"script\":\"import org.joget.apps.form.service.FormUtil;\\nimport org.joget.apps.form.model.FormRowSet;\\nimport org.joget.apps.form.model.FormRow;\\nimport java.util.Locale;\\nimport java.util.List;\\nimport java.util.Collections;\\nimport java.util.ArrayList;\\n\\npublic FormRowSet getCountryRows() {\\n\\n   \\/\\/ get list of country names\\n   List countries = new ArrayList();\\n   countries.add(\\\"\\\");\\n   Locale[] locales = Locale.getAvailableLocales();\\n   for (Locale locale : locales) {\\n       String name = locale.getDisplayCountry();\\n       if (!\\\"\\\".equals(name) && !countries.contains(name)) {\\n           countries.add(name);\\n       }\\n   }\\n   Collections.sort(countries);\\n   countries.add(\\\"Others\\\");\\n\\n   \\/\\/ form row set\\n       FormRowSet f = new FormRowSet();\\n       f.setMultiRow(true);\\n   for (String country: countries) {\\n           FormRow r1 = new FormRow();\\n           r1.put(FormUtil.PROPERTY_VALUE, country);\\n           r1.put(FormUtil.PROPERTY_LABEL, country);\\n           f.add(r1);\\n   }\\n\\n       return f;\\n}\\n\\nreturn getCountryRows();\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"524045\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"524023\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Company Info\",\"elementUniqueKey\":\"523999\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"invoice_prefix\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Quotation Number Prefix\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"524061\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"currency_symbol\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"$\",\"label\":\"Currency Symbol\",\"readonly\":\"\",\"elementUniqueKey\":\"524062\",\"size\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"quotation_add_info\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Additional Info\",\"readonly\":\"\",\"elementUniqueKey\":\"524063\"}},{\"className\":\"org.joget.apps.form.lib.CustomHTML\",\"properties\":{\"id\":\"field15\",\"autoPopulate\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>QUOTATION NUMBER PREFIX<\\/strong> - Add a prefix to your all your quotation automatic numbering if you like. E.g. QUOT, XYZ-, XYZ:, etc. \\n\\n<br><br>\\n\\n<Strong>CURRENCY SYMBOL<\\/strong> - Set the currency symbol to be used in all your quotations here. E.g. $, USD, MYR, EUR, etc.\\n\\n<br><br>\\n\\n<Strong>ADDITIONAL INFO<\\/strong> - Use this section to key in all additional information that you want to add to your quotation like Terms and Conditions, Shipping Info, Payment Info, Signature field, etc.\\n\\n<\\/div>\",\"label\":\"\",\"elementUniqueKey\":\"524065\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"524056\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Other Settings\",\"elementUniqueKey\":\"524046\"}}]}',NULL),('simpleDocRep',1,'docGroup','Document Groups','2013-04-17 06:25:51','2013-04-17 06:25:51','documentGroups','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"docGroup\",\"name\":\"Document Groups\",\"tableName\":\"documentGroups\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"docGroupName\",\"readonlyLabel\":\"\",\"workflowVariable\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Document Group Name\",\"readonly\":\"\",\"elementUniqueKey\":\"202358\",\"size\":\"\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"202356\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Add Document Group Type\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"202352\"}}]}',NULL),('simpleDocRep',1,'documentApproval','Submit Document For Approval Form','2013-04-17 06:25:51','2013-04-17 06:25:51','simpleDocRepoApproval','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"documentApproval\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"tableName\":\"simpleDocRepoApproval\",\"description\":\"\",\"name\":\"Submit Document For Approval Form\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"267664\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"requester\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"useDefaultWhenEmpty\":\"true\",\"elementUniqueKey\":\"267683\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"approval_status\",\"workflowVariable\":\"\",\"value\":\"Pending\",\"useDefaultWhenEmpty\":\"true\",\"elementUniqueKey\":\"268141\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"docBatch\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Document Batch\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"267684\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"docBatchDescriptions\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Document Batch Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"267685\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Folder Name\",\"size\":\"\",\"id\":\"groupName\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"docGroup\",\"extraCondition\":\"\",\"addEmptyOption\":\"true\",\"labelColumn\":\"docGroupName\",\"groupingColumn\":\"\",\"emptyLabel\":\"Select Folder\",\"idColumn\":\"id\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"267686\"}},{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"uploadDocumentGridForm\",\"readonlyLabel\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"uploadDocumentGridForm\",\"foreignKey\":\"parent\"}},\"label\":\"Select and Add Documents\",\"validateMaxRow\":\"\",\"uniqueKey\":\"\",\"id\":\"fileGrid\",\"deleteMessage\":\"Delete row?\",\"height\":\"500\",\"sortField\":\"sort\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"uploadDocumentGridForm\",\"foreignKey\":\"parent\"}},\"disabledDelete\":\"\",\"enableSorting\":\"\",\"disabledAdd\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"267687\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"fileName\",\"label\":\"Document Name\\/Description\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"fileUpload\",\"label\":\"Upload Document\",\"format\":\"\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"267677\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"documentApproval\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"Documents Information\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"267665\"}}]}',NULL),('simpleDocRep',1,'documentApproval_approval','Submitted Document Approval','2013-04-17 06:25:51','2013-04-17 06:25:51','simpleDocRepoApproval','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"documentApproval_approval\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"simpleDocRepoApproval\",\"name\":\"Submitted Document Approval\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"290466\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"approver\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"290644\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"subform\",\"formDefId\":\"documentApproval\",\"readonlyLabel\":\"true\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"true\",\"elementUniqueKey\":\"290473\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"290471\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"290467\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"approval_status\",\"workflowVariable\":\"\",\"value\":\"\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"290483\"}},{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"approval\",\"formDefId\":\"documentApproval_approval_action\",\"readonlyLabel\":\"\",\"subFormParentId\":\"parent_id\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"last_approve\",\"readonly\":\"\",\"elementUniqueKey\":\"290484\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"290480\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Approval\",\"elementUniqueKey\":\"290474\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"documentApproval_approval_action\",\"readonlyLabel\":\"\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"documentApproval_approval_action\",\"foreignKey\":\"parent_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"uniqueKey\":\"\",\"id\":\"trails\",\"deleteMessage\":\"Delete row?\",\"height\":\"500\",\"sortField\":\"sort\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"documentApproval_approval_action\",\"foreignKey\":\"parent_id\"}},\"disabledDelete\":\"true\",\"enableSorting\":\"\",\"disabledAdd\":\"true\",\"readonly\":\"true\",\"elementUniqueKey\":\"290491\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"approver\",\"label\":\"Performer\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"status\",\"label\":\"Status\",\"format\":\"\"},{\"formatType\":\"html\",\"width\":\"\",\"value\":\"remarks\",\"label\":\"Remarks\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"approval_date\",\"label\":\"Date\",\"format\":\"\"}]}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"290489\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Approval Trails\",\"elementUniqueKey\":\"290485\"}}]}',NULL),('simpleDocRep',1,'documentApproval_approval_action','Approval','2013-04-17 06:25:51','2013-04-17 06:25:51','simpleDocRepo_approval','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"documentApproval_approval_action\",\"name\":\"Approval\",\"tableName\":\"simpleDocRepo_approval\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"parent_id\",\"workflowVariable\":\"\",\"value\":\"\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"191668\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"approver\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"191669\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"approval_date\",\"workflowVariable\":\"\",\"value\":\"#date.yyyy-MM-dd HH:mm#\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"191670\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"controlField\":\"\",\"label\":\"Status\",\"size\":\"\",\"id\":\"status\",\"workflowVariable\":\"status\",\"optionsBinder\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[{\"grouping\":\"\",\"value\":\"\",\"label\":\"\"},{\"grouping\":\"\",\"value\":\"Clarification Required\",\"label\":\"Clarification Required\"},{\"grouping\":\"\",\"value\":\"Approved\",\"label\":\"Approved\"},{\"grouping\":\"\",\"value\":\"Rejected\",\"label\":\"Rejected\"}],\"elementUniqueKey\":\"191671\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"remarks\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Remarks\",\"readonly\":\"\",\"elementUniqueKey\":\"191672\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"191662\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"191650\"}}]}',NULL),('simpleDocRep',1,'documentApproval_clarification','Submitted Document Approval Clarification','2013-04-17 06:25:51','2013-04-17 06:25:51','simpleDocRepoApproval','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"documentApproval_clarification\",\"name\":\"Submitted Document Approval Clarification\",\"tableName\":\"simpleDocRepoApproval\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"subform\",\"formDefId\":\"documentApproval\",\"readonlyLabel\":\"\",\"subFormParentId\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"\",\"readonly\":\"\",\"elementUniqueKey\":\"193946\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"193944\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"193940\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.SubForm\",\"properties\":{\"id\":\"approval\",\"formDefId\":\"documentApproval_clarification_action\",\"readonlyLabel\":\"\",\"subFormParentId\":\"parent_id\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"label\":\"\",\"noframe\":\"true\",\"parentSubFormId\":\"last_approve\",\"readonly\":\"\",\"elementUniqueKey\":\"193953\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"193951\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section3\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Clarification\",\"elementUniqueKey\":\"193947\"}},{\"elements\":[{\"elements\":[{\"className\":\"org.joget.plugin.enterprise.FormGrid\",\"properties\":{\"errorMessage\":\"Invalid number of rows.\",\"formDefId\":\"documentApproval_approval_action\",\"readonlyLabel\":\"true\",\"showRowNumber\":\"\",\"submit-label-readonly\":\"Close\",\"validateMinRow\":\"\",\"width\":\"900\",\"submit-label-normal\":\"Submit\",\"storeBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"documentApproval_approval_action\",\"foreignKey\":\"parent_id\"}},\"label\":\"\",\"validateMaxRow\":\"\",\"uniqueKey\":\"\",\"id\":\"field2\",\"deleteMessage\":\"Delete row?\",\"height\":\"500\",\"loadBinder\":{\"className\":\"org.joget.plugin.enterprise.MultirowFormBinder\",\"properties\":{\"formDefId\":\"documentApproval_approval_action\",\"foreignKey\":\"parent_id\"}},\"sortField\":\"sort\",\"disabledDelete\":\"true\",\"enableSorting\":\"\",\"readonly\":\"true\",\"disabledAdd\":\"true\",\"options\":[{\"formatType\":\"text\",\"width\":\"\",\"value\":\"approver\",\"label\":\"Performer\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"status\",\"label\":\"Status\",\"format\":\"\"},{\"formatType\":\"html\",\"width\":\"\",\"value\":\"remarks\",\"label\":\"Remark\",\"format\":\"\"},{\"formatType\":\"text\",\"width\":\"\",\"value\":\"approval_date\",\"label\":\"Date\",\"format\":\"\"}],\"elementUniqueKey\":\"193960\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"193958\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section2\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Approval Trails\",\"elementUniqueKey\":\"193954\"}}]}',NULL),('simpleDocRep',1,'documentApproval_clarification_action','Clarification','2013-04-17 06:25:51','2013-04-17 06:25:51','simpleDocRepo_approval','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"documentApproval_clarification_action\",\"name\":\"Clarification\",\"tableName\":\"simpleDocRepo_approval\",\"description\":\"\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"parent_id\",\"workflowVariable\":\"\",\"value\":\"\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"185639\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"approver\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"185640\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"approval_date\",\"workflowVariable\":\"\",\"value\":\"#date.yyyy-MM-dd HH:mm#\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"185641\"}},{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"status\",\"workflowVariable\":\"\",\"value\":\"Resubmitted\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"185644\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"remarks\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Remarks\",\"readonly\":\"\",\"elementUniqueKey\":\"185643\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"185633\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}},\"elementUniqueKey\":\"185621\"}}]}',NULL),('simpleDocRep',1,'documentUpload','Document Upload','2013-04-17 06:25:51','2013-04-17 06:25:51','simpleDocRepo','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"documentUpload\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"tableName\":\"simpleDocRepo\",\"name\":\"Document Upload\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\"},\"elementUniqueKey\":\"316399\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"uploader\",\"workflowVariable\":\"\",\"value\":\"#currentUser.username#\",\"useDefaultWhenEmpty\":\"true\",\"elementUniqueKey\":\"316419\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"documentTitle\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"value\":\"\",\"label\":\"Document Title\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"316415\"}},{\"className\":\"org.joget.plugin.enterprise.RichTextEditorField\",\"properties\":{\"id\":\"docDescriptions\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Document Descriptions\",\"readonly\":\"\",\"elementUniqueKey\":\"316416\"}},{\"className\":\"org.joget.apps.form.lib.SelectBox\",\"properties\":{\"readonlyLabel\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"controlField\":\"\",\"label\":\"Folder\",\"size\":\"\",\"id\":\"groupName\",\"workflowVariable\":\"\",\"optionsBinder\":{\"className\":\"org.joget.apps.form.lib.FormOptionsBinder\",\"properties\":{\"formDefId\":\"docGroup\",\"extraCondition\":\"\",\"addEmptyOption\":\"true\",\"labelColumn\":\"docGroupName\",\"groupingColumn\":\"\",\"emptyLabel\":\"Select Folder\",\"idColumn\":\"id\"}},\"value\":\"\",\"readonly\":\"\",\"multiple\":\"\",\"options\":[],\"elementUniqueKey\":\"316417\"}},{\"className\":\"org.joget.apps.form.lib.FileUpload\",\"properties\":{\"id\":\"docUpload\",\"fileType\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"label\":\"Document Upload\",\"attachment\":\"true\",\"readonly\":\"\",\"fileTypeMsg\":\"Invalid file type.\",\"maxSizeMsg\":\"File size limit exceeded.\",\"maxSize\":\"\",\"size\":\"\",\"elementUniqueKey\":\"316418\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"316410\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"Document Details\",\"elementUniqueKey\":\"316400\"}}]}',NULL),('simpleDocRep',1,'uploadDocumentGridForm','Upload Document Grid','2013-04-17 06:25:51','2013-04-17 06:25:51','simpleDocRepoGrid','{\"className\":\"org.joget.apps.form.model.Form\",\"properties\":{\"id\":\"uploadDocumentGridForm\",\"loadBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"description\":\"\",\"tableName\":\"simpleDocRepoGrid\",\"name\":\"Upload Document Grid\",\"storeBinder\":{\"className\":\"org.joget.apps.form.lib.WorkflowFormBinder\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"noPermissionMessage\":\"\",\"elementUniqueKey\":\"196107\"},\"elements\":[{\"elements\":[{\"elements\":[{\"className\":\"org.joget.apps.form.lib.HiddenField\",\"properties\":{\"id\":\"parent\",\"workflowVariable\":\"\",\"value\":\"\",\"useDefaultWhenEmpty\":\"\",\"elementUniqueKey\":\"196120\"}},{\"className\":\"org.joget.apps.form.lib.TextField\",\"properties\":{\"id\":\"fileName\",\"workflowVariable\":\"\",\"readonlyLabel\":\"\",\"maxlength\":\"\",\"validator\":{\"className\":\"\",\"properties\":{}},\"value\":\"\",\"label\":\"Document Name\\/Descriptions\",\"readonly\":\"\",\"size\":\"\",\"elementUniqueKey\":\"196123\"}},{\"className\":\"org.joget.apps.form.lib.FileUpload\",\"properties\":{\"id\":\"fileUpload\",\"fileType\":\"\",\"validator\":{\"className\":\"org.joget.apps.form.lib.DefaultValidator\",\"properties\":{\"message\":\"\",\"mandatory\":\"true\",\"custom-regex\":\"\",\"type\":\"\"}},\"label\":\"Upload Document\",\"attachment\":\"\",\"readonly\":\"\",\"fileTypeMsg\":\"Invalid file type.\",\"maxSizeMsg\":\"File size limit exceeded.\",\"maxSize\":\"\",\"size\":\"\",\"elementUniqueKey\":\"196124\"}}],\"className\":\"org.joget.apps.form.model.Column\",\"properties\":{\"width\":\"100%\",\"elementUniqueKey\":\"196116\"}}],\"className\":\"org.joget.apps.form.model.Section\",\"properties\":{\"id\":\"section1\",\"loadBinder\":{\"className\":\"\",\"properties\":{}},\"visibilityControl\":\"\",\"regex\":\"\",\"visibilityValue\":\"\",\"storeBinder\":{\"className\":\"\",\"properties\":{}},\"permission\":{\"className\":\"\",\"properties\":{}},\"label\":\"\",\"elementUniqueKey\":\"196108\"}}]}',NULL);
/*!40000 ALTER TABLE `app_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_form_data_audit_trail`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_form_data_audit_trail` (
  `id` varchar(255) NOT NULL,
  `appId` varchar(255) DEFAULT NULL,
  `appVersion` varchar(255) DEFAULT NULL,
  `formId` varchar(255) DEFAULT NULL,
  `tableName` varchar(255) DEFAULT NULL,
  `username` varchar(255) DEFAULT NULL,
  `action` varchar(255) DEFAULT NULL,
  `data` longtext,
  `datetime` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_form_data_audit_trail`
--

LOCK TABLES `app_form_data_audit_trail` WRITE;
/*!40000 ALTER TABLE `app_form_data_audit_trail` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_form_data_audit_trail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_message`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_message` (
  `appId` varchar(255) NOT NULL,
  `appVersion` bigint(20) NOT NULL,
  `ouid` varchar(255) NOT NULL,
  `messageKey` varchar(255) DEFAULT NULL,
  `locale` varchar(255) DEFAULT NULL,
  `message` text,
  PRIMARY KEY (`appId`,`appVersion`,`ouid`),
  KEY `FKEE346FE9462EF4C7` (`appId`,`appVersion`),
  CONSTRAINT `FKEE346FE9462EF4C7` FOREIGN KEY (`appId`, `appVersion`) REFERENCES `app_app` (`appId`, `appVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_message`
--

LOCK TABLES `app_message` WRITE;
/*!40000 ALTER TABLE `app_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_package`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_package` (
  `packageId` varchar(255) NOT NULL,
  `packageVersion` bigint(20) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  `appId` varchar(255) DEFAULT NULL,
  `appVersion` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`packageId`,`packageVersion`),
  KEY `FK852EA428462EF4C7` (`appId`,`appVersion`),
  CONSTRAINT `FK852EA428462EF4C7` FOREIGN KEY (`appId`, `appVersion`) REFERENCES `app_app` (`appId`, `appVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_package`
--

LOCK TABLES `app_package` WRITE;
/*!40000 ALTER TABLE `app_package` DISABLE KEYS */;
INSERT INTO `app_package` VALUES ('dashboard',2,'Employee Portal','2014-08-26 15:25:44','2014-08-26 15:26:05','dashboard',1),('hr_expense',2,'HR Expenses Claim App','2014-08-26 15:26:32','2014-08-26 15:26:47','hr_expense',1),('ims',1,'Simple Invoicing','2013-04-17 06:26:52','2013-04-17 06:26:52','ims',1),('isr',2,'Internal Service Request','2014-08-26 07:27:20','2014-08-26 15:27:38','isr',1),('mcrm',1,'Simple CRM','2013-04-17 06:24:54','2013-04-17 06:24:54','mcrm',1),('purchaseRequestion',1,'Purchase Requisition','2013-04-17 06:24:06','2013-04-17 06:24:06','purchaseRequestion',1),('simpleDocRep',1,'Simple Document Repository','2013-04-17 06:25:52','2013-04-17 06:25:52','simpleDocRep',1);
/*!40000 ALTER TABLE `app_package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_package_activity_form`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_package_activity_form` (
  `processDefId` varchar(255) NOT NULL,
  `activityDefId` varchar(255) NOT NULL,
  `packageId` varchar(255) NOT NULL,
  `packageVersion` bigint(20) NOT NULL,
  `ouid` varchar(255) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  `formId` varchar(255) DEFAULT NULL,
  `formUrl` varchar(255) DEFAULT NULL,
  `formIFrameStyle` varchar(255) DEFAULT NULL,
  `autoContinue` bit(1) DEFAULT NULL,
  `disableSaveAsDraft` bit(1) DEFAULT NULL,
  PRIMARY KEY (`processDefId`,`activityDefId`,`packageId`,`packageVersion`),
  KEY `FKA8D741D5F255BCC` (`packageId`,`packageVersion`),
  CONSTRAINT `FKA8D741D5F255BCC` FOREIGN KEY (`packageId`, `packageVersion`) REFERENCES `app_package` (`packageId`, `packageVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_package_activity_form`
--

LOCK TABLES `app_package_activity_form` WRITE;
/*!40000 ALTER TABLE `app_package_activity_form` DISABLE KEYS */;
INSERT INTO `app_package_activity_form` VALUES ('approver_process','approval','simpleDocRep',1,'approver_process::approval','SINGLE','documentApproval_approval',NULL,NULL,'\0',NULL),('approver_process','clarification','simpleDocRep',1,'approver_process::clarification','SINGLE','documentApproval_clarification',NULL,NULL,'\0',NULL),('approver_process','runProcess','simpleDocRep',1,'approver_process::runProcess','SINGLE','documentApproval',NULL,NULL,'\0',NULL),('invoice_flow','check_next_payment_dummy','ims',1,'invoice_flow::check_next_payment_dummy','SINGLE','invoice_dummy',NULL,NULL,'\0','\0'),('invoice_flow','check_overdue_dummy_activity','ims',1,'invoice_flow::check_overdue_dummy_activity','SINGLE','invoice_dummy',NULL,NULL,'\0','\0'),('invoice_flow','draft_invoice','ims',1,'invoice_flow::draft_invoice','SINGLE','invoice_base',NULL,NULL,'\0','\0'),('isr','assign_request','isr',2,'isr::assign_request','SINGLE','isr_assign_request',NULL,NULL,'\0','\0'),('isr','resolve_assigned_request','isr',2,'isr::resolve_assigned_request','SINGLE','isr_resolve_assigned',NULL,NULL,'\0','\0'),('isr','resolve_reopened_request','isr',2,'isr::resolve_reopened_request','SINGLE','isr_resolve_reopened',NULL,NULL,'\0','\0'),('isr','resolve_request','isr',2,'isr::resolve_request','SINGLE','isr_resolve_request',NULL,NULL,'\0','\0'),('isr','runProcess','isr',2,'isr::runProcess','SINGLE','isr_new_request',NULL,NULL,'\0','\0'),('isr','verifiy_resolved_request','isr',2,'isr::verifiy_resolved_request','SINGLE','isr_verify_resolved',NULL,NULL,'\0','\0'),('process1','activity1','dashboard',2,'process1::activity1','SINGLE','user_approval',NULL,NULL,'','\0'),('process1','activity1','mcrm',1,'process1::activity1','SINGLE','mcrm_proposal_resubmit_form',NULL,NULL,'',NULL),('process1','activity2','dashboard',2,'process1::activity2','SINGLE','user_creation',NULL,NULL,'','\0'),('process1','approve_claim','hr_expense',2,'process1::approve_claim','SINGLE','hr_expense_approval',NULL,NULL,'\0','\0'),('process1','approve_proposal','mcrm',1,'process1::approve_proposal','SINGLE','mcrm_proposal_approval_form',NULL,NULL,'',NULL),('process1','new_claim','hr_expense',2,'process1::new_claim','SINGLE','hr_expense_claim',NULL,NULL,'','\0'),('process1','resubmit_claim','hr_expense',2,'process1::resubmit_claim','SINGLE','hr_expense_resubmit',NULL,NULL,'\0','\0'),('process1','runProcess','dashboard',2,'process1::runProcess','SINGLE','user_registration',NULL,NULL,'','\0'),('process1','runProcess','hr_expense',2,'process1::runProcess','SINGLE','hr_expense_new',NULL,NULL,'','\0'),('process1','runProcess','mcrm',1,'process1::runProcess','SINGLE','mcrm_proposal_form',NULL,NULL,'',NULL),('process1','send_proposal','mcrm',1,'process1::send_proposal','SINGLE','mcrm_proposal_sending_form',NULL,NULL,'',NULL),('process1','submit_proposal','mcrm',1,'process1::submit_proposal','SINGLE','mcrm_proposal_form',NULL,NULL,'',NULL),('process1','verify_claim','hr_expense',2,'process1::verify_claim','SINGLE','hr_expense_finance',NULL,NULL,'\0','\0'),('PR_process','PR_clarificaiton','purchaseRequestion',1,'PR_process::PR_clarificaiton','SINGLE','PR_request_clarification',NULL,NULL,'\0','\0'),('PR_process','PR_finance_approval','purchaseRequestion',1,'PR_process::PR_finance_approval','SINGLE','PR_finance_approval',NULL,NULL,'\0','\0'),('PR_process','PR_hq_approval','purchaseRequestion',1,'PR_process::PR_hq_approval','SINGLE','PR_hq_approval',NULL,NULL,'\0','\0'),('PR_process','PR_manager_approval','purchaseRequestion',1,'PR_process::PR_manager_approval','SINGLE','PR_manager_approval',NULL,NULL,'\0','\0'),('PR_process','PR_submission','purchaseRequestion',1,'PR_process::PR_submission','SINGLE','purchaseRequisition',NULL,NULL,'\0','\0'),('PR_process','runProcess','purchaseRequestion',1,'PR_process::runProcess','SINGLE','purchaseRequisition',NULL,NULL,'\0','\0');
/*!40000 ALTER TABLE `app_package_activity_form` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_package_activity_plugin`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_package_activity_plugin` (
  `processDefId` varchar(255) NOT NULL,
  `activityDefId` varchar(255) NOT NULL,
  `packageId` varchar(255) NOT NULL,
  `packageVersion` bigint(20) NOT NULL,
  `ouid` varchar(255) DEFAULT NULL,
  `pluginName` varchar(255) DEFAULT NULL,
  `pluginProperties` longtext,
  PRIMARY KEY (`processDefId`,`activityDefId`,`packageId`,`packageVersion`),
  KEY `FKADE8644C5F255BCC` (`packageId`,`packageVersion`),
  CONSTRAINT `FKADE8644C5F255BCC` FOREIGN KEY (`packageId`, `packageVersion`) REFERENCES `app_package` (`packageId`, `packageVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_package_activity_plugin`
--

LOCK TABLES `app_package_activity_plugin` WRITE;
/*!40000 ALTER TABLE `app_package_activity_plugin` DISABLE KEYS */;
INSERT INTO `app_package_activity_plugin` VALUES ('approver_process','email_on_approved','simpleDocRep',1,'approver_process::email_on_approved','org.joget.apps.app.lib.EmailTool','{     \"host\": \"#envVariable.smtp_host#\",     \"port\": \"#envVariable.smtp_port#\",     \"security\": \"\",     \"username\": \"#envVariable.smtp_username#\",     \"password\": \"#envVariable.smtp_password#\",     \"from\": \"#envVariable.smtp_from#\",     \"toSpecific\": \"\",     \"toParticipantId\": \"applicant\",     \"cc\": \"\",     \"subject\": \"Your Application Has Been Approved\",     \"message\": \"Hi #performer.runProcess.firstName# #performer.runProcess.lastName#,\\n\\nYour application has been Approved on #date.dd\\/MM\\/yyyy hh:mm a#.\\n\\n==  This is a system generated message. == \",     \"isHtml\": \"true\",     \"formDefId\": \"\",     \"fields\": [],     \"files\": [] }'),('approver_process','email_on_received','simpleDocRep',1,'approver_process::email_on_received','org.joget.apps.app.lib.EmailTool','{     \"host\": \"#envVariable.smtp_host#\",     \"port\": \"#envVariable.smtp_port#\",     \"security\": \"\",     \"username\": \"#envVariable.smtp_username#\",     \"password\": \"#envVariable.smtp_password#\",     \"from\": \"#envVariable.smtp_from#\",     \"toSpecific\": \"\",     \"toParticipantId\": \"applicant\",     \"cc\": \"\",     \"subject\": \"Your Application Has Been Received\",     \"message\": \"Hi #performer.runProcess.firstName# #performer.runProcess.lastName#,\\n\\nYour application has been Received on #date.dd\\/MM\\/yyyy hh:mm a#.\\n\\n==  This is a system generated message. == \",     \"isHtml\": \"true\",     \"formDefId\": \"\",     \"fields\": [],     \"files\": [] }'),('approver_process','email_on_rejected','simpleDocRep',1,'approver_process::email_on_rejected','org.joget.apps.app.lib.EmailTool','{     \"host\": \"#envVariable.smtp_host#\",     \"port\": \"#envVariable.smtp_port#\",     \"security\": \"\",     \"username\": \"#envVariable.smtp_username#\",     \"password\": \"#envVariable.smtp_password#\",     \"from\": \"#envVariable.smtp_from#\",     \"toSpecific\": \"\",     \"toParticipantId\": \"applicant\",     \"cc\": \"\",     \"subject\": \"Your Application Has Been Rejected\",     \"message\": \"Hi #performer.runProcess.firstName# #performer.runProcess.lastName#,\\n\\nYour application has been Rejected on #date.dd\\/MM\\/yyyy hh:mm a#.\\n\\n==  This is a system generated message. == \",     \"isHtml\": \"true\",     \"formDefId\": \"\",     \"fields\": [],     \"files\": [] }'),('approver_process','update_status','simpleDocRep',1,'approver_process::update_status','org.joget.plugin.enterprise.FormDataUpdateTool','{\"formDefId\":\"documentApproval_approval\",\"fields\":[{\"field\":\"approval_status\",\"value\":\"#variable.status#\"}]}'),('invoice_flow','calculate_overdue_reminder_date','ims',1,'invoice_flow::calculate_overdue_reminder_date','org.joget.apps.app.lib.BeanShellTool','{\"script\":\"import java.text.SimpleDateFormat;\\nimport java.util.Date;\\nimport java.lang.String;\\nimport java.util.Calendar;\\nimport org.joget.workflow.model.service.WorkflowManager;\\n\\nWorkflowManager wm = (WorkflowManager) pluginManager.getBean(\\\"workflowManager\\\");\\nSimpleDateFormat format = new SimpleDateFormat(\\\"dd\\/MM\\/yyyy\\\");\\n\\nString dueDate = \\\"#form.ims_invoice.due_date#\\\";\\nString nextPayment = \\\"#form.ims_invoice.next_payment#\\\";\\n\\nDate reminderDate = (Date) format.parse(dueDate);\\nCalendar c = Calendar.getInstance();\\nc.setTime(reminderDate);\\nc.add(Calendar.DATE, -3);\\nwm.activityVariable(workflowAssignment.getActivityId(), \\\"overdue_reminder\\\", format.format(c.getTime()));\\nwm.activityVariable(workflowAssignment.getActivityId(), \\\"due_date\\\", dueDate);\\nwm.activityVariable(workflowAssignment.getActivityId(), \\\"next_payment\\\", nextPayment);\"}'),('invoice_flow','next_payment_reminder','ims',1,'invoice_flow::next_payment_reminder','org.joget.apps.app.lib.EmailTool','{\"host\":\"#form.ims_setup.smtp_host[setup]#\",\"port\":\"#form.ims_setup.smtp_post[setup]#\",\"security\":\"\",\"username\":\"#form.ims_setup.smtp_username[setup]#\",\"password\":\"#form.ims_setup.smtp_password[setup]#\",\"from\":\"#form.ims_setup.email[setup]#\",\"toSpecific\":\"\",\"toParticipantId\":\"requestor\",\"cc\":\"\",\"subject\":\"Next Payment Reminder Notification: #form.ims_customer.company_name[{form.ims_invoice.customer}]#\",\"message\":\"Please note that this is a reminder to issue an invoice for the following customer.<br\\/><br\\/>\\n\\n<strong>Customer:<\\/strong> #form.ims_customer.company_name[{form.ims_invoice.customer}]#<br\\/>\\n<strong>Reference Invoice Number:<\\/strong> #form.ims_invoice.invoice_number#<br\\/>\\n<strong>Amount:<\\/strong> #form.ims_setup.currency_symbol[setup]# #form.ims_invoice.total#<br\\/>\\n<strong>Due Date:<\\/strong> #form.ims_invoice.due_date#<br\\/><br\\/>\\n\\n ** This is a system generated notification. **\",\"isHtml\":\"true\",\"formDefId\":\"\",\"fields\":[],\"files\":[]}'),('invoice_flow','overdue_notification','ims',1,'invoice_flow::overdue_notification','org.joget.apps.app.lib.EmailTool','{\"host\":\"#form.ims_setup.smtp_host[setup]#\",\"port\":\"#form.ims_setup.smtp_port[setup]#\",\"security\":\"\",\"username\":\"#form.ims_setup.smtp_username[setup]#\",\"password\":\"#form.ims_setup.smtp_password[setup]#\",\"from\":\"#form.ims_setup.email[setup]#\",\"toSpecific\":\"\",\"toParticipantId\":\"requestor\",\"cc\":\"\",\"subject\":\"Overdue Invoice Notification: #form.ims_invoice.invoice_number#\",\"message\":\"Please note that the attached invoice with the following information is OVERDUE.<br\\/><br\\/>\\n\\n<strong>Invoice Number:<\\/strong> #form.ims_invoice.invoice_number#<br\\/>\\n<strong>Amount:<\\/strong> #form.ims_setup.currency_symbol[setup]# #form.ims_invoice.total#<br\\/>\\n<strong>Due Date:<\\/strong> #form.ims_invoice.due_date#<br\\/><br\\/>\\n\\n ** This is a system generated notification. **\",\"isHtml\":\"true\",\"formDefId\":\"\",\"fields\":[],\"files\":[]}'),('invoice_flow','overdue_reminder','ims',1,'invoice_flow::overdue_reminder','org.joget.apps.app.lib.EmailTool','{\"host\":\"#form.ims_setup.smtp_host[setup]#\",\"port\":\"#form.ims_setup.smtp_port[setup]#\",\"security\":\"\",\"username\":\"#form.ims_setup.smtp_username[setup]#\",\"password\":\"#form.ims_setup.smtp_password[setup]#\",\"from\":\"#form.ims_setup.email[setup]#\",\"toSpecific\":\"\",\"toParticipantId\":\"requestor\",\"cc\":\"\",\"subject\":\"Invoice Overdue Reminder Notification: #form.ims_invoice.invoice_number#\",\"message\":\"Please note that the attached invoice with the following information will be overdue on #form.ims_invoice.due_date#.<br\\/><br\\/>\\n\\n<strong>Invoice Number:<\\/strong> #form.ims_invoice.invoice_number#<br\\/>\\n<strong>Amount:<\\/strong> #form.ims_setup.currency_symbol[setup]# #form.ims_invoice.total#<br\\/>\\n<strong>Due Date:<\\/strong> #form.ims_invoice.due_date#<br\\/><br\\/>\\n\\n ** This is a system generated notification. **\",\"isHtml\":\"\",\"formDefId\":\"\",\"fields\":[],\"files\":[]}'),('invoice_flow','send_invoice','ims',1,'invoice_flow::send_invoice','org.joget.plugin.enterprise.ExportFormEmailTool','{\"formDefId\":\"invoice_export\",\"fileName\":\"test\",\"hideEmptyValueField\":\"\",\"showNotSelectedOptions\":\"\",\"host\":\"mail.tmsasia.com\",\"port\":\"2525\",\"security\":\"\",\"needAuthentication\":\"\",\"username\":\"\",\"password\":\"\",\"from\":\"owen@joget.org\",\"toSpecific\":\"owen@joget.org\",\"toParticipantId\":\"\",\"cc\":\"\",\"subject\":\"test\",\"message\":\"test\",\"isHtml\":\"\",\"formatting\":\"\",\"headerHtml\":\"\",\"repeatHeader\":\"\",\"footerHtml\":\"\",\"repeatFooter\":\"\"}'),('invoice_flow','set_current_status','ims',1,'invoice_flow::set_current_status','org.joget.apps.app.lib.BeanShellTool','{\"script\":\"import org.joget.workflow.model.service.WorkflowManager;\\n\\nWorkflowManager wm = (WorkflowManager) pluginManager.getBean(\\\"workflowManager\\\");\\n\\nwm.activityVariable(workflowAssignment.getActivityId(), \\\"status\\\", \\\"#form.ims_invoice.status#\\\");\"}'),('invoice_flow','set_current_status_to_workflow_variable2','ims',1,'invoice_flow::set_current_status_to_workflow_variable2','org.joget.apps.app.lib.BeanShellTool','{\"script\":\"import org.joget.workflow.model.service.WorkflowManager;\\n\\nWorkflowManager wm = (WorkflowManager) pluginManager.getBean(\\\"workflowManager\\\");\\n\\nwm.activityVariable(workflowAssignment.getActivityId(), \\\"status\\\", \\\"#form.ims_invoice.status#\\\");\"}'),('invoice_flow','update_record_status_overdue','ims',1,'invoice_flow::update_record_status_overdue','org.joget.plugin.enterprise.FormDataUpdateTool','{\"formDefId\":\"Invoice_general\",\"fields\":[{\"field\":\"status\",\"value\":\"Overdue\"}]}'),('invoice_flow','update_record_status_unpaid','ims',1,'invoice_flow::update_record_status_unpaid','org.joget.plugin.enterprise.FormDataUpdateTool','{\"formDefId\":\"invoice_status_update\",\"fields\":[{\"field\":\"status\",\"value\":\"Unpaid\"}]}'),('process1','tool1','mcrm',1,'process1::tool1','org.joget.apps.app.lib.EmailTool','{\"host\":\"mailserver\",\"port\":\"25\",\"needAuthentication\":\"\",\"username\":\"\",\"password\":\"\",\"from\":\"email@domain\",\"toSpecific\":\"#performer.runProcess.email#\",\"toParticipantId\":\"\",\"cc\":\"\",\"subject\":\"Proposal Approved: #form.mcrm_proposal.title#\",\"message\":\"Proposal Approved\\n\\nRef No: #form.mcrm_proposal.refNo#\\nTitle: #form.mcrm_proposal.title#\\n\"}'),('process1','tool2','dashboard',2,'process1::tool2','org.joget.apps.app.lib.EmailTool','{\"host\":\"\",\"port\":\"\",\"needAuthentication\":\"\",\"username\":\"\",\"password\":\"\",\"from\":\"\",\"toSpecific\":\"#form.user_registration.email#\",\"toParticipantId\":\"\",\"cc\":\"\",\"subject\":\"User Registration Rejected: #form.user_registration.username#\",\"message\":\"This is to inform you that the user registration for \\\"#form.user_registration.username#\\\" has been rejected.\\n\\nThis is a system generated message.\\n\"}'),('process1','tool2','mcrm',1,'process1::tool2','org.joget.apps.app.lib.EmailTool','{\"host\":\"localhost\",\"port\":\"25\",\"needAuthentication\":\"\",\"username\":\"\",\"password\":\"\",\"from\":\"email@domain\",\"toSpecific\":\"#performer.runProcess.email#\",\"toParticipantId\":\"\",\"cc\":\"\",\"subject\":\"Proposal Rejected: #form.mcrm_proposal.title#\",\"message\":\"Proposal Rejected\\n\\nRef No: #form.mcrm_proposal.refNo#\\nTitle: #form.mcrm_proposal.title#\\n\"}'),('process1','tool3','dashboard',2,'process1::tool3','org.joget.apps.app.lib.EmailTool','{\"host\":\"\",\"port\":\"\",\"needAuthentication\":\"\",\"username\":\"\",\"password\":\"\",\"from\":\"\",\"toSpecific\":\"#form.user_registration.email#\",\"toParticipantId\":\"\",\"cc\":\"\",\"subject\":\"User Registration Approved: #form.user_registration.username#\",\"message\":\"This is to inform you that the user registration for \\\"#form.user_registration.username#\\\" has been approved. \\n\\nLogin Details\\n=============\\nUsername: #form.user_registration.username#\\nPassword: #form.user_registration.password#\\n\\nThis is a system generated message.\"}'),('process1','tool4','hr_expense',2,'process1::tool4','org.joget.plugin.enterprise.FormDataUpdateTool','{\"formDefId\":\"hr_expense_new\",\"fields\":[{\"field\":\"status\",\"value\":\"Submitted\"}]}'),('PR_process','PR_rejected','purchaseRequestion',1,'PR_process::PR_rejected','org.joget.apps.app.lib.EmailTool',NULL);
/*!40000 ALTER TABLE `app_package_activity_plugin` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_package_participant`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_package_participant` (
  `processDefId` varchar(255) NOT NULL,
  `participantId` varchar(255) NOT NULL,
  `packageId` varchar(255) NOT NULL,
  `packageVersion` bigint(20) NOT NULL,
  `ouid` varchar(255) DEFAULT NULL,
  `type` varchar(255) DEFAULT NULL,
  `value` text,
  `pluginProperties` text,
  PRIMARY KEY (`processDefId`,`participantId`,`packageId`,`packageVersion`),
  KEY `FK6D7BF59C5F255BCC` (`packageId`,`packageVersion`),
  CONSTRAINT `FK6D7BF59C5F255BCC` FOREIGN KEY (`packageId`, `packageVersion`) REFERENCES `app_package` (`packageId`, `packageVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_package_participant`
--

LOCK TABLES `app_package_participant` WRITE;
/*!40000 ALTER TABLE `app_package_participant` DISABLE KEYS */;
INSERT INTO `app_package_participant` VALUES ('approver_process','applicant','simpleDocRep',1,'approver_process::applicant','requester','runProcess',NULL),('approver_process','approver','simpleDocRep',1,'approver_process::approver','requesterHod','runProcess',NULL),('invoice_flow','requestor','ims',1,'invoice_flow::requestor','requester','runProcess',NULL),('isr','applicant','isr',2,'isr::applicant','requester','runProcess',NULL),('isr','assignee','isr',2,'isr::assignee','workflowVariable','assignee,user',NULL),('isr','hod','isr',2,'isr::hod','workflowVariable','department,hod',NULL),('isr','requester','isr',2,'isr::requester','requester','runProcess',NULL),('process1','approver','dashboard',2,'process1::approver','user','admin',NULL),('process1','approver','hr_expense',2,'process1::approver','requesterHod','runProcess',NULL),('process1','claimant','hr_expense',2,'process1::claimant','requester','runProcess',NULL),('process1','finance','hr_expense',2,'process1::finance','user','admin',NULL),('PR_process','PR_finance','purchaseRequestion',1,'PR_process::PR_finance','department','D-003',NULL),('PR_process','PR_hq','purchaseRequestion',1,'PR_process::PR_hq','department','D-001',NULL),('PR_process','PR_immediate_manager','purchaseRequestion',1,'PR_process::PR_immediate_manager','requesterHod','runProcess',NULL),('PR_process','PR_requestor','purchaseRequestion',1,'PR_process::PR_requestor','requester','runProcess',NULL);
/*!40000 ALTER TABLE `app_package_participant` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_plugin_default`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_plugin_default` (
  `appId` varchar(255) NOT NULL,
  `appVersion` bigint(20) NOT NULL,
  `id` varchar(255) NOT NULL,
  `pluginName` varchar(255) DEFAULT NULL,
  `pluginDescription` text,
  `pluginProperties` text,
  PRIMARY KEY (`appId`,`appVersion`,`id`),
  KEY `FK7A835713462EF4C7` (`appId`,`appVersion`),
  CONSTRAINT `FK7A835713462EF4C7` FOREIGN KEY (`appId`, `appVersion`) REFERENCES `app_app` (`appId`, `appVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_plugin_default`
--

LOCK TABLES `app_plugin_default` WRITE;
/*!40000 ALTER TABLE `app_plugin_default` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_plugin_default` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_report_activity`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_report_activity` (
  `uuid` varchar(255) NOT NULL,
  `activityDefId` varchar(255) DEFAULT NULL,
  `activityName` varchar(255) DEFAULT NULL,
  `processUid` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`uuid`),
  KEY `FK5E33D79C918F93D` (`processUid`),
  CONSTRAINT `FK5E33D79C918F93D` FOREIGN KEY (`processUid`) REFERENCES `app_report_process` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_report_activity`
--

LOCK TABLES `app_report_activity` WRITE;
/*!40000 ALTER TABLE `app_report_activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_report_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_report_activity_instance`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_report_activity_instance` (
  `instanceId` varchar(255) NOT NULL,
  `performer` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `nameOfAcceptedUser` varchar(255) DEFAULT NULL,
  `assignmentUsers` text,
  `due` datetime DEFAULT NULL,
  `createdTime` datetime DEFAULT NULL,
  `startedTime` datetime DEFAULT NULL,
  `finishTime` datetime DEFAULT NULL,
  `delay` bigint(20) DEFAULT NULL,
  `timeConsumingFromCreatedTime` bigint(20) DEFAULT NULL,
  `timeConsumingFromStartedTime` bigint(20) DEFAULT NULL,
  `activityUid` varchar(255) DEFAULT NULL,
  `processInstanceId` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`instanceId`),
  KEY `FK9C6ABDD8B06E2043` (`activityUid`),
  KEY `FK9C6ABDD8D4610A90` (`processInstanceId`),
  CONSTRAINT `FK9C6ABDD8B06E2043` FOREIGN KEY (`activityUid`) REFERENCES `app_report_activity` (`uuid`),
  CONSTRAINT `FK9C6ABDD8D4610A90` FOREIGN KEY (`processInstanceId`) REFERENCES `app_report_process_instance` (`instanceId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_report_activity_instance`
--

LOCK TABLES `app_report_activity_instance` WRITE;
/*!40000 ALTER TABLE `app_report_activity_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_report_activity_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_report_app`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_report_app` (
  `uuid` varchar(255) NOT NULL,
  `appId` varchar(255) DEFAULT NULL,
  `appVersion` varchar(255) DEFAULT NULL,
  `appName` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_report_app`
--

LOCK TABLES `app_report_app` WRITE;
/*!40000 ALTER TABLE `app_report_app` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_report_app` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_report_package`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_report_package` (
  `uuid` varchar(255) NOT NULL,
  `packageId` varchar(255) DEFAULT NULL,
  `packageName` varchar(255) DEFAULT NULL,
  `packageVersion` varchar(255) DEFAULT NULL,
  `appUid` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`uuid`),
  KEY `FKBD580A19E475ABC` (`appUid`),
  CONSTRAINT `FKBD580A19E475ABC` FOREIGN KEY (`appUid`) REFERENCES `app_report_app` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_report_package`
--

LOCK TABLES `app_report_package` WRITE;
/*!40000 ALTER TABLE `app_report_package` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_report_package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_report_process`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_report_process` (
  `uuid` varchar(255) NOT NULL,
  `processDefId` varchar(255) DEFAULT NULL,
  `processName` varchar(255) DEFAULT NULL,
  `packageUid` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`uuid`),
  KEY `FKDAFFF442D40695DD` (`packageUid`),
  CONSTRAINT `FKDAFFF442D40695DD` FOREIGN KEY (`packageUid`) REFERENCES `app_report_package` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_report_process`
--

LOCK TABLES `app_report_process` WRITE;
/*!40000 ALTER TABLE `app_report_process` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_report_process` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_report_process_instance`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_report_process_instance` (
  `instanceId` varchar(255) NOT NULL,
  `requester` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `due` datetime DEFAULT NULL,
  `startedTime` datetime DEFAULT NULL,
  `finishTime` datetime DEFAULT NULL,
  `delay` bigint(20) DEFAULT NULL,
  `timeConsumingFromStartedTime` bigint(20) DEFAULT NULL,
  `processUid` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`instanceId`),
  KEY `FK351D7BF2918F93D` (`processUid`),
  CONSTRAINT `FK351D7BF2918F93D` FOREIGN KEY (`processUid`) REFERENCES `app_report_process` (`uuid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_report_process_instance`
--

LOCK TABLES `app_report_process_instance` WRITE;
/*!40000 ALTER TABLE `app_report_process_instance` DISABLE KEYS */;
/*!40000 ALTER TABLE `app_report_process_instance` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `app_userview`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `app_userview` (
  `appId` varchar(255) NOT NULL,
  `appVersion` bigint(20) NOT NULL,
  `id` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` text,
  `json` longtext,
  `dateCreated` datetime DEFAULT NULL,
  `dateModified` datetime DEFAULT NULL,
  PRIMARY KEY (`appId`,`appVersion`,`id`),
  KEY `FKE411D54E462EF4C7` (`appId`,`appVersion`),
  KEY `idx_name` (`name`),
  CONSTRAINT `FKE411D54E462EF4C7` FOREIGN KEY (`appId`, `appVersion`) REFERENCES `app_app` (`appId`, `appVersion`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `app_userview`
--

LOCK TABLES `app_userview` WRITE;
/*!40000 ALTER TABLE `app_userview` DISABLE KEYS */;
INSERT INTO `app_userview` VALUES ('dashboard',1,'home','Employee Services Portal','Center for Employee Self Service','{\"className\":\"org.joget.apps.userview.model.Userview\",\"properties\":{\"id\":\"home\",\"name\":\"Employee Services Portal\",\"description\":\"Center for Employee Self Service\",\"welcomeMessage\":\"#date.EEE, d MMM yyyy#\",\"logoutText\":\"Logout\",\"footerMessage\":\"Powered by Joget\"},\"setting\":{\"properties\":{\"theme\":{\"className\":\"org.joget.plugin.enterprise.CorporatiTheme\",\"properties\":{\"colorScheme\":\"silver\",\"cssUrl\":\"\\/home\\/landing\\/css\\/landing.css\",\"css\":\"\",\"js\":\"\",\"customHeader\":\"\",\"customBanner\":\"\"}},\"permission\":{\"className\":\"\",\"properties\":{}},\"loginPageTop\":\"\",\"loginPageBottom\":\"\"}},\"categories\":[{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-F67068B033654C1D83A7E5A2D0567C37\",\"label\":\"Home\"},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"6A8979EEB21941BC80C87BB54D329BF8\",\"customId\":\"welcome\",\"label\":\"Welcome\",\"content\":\"<div id=\\\"landing\\\">\\n<div id=\\\"landing-title\\\">Welcome to the Employee Services Portal<\\/div>\\n<div id=\\\"container\\\">\\n<div id=\\\"slides\\\">\\n<div class=\\\"slides_container\\\"><img src=\\\"\\/jw\\/home\\/landing\\/images\\/slider_01.png\\\" alt=\\\"Slide 1\\\" width=\\\"639\\\" height=\\\"296\\\" \\/> <img src=\\\"\\/jw\\/home\\/landing\\/images\\/slider_02.png\\\" alt=\\\"Slide 2\\\" width=\\\"639\\\" height=\\\"296\\\" \\/> <img src=\\\"\\/jw\\/home\\/landing\\/images\\/slider_03.png\\\" alt=\\\"Slide 3\\\" width=\\\"639\\\" height=\\\"296\\\" \\/><\\/div>\\n<\\/div>\\n<\\/div>\\n<script src=\\\"\\/jw\\/home\\/landing\\/js\\/jquery.easing.1.3.js\\\" type=\\\"text\\/javascript\\\"><\\/script>\\n<script src=\\\"\\/jw\\/home\\/landing\\/js\\/slides.min.jquery.js\\\" type=\\\"text\\/javascript\\\"><\\/script>\\n<script src=\\\"\\/jw\\/home\\/landing\\/js\\/jquery.simplyscroll.min.js\\\" type=\\\"text\\/javascript\\\"><\\/script>\\n<script type=\\\"text\\/javascript\\\">\\/\\/ <![CDATA[\\n        $(function(){\\n            $(\'#slides\').slides({\\n                preload: true,\\n                preloadImage: \'images\\/loading.gif\',\\n                play: 5000,\\n                pause: 2500,\\n                hoverPause: false\\n            });\\n        });\\n        (function($) {\\n            $(function() {\\n                $(\\\"#scroller\\\").simplyScroll({\\n                    autoMode: \'loop\'\\n                });\\n            });\\n        })(jQuery);\\n\\/\\/ ]]><\\/script>\\n<!--\\n<div id=\\\"landing-splash\\\">\\n<div id=\\\"landing-splash-title\\\">Amazing Efficiency<\\/div>\\n<div id=\\\"landing-splash-subtitle\\\">Get things done right with workflow<\\/div>\\n&nbsp;<\\/div>\\n-->\\n<div id=\\\"landing-banner\\\">Fast, efficient online service for your needs<\\/div>\\n<div id=\\\"landing-table\\\">\\n<div class=\\\"landing-column\\\">\\n<div class=\\\"landing-column-bg\\\">\\n<h2>Published Apps<\\/h2>\\n<ul id=\\\"published-apps\\\" class=\\\"landing-ul\\\">\\n<li>\\n<h3>General Services<\\/h3>\\n<ul class=\\\"landing-ul2\\\">\\n<li> <a href=\\\"#\\\"> <span class=\\\"landing-li-title\\\">Internal Service Request<\\/span> <span class=\\\"landing-li-description\\\">Make and track requests between departments<\\/span> <\\/a> <\\/li>\\n<\\/ul>\\n<\\/li>\\n<li>\\n<h3>HR Apps<\\/h3>\\n<ul class=\\\"landing-ul2\\\">\\n<li> <a href=\\\"#\\\"> <span class=\\\"landing-li-title\\\">HR Expenses Claims App<\\/span> <span class=\\\"landing-li-description\\\">Request and track expenses<\\/span> <\\/a> <\\/li>\\n<\\/ul>\\n<\\/li>\\n<li>\\n<h3>Purchasing<\\/h3>\\n<ul class=\\\"landing-ul2\\\">\\n<li> <a href=\\\"#\\\"> <span class=\\\"landing-li-title\\\">Purchase Requisition App<\\/span> <span class=\\\"landing-li-description\\\">Request and track purchases<\\/span> <\\/a> <\\/li>\\n<\\/ul>\\n<\\/li>\\n<\\/ul>\\n<\\/div>\\n<div id=\\\"my-inbox\\\">\\n<h2>My Inbox<\\/h2>\\n<div id=\\\"inbox1\\\"><img src=\\\"\\/jw\\/images\\/v3\\/portlet_loading.gif\\\" alt=\\\"\\\" \\/><\\/div>\\n<script type=\\\"text\\/javascript\\\">\\/\\/ <![CDATA[\\n                    $(document).ready(function(){ $.getScript(\'\\/jw\\/web\\/js\\/client\\/inbox.js?id=1&rows=5&divId=inbox1\',null); });\\n\\/\\/ ]]><\\/script>\\n<\\/div>\\n<\\/div>\\n<div class=\\\"landing-column\\\">\\n<div id=\\\"landing-col-image\\\">&nbsp;<\\/div>\\n<h2>Announcements<\\/h2>\\n<ul class=\\\"landing-ul\\\">\\n<li>\\n<h3>New Services Published<\\/h3>\\n<ul class=\\\"landing-ul2\\\">\\n<li>New services are now available from the published apps on the left.<\\/li>\\n<li>Make requests, approvals and statuses at your convenience<\\/li>\\n<\\/ul>\\n<\\/li>\\n<\\/ul>\\n<div id=\\\"landing-col-image\\\">&nbsp;<\\/div>\\n<h2>Why Use This Portal?<\\/h2>\\n<ul class=\\\"landing-ul\\\">\\n<li>\\n<h3>Improve Communications<\\/h3>\\n<ul class=\\\"landing-ul2\\\">\\n<li>Improve communications within the organization<\\/li>\\n<li>Foster better collaboration and efficiency<\\/li>\\n<\\/ul>\\n<\\/li>\\n<li>\\n<h3>Reduce Costs<\\/h3>\\n<ul class=\\\"landing-ul2\\\">\\n<li>Increase productivity<\\/li>\\n<li>Minimize paperwork and reduce operational costs<\\/li>\\n<\\/ul>\\n<\\/li>\\n<\\/ul>\\n<div id=\\\"landing-col-image\\\">&nbsp;<\\/div>\\n<h2>How This Portal Works<\\/h2>\\n<ul class=\\\"landing-ul\\\">\\n<li>\\n<h3>Self-Service Apps<\\/h3>\\n<ul class=\\\"landing-ul2\\\">\\n<li>Login using your account<\\/li>\\n<li>Access the published apps to manage your requests and information<\\/li>\\n<\\/ul>\\n<\\/li>\\n<li>\\n<h3>Workflow Inbox and Pending Tasks<\\/h3>\\n<ul class=\\\"landing-ul2\\\">\\n<li>Manage your task inbox<\\/li>\\n<li>Get notified of pending tasks<\\/li>\\n<li>Participate in workflow processes<\\/li>\\n<\\/ul>\\n<\\/li>\\n<\\/ul>\\n<\\/div>\\n<\\/div>\\n<\\/div>\\n<script type=\\\"text\\/javascript\\\">\\/\\/ <![CDATA[\\n    function loadApps() {\\n        \\/\\/ show loading icon\\n        $(\\\"#published-apps\\\").empty();\\n        var loading = $(\'<div id=\\\"apps-loading\\\"><img src=\\\"\\/jw\\/images\\/v3\\/portlet_loading.gif\\\" \\/><\\/div>\');\\n        $(\\\"#published-apps\\\").append(loading);\\n                                    \\n        \\/\\/ load JSON\\n        $.ajax({ \\n            url : \\\"\\/jw\\/web\\/json\\/apps\\/published\\/userviews\\\",\\n            dataType:\'jsonp\',\\n            success:function(data) {\\n                var content = \\\"\\\";\\n                var apps = data.apps;\\n                for( var i=0; i<apps.length; i++) {\\n                    \\/\\/ add app\\n                    var app = apps[i];\\n                    content += \'<li><h3>\' + app.name + \'<\\/h3><ul class=\\\"landing-ul2\\\">\';\\n                    \\/\\/ add userviews\\n                    var userviews = apps[i].userviews;\\n                    for( var j=0; j<userviews.length; j++){\\n                        var uv = userviews[j];\\n                        content += \'<li><a target=\\\"_blank\\\" href=\\\"\' + uv.url + \'\\\">\\\\\\n                                                        <span class=\\\"landing-li-title\\\">\' + uv.name + \'<\\/span>\\\\\\n                                                        <\\/a><\\/li>\';\\n                    }\\n                    content += \\\"<\\/ul>\\\";\\n                }\\n\\n                \\/\\/ show apps, hide loading icon\\n                $(loading).remove();\\n                $(\\\"#published-apps\\\").append($(content));\\n            }\\n        });\\n                                    \\n                                    \\n    }\\n    $(document).ready(loadApps);\\n\\/\\/ ]]><\\/script>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-8300FFD168AC4A218781A9810D72F50B\",\"label\":\"Registration\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AnonymousUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.RunProcess\",\"properties\":{\"id\":\"D06EC51AA6B948718E4DAC615D434100\",\"customId\":\"registration\",\"label\":\"Register New User\",\"processDefId\":\"process1\",\"runProcessDirectly\":\"Yes\",\"showInPopupDialog\":\"Yes\",\"messageShowAfterComplete\":\"Thank you for your registration. You will receive a confirmation after approval.\\n\",\"redirectUrlAfterComplete\":\"\",\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-1819E98628A94E23BFEDEE83FB1CB521\",\"label\":\"Inbox and Profile\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.UniversalInboxMenu\",\"properties\":{\"id\":\"12DD012EDB4F40C3BE20E234E07FB7E8\",\"customId\":\"myinbox\",\"label\":\"My Inbox\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.UserProfileMenu\",\"properties\":{\"id\":\"BA78D67C07034D6BB9C11C09AF52D8FF\",\"customId\":\"myprofile\",\"label\":\"My Profile\",\"showInPopupDialog\":\"Yes\",\"message\":\"Profile Updated\",\"redirectURL\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-02E30C12872748C39B76E323540CC888\",\"label\":\"Administration\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.Link\",\"properties\":{\"id\":\"08731982435046A2BFA0DCC94CC583EE\",\"customId\":\"console\",\"label\":\"Web Console\",\"url\":\"\\/jw\\/web\\/console\\/home\",\"target\":\"blank\"}},{\"className\":\"org.joget.plugin.enterprise.DataListInboxMenu\",\"properties\":{\"id\":\"97CBD6A3C5DF47C983A70DCDD4117D52\",\"customId\":\"user_approval\",\"label\":\"User Registration Approval\",\"datalistId\":\"user_list\",\"appFilter\":\"process\",\"processId\":\"process1\",\"activityDefId\":\"\",\"rowCount\":\"true\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}}]}]}','2014-08-26 07:25:43','2014-08-26 07:25:43'),('hr_expense',1,'hr_expense_userview','HR Expenses Claim App',NULL,'{\"className\":\"org.joget.apps.userview.model.Userview\",\"properties\":{\"id\":\"hr_expense_userview\",\"name\":\"HR Expenses Claim App\",\"description\":\"\",\"welcomeMessage\":\"#date.EEE, d MMM yyyy#\",\"logoutText\":\"Logout\",\"footerMessage\":\"Powered by Joget\"},\"setting\":{\"properties\":{\"theme\":{\"className\":\"org.joget.plugin.enterprise.EnterpriseTheme\",\"properties\":{\"customHeader\":\"\",\"customFooter\":\"\",\"customBanner\":\"\",\"css\":\".menu-link span.rowCount {\\n    margin-left: 0px;\\n}\\n#welcome-body {\\n    width: 80%;\\n    height: 230px;\\n    background: #1BB6CA; \\/* for non-css3 browsers *\\/\\n    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=\'#037987\', endColorstr=\'#1BB6CA\'); \\/* for IE *\\/\\n    background: -webkit-gradient(linear, left top, left bottom, from(#037987), to(#1BB6CA)); \\/* for webkit browsers *\\/\\n    background: -moz-linear-gradient(top,  #037987,  #1BB6CA); \\/* for firefox 3.6+ *\\/ \\n    padding: 20px;\\n    text-align: center;\\n    font-family: \\\"Trebuchet MS\\\", sans-serif ;\\n    font-size: 24px;\\n    color: white;\\n    margin-top: 10px;\\n    margin-bottom: 50px;\\n}\\n#welcome-heading2 {\\n    font-size: 28px;\\n    font-weight: bold;\\n}\\n#welcome-link {\\n    margin-top: 30px;\\n    margin-left: auto;\\n    margin-right: auto;\\n    padding: 8px 0px;\\n    background: #F8B708; \\/* for non-css3 browsers *\\/\\n    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=\'#F8B708\', endColorstr=\'#FCE29A\'); \\/* for IE *\\/\\n    background: -webkit-gradient(linear, left top, left bottom, from(#F8B708), to(#FCE29A)); \\/* for webkit browsers *\\/\\n    background: -moz-linear-gradient(top,  #F8B708, #FCE29A); \\/* for firefox 3.6+ *\\/ \\n    -moz-border-radius: 10px;\\n    -webkit-border-radius: 10px;\\n    width: 190px;\\n}\\n#welcome-link a {\\n    font-size: 16px;\\n    text-decoration: none;\\n    padding-left: 20px;\\n    padding-right: 20px;\\n    color: black;\\n}\\n#welcome-image {\\n    margin-bottom: 20px;\\n}\",\"js\":\"\"}},\"permission\":{\"className\":\"\",\"properties\":{}}}},\"categories\":[{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-C0E19762E8EA43E5A24B48CB1184C7FA\",\"label\":\"Welcome\"},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"982F8EC8C44043519AF0762BDDDC47B1\",\"customId\":\"home\",\"label\":\"Welcome\",\"content\":\"<div>\\n<p><strong><span>Welcome to MyCompanyName<\\/span><\\/strong><\\/p>\\n<p>This is a HR Expenses Claim app that will allow users to make expenses claims that goes through an approval cycle.<\\/p>\\n<\\/div>\\n<div id=\\\"welcome-body\\\">\\n<div><img src=\\\"http:\\/\\/www.joget.org\\/wp-content\\/uploads\\/2012\\/02\\/hr_expense-app.jpg\\\" alt=\\\"\\\" width=\\\"600\\\" height=\\\"287\\\" \\/><\\/div>\\n<\\/div>\\n<div>\\n<p>In this app, the Claimant can submit a New Expenses Claim. The claim will be routed to the Manager for approval followed by Finance.<\\/p>\\n<p>You will need to login before you can use the system.<\\/p>\\n<p>Participants in this process:<\\/p>\\n<ul>\\n<li>cat (Claimant)<\\/li>\\n<li>clark (Manager)<\\/li>\\n<li>admin (Finance)<\\/li>\\n<\\/ul>\\n<p>LOGIN with \\\"cat\\\" to start the Expenses Claim Process.<\\/p>\\n<p>&nbsp;<\\/p>\\n<\\/div>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-36229EE7504B4413B491C0B6A25A973C\",\"label\":\"New Claim\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.RunProcess\",\"properties\":{\"id\":\"E43B1F0FE5094C7E808197F460A89C32\",\"customId\":\"new_claim\",\"label\":\"New Expenses Claim\",\"processDefId\":\"process1\",\"runProcessDirectly\":\"Yes\",\"showInPopupDialog\":\"\",\"messageShowAfterComplete\":\"Your expenses claim added.\",\"redirectUrlAfterComplete\":\"draft\",\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-D62FA2A3376D4AB5B827BA57DB24B07A\",\"label\":\"Personal Expenses\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.DataListInboxMenu\",\"properties\":{\"id\":\"5C43A5E8964143819280EADC413A1E24\",\"customId\":\"resubmit\",\"label\":\"Resubmission\",\"datalistId\":\"hr_expense_resubmit\",\"appFilter\":\"activity\",\"processId\":\"process1\",\"activityDefId\":\"resubmit_claim\",\"rowCount\":\"true\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.DataListInboxMenu\",\"properties\":{\"id\":\"CDA93E76489F400DA51DA8FD4ABF2A9B\",\"customId\":\"draft\",\"label\":\"Draft\",\"datalistId\":\"hr_expense_draft\",\"appFilter\":\"activity\",\"processId\":\"process1\",\"activityDefId\":\"new_claim\",\"rowCount\":\"true\",\"showDetail\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"75631E9B45DB4A41B53990DA89D8FAA3\",\"customId\":\"submitted\",\"label\":\"Submitted\",\"datalistId\":\"hr_expenses_submitted\",\"addFormId\":\"\",\"editFormId\":\"hr_expense_claim\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"yes\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"D83AC226AF0942A38871615635486253\",\"customId\":\"approved\",\"label\":\"Approved\",\"datalistId\":\"hr_expenses_approved\",\"addFormId\":\"\",\"editFormId\":\"hr_expense_resubmit\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"yes\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"029A00A017D343628FC97587B8877E70\",\"customId\":\"rejected\",\"label\":\"Rejected\",\"datalistId\":\"hr_expenses_rejected\",\"addFormId\":\"\",\"editFormId\":\"hr_expenses_approval_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"yes\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"69E90E0E603A4FD9B44EF9E701E11413\",\"customId\":\"closed\",\"label\":\"Closed\",\"datalistId\":\"hr_expenses_closed\",\"addFormId\":\"\",\"editFormId\":\"hr_expenses_approval_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"yes\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-C38AC98F3B144C5893891D41D5803FC9\",\"label\":\"Approver Task List\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.DataListInboxMenu\",\"properties\":{\"id\":\"09AF19D0E3F14019BFBE5AD5BB41E2E6\",\"customId\":\"inbox\",\"label\":\"Approver Inbox\",\"datalistId\":\"hr_expense_list\",\"appFilter\":\"activity\",\"processId\":\"process1\",\"activityDefId\":\"approve_claim\",\"rowCount\":\"true\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-B104E29437A44152958C4A59A8581D1F\",\"label\":\"Finance Department\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.DataListInboxMenu\",\"properties\":{\"id\":\"2C6656A448B34BB6A26F7CCAD0AFCE00\",\"customId\":\"finance\",\"label\":\"Claims Listing\",\"datalistId\":\"hr_expense_list\",\"appFilter\":\"activity\",\"processId\":\"process1\",\"activityDefId\":\"verify_claim\",\"rowCount\":\"true\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"7BF1DCB4AB9349B18388E97765030DEE\",\"customId\":\"finance_all\",\"label\":\"Closed Expenses\",\"datalistId\":\"hr_expenses_finance\",\"addFormId\":\"\",\"editFormId\":\"hr_expenses_approval_detail\",\"rowCount\":\"\",\"buttonPosition\":\"bottomLeft\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"yes\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]}]}','2014-08-26 07:26:31','2014-08-26 07:26:31'),('ims',1,'ims','Simple Invoicing',NULL,'{\"className\":\"org.joget.apps.userview.model.Userview\",\"properties\":{\"id\":\"ims\",\"name\":\"Simple Invoicing\",\"description\":\"\",\"welcomeMessage\":\"#date.EEE, d MMM yyyy#\",\"logoutText\":\"Logout\",\"footerMessage\":\"Powered by Joget\"},\"setting\":{\"properties\":{\"theme\":{\"className\":\"org.joget.plugin.enterprise.BootstrapTheme\",\"properties\":{\"homeLinkLabel\":\"Home\",\"shortcutLinkLabel\":\"Shortcut\",\"shortcut\":[],\"homeAttractBanner\":\"<div class=\\\"hero-unit\\\">\\n<div id=\\\"myCarousel\\\" class=\\\"carousel slide\\\">\\n  <!-- Carousel items -->\\n  <div class=\\\"carousel-inner\\\">\\n    <div class=\\\"active item\\\" style=\\\"background: url(http:\\/\\/farm9.staticflickr.com\\/8323\\/8449240951_c2ab7baa70_b.jpg); background-size: 100%; color: #eeeee7\\\"> \\n<h1>Invoicing Made Simple<\\/h1>\\n<br>\\n                <h3>This app focuses on providing you with the simplest way of managing your customers and invoices.<\\/h3>\\n               \\n<\\/div>\\n    <div class=\\\"item\\\" style=\\\"background: url(http:\\/\\/farm9.staticflickr.com\\/8046\\/8449239399_f8d3bb3607_b.jpg); background-size: 100%; color: #eeeee7\\\">\\n<h1>Manage Invoices Easily!<\\/h1>\\n<br>\\n                <h3>No more need for word processors and spreadsheets when issuing and managing your invoices. <\\/h3>\\n                \\n<\\/div>\\n  <\\/div>\\n  <!-- Carousel nav -->\\n  <a class=\\\"carousel-control left\\\" href=\\\"#myCarousel\\\" data-slide=\\\"prev\\\">&lsaquo;<\\/a>\\n  <a class=\\\"carousel-control right\\\" href=\\\"#myCarousel\\\" data-slide=\\\"next\\\">&rsaquo;<\\/a>\\n<\\/div>\\n\\n            <\\/div>\\n\\n\\n<div class=\\\"clearfix\\\"><\\/div>\",\"editUserProfileLinkLabel\":\"Edit Profile\",\"editUserProfileLink\":\"\",\"loginLinkLabel\":\"Login\",\"logoutLinkLabel\":\"Logout\",\"css\":\"#form-canvas i, i{\\n\\tfont-size: 11pt;\\n}\\n#form-canvas .help-message-header, .help-message-header {\\n\\tfont-size: 8pt; \\n\\ttext-decoration: none; \\n\\tfont-weight:bold;\\n}\\n#form-canvas a.help-message-header, #form-canvas a.help-message-header:visited, a.help-message-header, a.help-message-header:visited {\\n\\tcolor: #525EA1;\\n}\\n#form-canvas .help-message-text strong, .help-message-text strong{\\n\\tfont-size: 10px; \\n}\\n#form-canvas .help-message-text, .help-message-text {\\n\\tborder: 1px dotted gray;\\n\\tdisplay: none;\\n\\tfont-size: 10px;\\n\\tpadding: 5px;\\n}\\n#form-canvas .help-message-link, .help-message-link{\\n\\tfont-size: 8pt; \\n\\ttext-decoration: none;\\n}\\n#form-canvas .title-header, .title-header {\\n\\tfont-size: 15pt; \\n}\\n#form-canvas .title-text, .title-text{\\n\\tfont-size: 10pt; \\n\\ttext-decoration: none; \\n\\tfont-style: italic; \\n}\\n.label, .badge\\n{\\npadding: 0px;\\n}\",\"js\":\"\"}},\"permission\":{\"className\":\"\",\"properties\":{}},\"loginPageTop\":\"\",\"loginPageBottom\":\"\",\"mobileViewDisabled\":\"\",\"mobileCacheEnabled\":\"\",\"mobileViewBackgroundUrl\":\"\",\"mobileViewBackgroundColor\":\"\",\"mobileViewBackgroundStyle\":\"repeat\",\"mobileViewTranslucent\":\"true\",\"mobileViewLogoUrl\":\"\",\"mobileViewLogoWidth\":\"\",\"mobileViewLogoHeight\":\"\",\"mobileViewLogoAlign\":\"left\",\"mobileViewCustomCss\":\"\"}},\"categories\":[{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-8CE221C9E6834B95ACB76C35FDD3528A\",\"label\":\"<i class=\\\"icon-home\\\"><\\/i> Welcome\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AnonymousUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"7B488ED57D154809A3B3440153BAF189\",\"customId\":\"home\",\"label\":\"Home\",\"content\":\"<div style=\\\"width: 900px;\\\">\\n<h1 style=\\\"font-size: 24px;\\\">Invoicing Made Simple and Easy<\\/h1>\\n<p>Create, Track and Manage your company invoices in 4 easy steps.<\\/p>\\n<p><strong>No <\\/strong> more need for&nbsp;<strong>word processors<\\/strong>&nbsp;and&nbsp;<strong>spreadsheets<\\/strong>&nbsp;when issuing and managing your invoices.<\\/p>\\n<p>Follow the 4 Steps below to start using the system:<\\/p>\\n<p>&nbsp;<\\/p>\\n<ul>\\n<li>STEP 1 - <a href=\\\"cinfo\\\">Setup your Company information<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 2 - <a href=\\\"mcc\\\">Add your Customers<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 3 - <a href=\\\"create_invoice\\\">Create your Invoice<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 4 - <a href=\\\"invoices\\\">Track your Invoices<\\/a><\\/li>\\n<\\/ul>\\n<div>\\n<hr size=\\\"1\\\" \\/>\\n<\\/div>\\n<\\/div>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-1EF92D346BFD472EAD4BA13AA29811C8\",\"label\":\"<i class=\\\"icon-home\\\"><\\/i> Welcome\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"F91B3D570D3546CCA5D13934A1C156D3\",\"customId\":\"home\",\"label\":\"Home\",\"content\":\"<div style=\\\"width: 900px;\\\">\\n<h1 style=\\\"font-size: 24px;\\\">Invoicing Made Simple and Easy<\\/h1>\\n<p>Create, Track and Manage your company invoices in 4 easy steps.<\\/p>\\n<p><strong>No <\\/strong> more need for&nbsp;<strong>word processors<\\/strong>&nbsp;and&nbsp;<strong>spreadsheets&nbsp;<\\/strong>when issuing and managing your invoices.<\\/p>\\n<div>\\n<hr size=\\\"1\\\" \\/>\\n<div style=\\\"width: 415px; float: left; margin-right: 5px;\\\">\\n<h3 style=\\\"font-size: 16px;\\\">Outstanding Invoices<\\/h3>\\n<iframe src=\\\"widget?embed=true&amp;status=Unpaid\\\" scrolling=\\\"no\\\" style=\\\"border: solid 0px; width: 415px; height: 500px;\\\"><\\/iframe><\\/div>\\n<div style=\\\"width: 415px; float: left; margin-left: 15px;\\\">\\n<h3 style=\\\"font-size: 16px;\\\">Overdue Invoices<\\/h3>\\n<iframe src=\\\"widget?embed=true&amp;status=Overdue\\\" scrolling=\\\"no\\\" style=\\\"border: solid 0px; width: 415px; height: 500px;\\\"><\\/iframe><\\/div>\\n<\\/div>\\n<\\/div>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-D05C96DCF8624805ACA15B2C007FDD20\",\"label\":\"<i class=\\\"icon-book\\\"><\\/i> Invoicing\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"150EB788108A4C7F941712838FEEBB1F\",\"customId\":\"create_invoice\",\"label\":\"Create Invoice\",\"formId\":\"invoice_base\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"redirectUrlOnCancel\":\"invoices\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"Save as Draft\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"A333C112AF7D40C280770CF43ACF559F\",\"customId\":\"draft\",\"label\":\"Draft\",\"datalistId\":\"invoice_list_draft\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"no\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nDraft Invoices\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your draft invoices from here. Select \\\"Edit Draft\\\" to edit your draft invoices.\\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"0649566870934A1DB3FF3CBE33366C74\",\"customId\":\"invoices\",\"label\":\"Manage Invoices\",\"datalistId\":\"invoice_list\",\"addFormId\":\"\",\"editFormId\":\"invoice_status_update\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"no\",\"list-editLinkLabel\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"<span class=\\\"title-header\\\">\\nManage Invoices\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your invoices from here. Create, Duplicate, Print or Edit your invoices. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"list-customFooter\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>CREATE INVOICE<\\/strong> - Click on this button to create a new invoice and you will be taken to a new invoice form.<br><br>\\n<strong>PRINT<\\/strong> - Click on PRINT to print your Invoice. Note: Depending on your browsers, you may need to select \\\"Print background\\\" in the Page setup.<br><br>\\n<Strong>DUPLICATE<\\/strong> - Select DUPLICATE if you want to create a new Invoice by duplicating and editing the information from an existing Invoice.<br><br>\\n<Strong>EDIT<\\/strong> - Click on EDIT to change the \\\"Status\\\" of your invoice to \\\"Paid\\\", \\\"Unpaid\\\" or \\\"Cancelled\\\".\\n\\n<\\/div>\\n\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-F1EC0DBA3FF14061AE076ECE99432217\",\"label\":\"<i class=\\\"icon-file-alt\\\"><\\/i> Receipt\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"FD90178CF64347B08511BACA0AA19BF8\",\"customId\":\"create_invoice_receipt\",\"label\":\"Create Invoice Receipt\",\"formId\":\"ims_receipt_base\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"receipts\",\"redirectUrlOnCancel\":\"receipts\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"Create Receipt\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"3F9D86CE002D4E1FB132F75BDCA3298A\",\"customId\":\"create_general_receipt\",\"label\":\"Create General Receipt\",\"formId\":\"ims_receipt_adhoc\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"receipts\",\"redirectUrlOnCancel\":\"receipts\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"067DD900DC1F498DACEDEA4C3D49ACE1\",\"customId\":\"receipts\",\"label\":\"Manage Receipt\",\"datalistId\":\"receipt_list\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nManage Receipts\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your receipts from here. Create, Print or Edit your receipt.\\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>CREATE INVOICE RECEIPT<\\/strong> - Click on this button to create a new invoice receipt and you will be taken to a new invoice receipt form.<br><br>\\n\\n<strong>CREATE GENERAL RECEIPT<\\/strong> - Click on this button to create a new general receipt and you will be taken to a new general receipt form.<br><br>\\n\\n<strong>PRINT<\\/strong> - Click on PRINT to print your receipt. Note: Depending on your browsers, you may need to select \\\"Print background\\\" in the Page setup.<br><br>\\n\\n<Strong>EDIT<\\/strong> - Click on EDIT the receipt.\\n\\n<\\/div>\\n\",\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-55F2BF91920C4843B8986AC75A9D4305\",\"label\":\"<i class=\\\"icon-cogs\\\"><\\/i> General Setting\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"DC90F0A6B5834AA0A94407FF5473E4FC\",\"customId\":\"mcc\",\"label\":\"Manage Customer & Contact\",\"datalistId\":\"customer_list\",\"addFormId\":\"customer\",\"editFormId\":\"customer\",\"rowCount\":\"\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"list-newButtonLabel\":\"New Customer\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"yes\",\"list-customHeader\":\"<span class=\\\"title-header\\\">\\nManage Customer and Contact\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your customer information from here. You will be able to add multiple contacts to each customer. \\n<\\/span>\\n<hr size=1>\",\"list-customFooter\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>NEW CUSTOMER<\\/strong> - Click on this button to add a new Customer and you will be taken to a customer information form. \\n\\n<br><br>\\n\\n<Strong>DELETE<\\/strong> - Select the respective checkboxes and click on this button to delete the customers. IMPORTANT: All customer info will be removed and irreversible.\\n\\n<br><br>\\n\\n<Strong>CONTACTS<\\/strong> - Choose this to add a contact or multiple contacts to the Customer. A Customer is likely to be a company. You can add as many contacts to the company as needed.\\n\\n<br><br>\\n\\n<Strong>EDIT<\\/strong> - Select EDIT if you need to edit\\/view the customer information.\\n\\n<\\/div>\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"B3394382E1174281956CCE07034F2209\",\"customId\":\"cinfo\",\"label\":\"Company Info\\/Settings\",\"formId\":\"setup\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"redirectUrlOnCancel\":\"\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nCompany Info\\/Settings<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nSet up your company information and invoice settings here before using the invoicing system. All these information will be used in the Invoices and Receipts you generate.\\n<\\/span><br><br>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-4E75E7FF69A74A9AB8E65D63D46B5407\",\"label\":\"<i class=\\\"icon-list-alt\\\"><\\/i> Basic Report\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.SqlChartMenu\",\"properties\":{\"id\":\"4E769491CE3043C6BFAFC8EFDFB5A08E\",\"customId\":\"pie\",\"label\":\"Pie Chart\",\"chartType\":\"pie\",\"chartWidth\":\"400\",\"chartHeight\":\"400\",\"title\":\"\",\"categoryAxisLabel\":\"Status\",\"valueAxisLabel\":\"Value\",\"datasource\":\"default\",\"driverClassName\":\"com.mysql.jdbc.Driver\",\"url\":\"#envVariable.db_url#\",\"username\":\"#envVariable.db_user#\",\"password\":\"#envVariable.db_password#\",\"query\":\"select CONCAT(c_status, \' (\', count(c_status), \')\'), count(c_status) from app_fd_ims_invoice group by c_status\",\"customHeader\":\"<p><span class=\\\"title-header\\\"> Pie Chart<\\/span><br \\/><br \\/> <span class=\\\"title-text\\\"> A pie chart showing the breakdown of your Invoice status. <\\/span><\\/p>\\n<hr size=\\\"1\\\" \\/>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.SqlChartMenu\",\"properties\":{\"id\":\"28893EA4FB2B423792806A32171AA869\",\"customId\":\"bar\",\"label\":\"Bar Chart\",\"chartType\":\"bar\",\"chartWidth\":\"400\",\"chartHeight\":\"400\",\"title\":\"\",\"categoryAxisLabel\":\"Status\",\"valueAxisLabel\":\"Value\",\"datasource\":\"default\",\"driverClassName\":\"com.mysql.jdbc.Driver\",\"url\":\"#envVariable.db_url#\",\"username\":\"#envVariable.db_user#\",\"password\":\"#envVariable.db_password#\",\"query\":\"select c_status, count(c_status) as Total from app_fd_ims_invoice group by c_status\",\"customHeader\":\"<p><span class=\\\"title-header\\\"> Bar Chart<\\/span><br \\/><br \\/> <span class=\\\"title-text\\\"> A bar chart showing the breakdown of your Invoice status. <\\/span><\\/p>\\n<hr size=\\\"1\\\" \\/>\",\"customFooter\":\"\",\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-0CA748D7F7AA42959F87AC7D634D9757\",\"label\":\"<i class=\\\" icon-asterisk\\\"><\\/i> Reference\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"C26195CCDCD24ADEB2800429C5FFC671\",\"customId\":\"\",\"label\":\"Quick Guide\",\"content\":\"<div style=\\\"width: 900px;\\\">\\n<p><span class=\\\"title-header\\\">Quick Guide<\\/span><br \\/><br \\/> <span class=\\\"title-text\\\"> This is a quick guide to enable you to quickly start to use the system.<\\/span><\\/p>\\n<p>Follow the 4 Steps below to start using the system:<\\/p>\\n<ul>\\n<li>STEP 1 - <a href=\\\"cinfo\\\">Setup your Company information<\\/a><\\/li>\\n<li>STEP 2 - <a href=\\\"mcc\\\">Add your Customers<\\/a><\\/li>\\n<li>STEP 3 - <a href=\\\"create_invoice\\\">Create your Invoice<\\/a><\\/li>\\n<li>STEP 4 - <a href=\\\"invoices\\\">Track your Invoices<\\/a><\\/li>\\n<\\/ul>\\n<div>\\n<hr size=\\\"1\\\" \\/>\\n<span class=\\\"title-header\\\">Glossary<\\/span><br \\/><br \\/><span class=\\\"title-text\\\">General terms used in this app and what they mean:<\\/span><br \\/><br \\/> \\n<ul>\\n<li><strong>general receipt<\\/strong> - A receipt that can be issued for sales or purchases that are not tracked in the app.<\\/li>\\n<br \\/>\\n<li><strong>invoice receipt<\\/strong> - A receipt that is issued based on an invoice that was created and tracked in the app.<\\/li>\\n<br \\/>\\n<li><strong>invoice type<\\/strong> - There are 4 types of invoices (calculation types) that can be created in this app. Select the one that suits your needs:<br \\/><br \\/> \\n<ul>\\n<li><span style=\\\"text-decoration: underline;\\\">General<\\/span> - An invoice type that only requires Item, Descriptions and Amount information.<\\/li>\\n<li><span style=\\\"text-decoration: underline;\\\">Membership<\\/span> - An invoice type that is suitable for charging membership-based services. You will be able to enter the following information: Item, Descriptions, Start &amp; End dates of the menbership, and Amount.<\\/li>\\n<li><span style=\\\"text-decoration: underline;\\\">Product<\\/span> - An invoice type that requires a more product-based invoice with the following fields: Item\\/Code, Descriptions, Qty, Unit Price, Discount(%) and Amount.<\\/li>\\n<li><span style=\\\"text-decoration: underline;\\\">Service<\\/span> - An invoice type that is suitable for charging hourly rates with the following fields: Item, Descriptions, Hours\\/Days\\tRates and Amount.<\\/li>\\n<\\/ul>\\n<\\/li>\\n<\\/ul>\\n<hr size=\\\"1\\\" \\/>\\n<span class=\\\"title-header\\\">Support<\\/span><br \\/><br \\/> If you have any questions or require any help, please post your questions in our forum at&nbsp;<a href=\\\"http:\\/\\/dev.joget.org\\/community\\/display\\/FORUM\\/Forums+Home\\\">http:\\/\\/community.joget.org<\\/a>.<\\/div>\\n<\\/div>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-174634B30B9F42DB98CF1761EF63ACB7\",\"label\":\"Hidden\",\"hide\":\"yes\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.RunProcess\",\"properties\":{\"id\":\"A0FDB15ED9B5447A914D77FB77D7FAB7\",\"customId\":\"run_invoice\",\"label\":\"Run Invoice\",\"processDefId\":\"invoice_flow\",\"runProcessDirectly\":\"Yes\",\"showInPopupDialog\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"invoices\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"5E3FDE8189904078BD2CF88BABCFFCDE\",\"customId\":\"print_r\",\"label\":\"Print Receipt\",\"formId\":\"receipt_print\",\"showInPopupDialog\":\"\",\"readonly\":\"Yes\",\"readonlyLabel\":\"true\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"redirectUrlOnCancel\":\"\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"A96FC2BCCE684FD890D6FDDD17A7A608\",\"customId\":\"edit_receipt\",\"label\":\"Edit Receipt\",\"formId\":\"receipt_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"receipts\",\"redirectUrlOnCancel\":\"receipts\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"Save\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"6640ADC89FBE461CB5398DCFA997F018\",\"customId\":\"print\",\"label\":\"Print Invoice\",\"formId\":\"invoice_print\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"redirectUrlOnCancel\":\"\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"C48C7BED061E4DAE8F39C62FE8688CC9\",\"customId\":\"contacts\",\"label\":\"Contacts\",\"datalistId\":\"contact_list\",\"rowCount\":\"\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nManage Contact\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your customer contacts from here. You will be able to add multiple contacts to each customer. \\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"B0146CDA94EE4A8883A4F130489B2D22\",\"customId\":\"contactf\",\"label\":\"Contact Form\",\"formId\":\"contact\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"contacts?fk_account=#requestParam.fk_account#\",\"redirectUrlOnCancel\":\"contacts?fk_account=#requestParam.fk_account#\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"7C1FE0B7FD1D45BB9ED2AF013A39CAFA\",\"customId\":\"widget\",\"label\":\"Widget\",\"datalistId\":\"invoice_outstanding\",\"rowCount\":\"\",\"buttonPosition\":\"bottomLeft\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"no\",\"customHeader\":\"<style>\\n#invoice_outstanding{width:400px;}\\n.dataList form div.filters, .dataList form span.pagebanner, .dataList form span.pagelinks, .dataList form div.exportlinks{display:none;}\\n<\\/style>\\n<script>\\n    $(document).ready(function(){\\n        $(\\\"a\\\").each(function(){\\n            $(this).attr(\\\"target\\\", \\\"_top\\\");\\n        });\\n    });\\n<\\/script>\",\"customFooter\":\"\",\"keyName\":\"\"}}]}]}','2013-04-17 06:26:52','2013-04-17 06:26:52'),('isr',1,'isr','Internal Service Request App',NULL,'{\"className\":\"org.joget.apps.userview.model.Userview\",\"properties\":{\"id\":\"isr\",\"name\":\"Internal Service Request App\",\"description\":\"\",\"welcomeMessage\":\"#date.EEE, d MMM yyyy#\",\"logoutText\":\"Logout\",\"footerMessage\":\"Powered by Joget\"},\"setting\":{\"properties\":{\"theme\":{\"className\":\"org.joget.apps.userview.lib.DefaultTheme\",\"properties\":{\"css\":\"\",\"js\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"pageTop\":\"\",\"pageBottom\":\"\",\"beforeContent\":\"\"}},\"permission\":{\"className\":\"\",\"properties\":{}}}},\"categories\":[{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-9D565CC4CF9346E99BECBC413AE06018\",\"label\":\"Home\"},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"5ECB552FB8AA48F2AE35980233EFE6D7\",\"customId\":\"home\",\"label\":\"Welcome\",\"content\":\"<p><strong><span>Welcome to MyCompanyName<\\/span><\\/strong><\\/p>\\n<p>This is an Internal Service Request (ISR) app that enables users to make and manage inter-departmental service requests.<\\/p>\\n<p><a href=\\\"http:\\/\\/www.joget.org\\/wp-content\\/uploads\\/2012\\/02\\/isr-app.jpg\\\" target=\\\"_blank\\\"><img title=\\\"Internal Service Request App - Joget Workflow\\\" src=\\\"http:\\/\\/www.joget.org\\/wp-content\\/uploads\\/2012\\/02\\/isr-app.jpg\\\" alt=\\\"Internal Service Request App - Joget Workflow\\\" width=\\\"600\\\" height=\\\"261\\\" \\/><\\/a><\\/p>\\n<p>Users will be able to make requests to specific head of department (HOD), who can then either resolve the request, or assign the task to a subordinate for further action. This app also provides overall ISR reporting.<\\/p>\\n<p>&nbsp;<\\/p>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-4E37D35FDDE84BC1A395BD48D9778BF9\",\"label\":\"Personal\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.RunProcess\",\"properties\":{\"id\":\"E41C769DC65D4ECC9EEE103E88D105DF\",\"customId\":\"new_request\",\"label\":\"New Request\",\"processDefId\":\"isr\",\"runProcessDirectly\":\"Yes\",\"showInPopupDialog\":\"\",\"messageShowAfterComplete\":\"Your request submitted.\",\"redirectUrlAfterComplete\":\"my_requests\",\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.DataListInboxMenu\",\"properties\":{\"id\":\"67064636246B4C4E9A7C55AD50E220DB\",\"customId\":\"attending_submitted\",\"label\":\"Attending Submitted Requests\",\"datalistId\":\"isr_attending_submitted_requests\",\"appFilter\":\"process\",\"processId\":\"isr\",\"activityDefId\":\"\",\"rowCount\":\"true\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.DataListInboxMenu\",\"properties\":{\"id\":\"7BC1BF7DC26949E1A9FE5C3164048827\",\"customId\":\"attending_assigned\",\"label\":\"Attending Assigned Requests\",\"datalistId\":\"isr_attending_assigned_requests\",\"appFilter\":\"process\",\"processId\":\"isr\",\"activityDefId\":\"\",\"rowCount\":\"true\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"84B9D74F9B3A4905B8D574D31BD4A3C1\",\"customId\":\"my_requests\",\"label\":\"My Submitted Requests\",\"datalistId\":\"isr_personal_submitted\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-D6D39BDCD0144DA19FF1E5614B289774\",\"label\":\"Department Reports\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"B2DC04D80F9D4340A8028F3D6BCBD7BF\",\"customId\":\"department_submitted\",\"label\":\"All Submitted Requests\",\"datalistId\":\"isr_department_report\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"250FA5A3D9FC4279BF7A36B47FD6DC22\",\"customId\":\"department_assigned\",\"label\":\"All Assigned Requests\",\"datalistId\":\"isr_department_assigned\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-B8F37ED7EE324362B477C93374366F1B\",\"label\":\"General Reports\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"53F2131358664011B5D22824283E8151\",\"customId\":\"all\",\"label\":\"All Requests\",\"datalistId\":\"isr_all_requests\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"083A7F13D6C1454797C39EA56C0D38A4\",\"customId\":\"all_new_requests\",\"label\":\"All New Requests\",\"datalistId\":\"isr_new_requests\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"FEA3CD02B43D4074B52BA31068E71F75\",\"customId\":\"all_reopened_requests\",\"label\":\"All Reopened Requests\",\"datalistId\":\"isr_reopened_requests\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"A57A8D5D50E541569DE4597D5B798419\",\"customId\":\"all_resolved_requests\",\"label\":\"All Resolved Requests\",\"datalistId\":\"isr_resolved_requests\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"702D4E6BEA354A8FA018ACC9BFE3BD21\",\"customId\":\"all_assigned_requests\",\"label\":\"All Assigned Requests\",\"datalistId\":\"isr_assigned_requests\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"128ED1CCAB7A473FBCCC4E80E9B6A302\",\"customId\":\"all_rejected_requests\",\"label\":\"All Rejected Requests\",\"datalistId\":\"isr_rejected_requests\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"2F99D43FC91B449E9E55174B86514F70\",\"customId\":\"all_verified_requests\",\"label\":\"All Verified Requests\",\"datalistId\":\"isr_verified_requests\",\"addFormId\":\"\",\"editFormId\":\"isr_request_detail\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]}]}','2014-08-26 07:27:19','2014-08-26 07:27:19'),('mcrm',1,'mcrm_userview_sales','Simple CRM','Manage Sales Accounts, Contacts and  Opportunities','{\"className\":\"org.joget.apps.userview.model.Userview\",\"properties\":{\"id\":\"mcrm_userview_sales\",\"name\":\"Simple CRM\",\"description\":\"Manage Sales Accounts, Contacts and  Opportunities\",\"welcomeMessage\":\"Sales Force Automation #date.EEE, d MMM yyyy#\",\"logoutText\":\"Logout\",\"footerMessage\":\"Powered by Joget\"},\"layout\":{\"className\":\"org.joget.apps.userview.model.UserviewLayout\",\"properties\":{\"customHeader\":\"\",\"customFooter\":\"\",\"beforeMenu\":\"\",\"afterMenu\":\"\",\"theme\":{\"className\":\"org.joget.apps.userview.lib.DefaultTheme\",\"properties\":{\"css\":\"\",\"js\":\"\"}}}},\"categories\":[{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-9BE91A55FAAC4B5098841EA9E1994BE6\",\"label\":\"<i class=\\\"icon-home\\\"><\\/i> Home \",\"hide\":\"\",\"permission\":{\"className\":\"\",\"properties\":{\"allowedGroupIds\":\"\"}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"welcome\",\"customId\":\"welcome\",\"label\":\"Welcome\",\"content\":\"<div id=\\\"left_content\\\">\\n<div style=\\\"float: left; width: 400px; margin-right: 10px;\\\"><span style=\\\"font-size: large;\\\"><strong>More Leads, More Sales and More Customers<\\/strong><\\/span>\\n<p style=\\\"margin: 0px; padding: 30px 0px 0px; border-width: 0px; font-family: inherit; font-style: inherit; font-variant: inherit; font-weight: inherit; font-size: inherit; font-size-adjust: inherit; font-stretch: inherit; vertical-align: baseline; color: #363636; line-height: 15px;\\\">CRM helps your business communicate with prospects, share sales information, close deals and keep customers happy.<img src=\\\"http:\\/\\/www.joget.org\\/images\\/demo\\/phone_pad.png\\\" alt=\\\"\\\" width=\\\"382\\\" height=\\\"302\\\" \\/><\\/p>\\n<\\/div>\\n<\\/div>\"}}],\"permission\":{\"className\":\"org.joget.apps.userview.model.UserviewPermission\",\"properties\":{}}},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-F44B453D02BE4672B96821854AC3629B\",\"label\":\"<i class=\\\"icon-bar-chart\\\"><\\/i> Admin and Reports\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"516F4301A7D349B88A9F286262CAB0A3\",\"customId\":\"latest_activity\",\"label\":\"News Feed\",\"datalistId\":\"latest_activity_list\",\"rowCount\":\"\",\"buttonPosition\":\"bottomLeft\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nNews Feed\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nView the latest CRM activities in this news feed. \\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"<style>\\n.filters,\\n.dataList th,\\n.dataList input,\\nspan.pagebanner, span.pagelinks, .exportlinks { \\ndisplay: none \\n}\\n.dataList {\\nmargin-left: 50px;\\n}\\n#latest_activity_list td a {\\nbackground: none;\\npadding: 0px 5px;\\ntext-decoration: underline;\\n}\\n<\\/style>\\n\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"C0591D62B763403A9D49EEAC0AAEEEB1\",\"customId\":\"admin_account_list\",\"label\":\"All Accounts\",\"datalistId\":\"mcrm_admin_account_list\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nAll Accounts\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nThis is the administrator screen to manage all accounts information. \\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"D7C85EEC62354DBBB2BAB95677723232\",\"customId\":\"admin_contact_list\",\"label\":\"All Contacts\",\"datalistId\":\"mcrm_admin_contact_list\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nAll Contacts\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nThis is the administrator screen to manage all contacts information. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"295DE1E2086F417DB5E1F95BB7EEAF05\",\"customId\":\"admin_opportunity_list\",\"label\":\"All Opportunities\",\"datalistId\":\"mcrm_admin_opportunity_list\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nAll Opportunities\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nThis is the administrator screen to manage all the opportunities entered into the CRM.\\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"9069F9A26FDE477285D8E38060E10EC7\",\"customId\":\"admin_case_list\",\"label\":\"All Case Reports\",\"datalistId\":\"crm_admin_case_list\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nAll Case Reports\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nThis is the administrator screen to manage all the cases information reported in the CRM. \\n<\\/span>\\n<hr size=1>\\n\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.SqlChartMenu\",\"properties\":{\"id\":\"05F16AFD65A045B0BCE71340CD483093\",\"customId\":\"yearly_sales_report\",\"label\":\"Monthly Sales Forecast\",\"chartType\":\"bar\",\"chartWidth\":\"900\",\"chartHeight\":\"300\",\"title\":\"Monthly Sales Forecast\",\"categoryAxisLabel\":\"Month\",\"valueAxisLabel\":\"Projected Revenue\",\"datasource\":\"default\",\"driverClassName\":\"com.mysql.jdbc.Driver\",\"url\":\"#envVariable.jdbcUrl#\",\"username\":\"#envVariable.jdbcUser#\",\"password\":\"#envVariable.jdbcPassword#\",\"query\":\"SELECT m.monthYear, SUM(o.c_amount) AS \'Projected Revenue\'\\nFROM \\n(\\n\\tselect DATE_FORMAT(a.Date,\'%b %y\') AS monthYear, DATE_FORMAT(a.Date,\'%y%m\') AS my\\n\\tfrom (\\n\\t    select curdate() + INTERVAL 12 MONTH - INTERVAL (a.a + (10 * b.a) + (100 * c.a)) MONTH as Date\\n\\t    from (select 0 as a union all select 1 union all select 2 union all select 3 union all select 4 union all select 5 union all select 6 union all select 7 union all select 8 union all select 9) as a\\n\\t    cross join (select 0 as a union all select 1 union all select 2 union all select 3 union all select 4 union all select 5 union all select 6 union all select 7 union all select 8 union all select 9) as b\\n\\t    cross join (select 0 as a union all select 1 union all select 2 union all select 3 union all select 4 union all select 5 union all select 6 union all select 7 union all select 8 union all select 9) as c\\n\\t) a\\n\\twhere year(a.Date) = year(curdate()) \\n) m\\nLEFT JOIN \\n(\\n\\tselect *\\n\\tFROM app_fd_mcrm_opportunity\\n\\tWHERE c_status<>\'Lost\'\\n) o\\nON m.monthYear=DATE_FORMAT(DATE(o.c_projectedDate),\'%b %y\')\\nGROUP BY m.monthYear\\nORDER BY my\\n\\n\",\"customHeader\":\"<p><span class=\\\"title-header\\\"> Monthly Sales Forecast <\\/span><br \\/><br \\/> <span class=\\\"title-text\\\"> This is a report that shows the year\'s monthly sales forecast. <\\/span><\\/p>\\n<hr size=\\\"1\\\" \\/>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.SqlChartMenu\",\"properties\":{\"id\":\"D7E24552C477466C9B4E0DA874FECB2C\",\"customId\":\"case_status_chart\",\"label\":\"Yearly Case Status\",\"chartType\":\"pie\",\"chartWidth\":\"400\",\"chartHeight\":\"300\",\"title\":\"Open and Closed Cases This Year\",\"categoryAxisLabel\":\"Category\",\"valueAxisLabel\":\"Value\",\"datasource\":\"default\",\"driverClassName\":\"com.mysql.jdbc.Driver\",\"url\":\"#envVariable.jdbcUrl#\",\"username\":\"#envVariable.jdbcUser#\",\"password\":\"#envVariable.jdbcPassword#\",\"query\":\"SELECT CONCAT(c.c_status,\' (\', COUNT(c.id),\')\'), COUNT(c.id)\\nFROM app_fd_mcrm_case c\\nWHERE YEAR(CURDATE())=YEAR(c.dateCreated)\\nGROUP BY c.c_status\\nORDER BY c.c_status DESC\",\"customHeader\":\"<p><span class=\\\"title-header\\\"> Yearly Case Status <\\/span><br \\/><br \\/> <span class=\\\"title-text\\\"> This is a report that shows the year-to-date Open and Closed cases. <\\/span><\\/p>\\n<hr size=\\\"1\\\" \\/>\",\"customFooter\":\"\",\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-7650DEEFC4CC4332AC25871B65BBDD48\",\"label\":\"<i class=\\\"icon-user\\\"><\\/i> Accounts &amp; Contacts\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"384344BD3E2946D097C6F5F17540C377\",\"customId\":\"account_list\",\"label\":\"My Accounts\",\"datalistId\":\"mcrm_account_list\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nMy Accounts\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your accounts information here.\\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"account_form\",\"customId\":\"account_new\",\"label\":\"New Account\",\"formId\":\"mcrm_account_new\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"Account Updated\",\"redirectUrlAfterComplete\":\"account_list\",\"redirectUrlOnCancel\":\"account_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nNew Account\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nFill in the form to add a new account here. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}],\"permission\":{\"className\":\"org.joget.apps.userview.model.UserviewPermission\",\"properties\":{}}},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-E77D2050680D4DB0A85A5C0C3AC1C083\",\"label\":\"<i class=\\\"icon-phone\\\"><\\/i> Contacts\",\"hide\":\"yes\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"D86B740C970C4B08B4D5CCD3DC0E9503\",\"customId\":\"contact_list\",\"label\":\"My Contacts\",\"datalistId\":\"mcrm_contact_list\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nMy Contacts\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your contacts here. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"contact-form\",\"customId\":\"contact_new\",\"label\":\"New Contact\",\"formId\":\"mcrm_contact_new\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"contact_list\",\"redirectUrlOnCancel\":\"contact_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nNew Contact\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nFill in the form to add your contact info here. \\n<\\/span>\\n<hr size=1>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}],\"permission\":{\"className\":\"org.joget.apps.userview.model.UserviewPermission\",\"properties\":{}}},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-A12DBDB14B4447A984E6095B77F28B42\",\"label\":\"<i class=\\\"icon-gift\\\"><\\/i> Opportunities\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"A074397ABEA94CF78E2E8FA0843AB97B\",\"customId\":\"opportunity_list\",\"label\":\"My Opportunities\",\"datalistId\":\"mcrm_opportunity_list\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nMy Opportunities\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your opportunities information here. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"0C7E36768A2F46BB945CEC50E62E0BE8\",\"customId\":\"opportunity_new\",\"label\":\"New Opportunity\",\"formId\":\"mcrm_opportunity_new\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"OK\",\"redirectUrlAfterComplete\":\"opportunity_list\",\"redirectUrlOnCancel\":\"opportunity_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nNew Opportunity\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nFill in the form to add your opportunity here. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}],\"permission\":{\"className\":\"org.joget.apps.userview.model.UserviewPermission\",\"properties\":{}}},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-2890035839B24208A08591BB819A1882\",\"label\":\"<i class=\\\"icon-bookmark\\\"><\\/i> Cases\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"28873DBACD8F40AE821BD77B992EB907\",\"customId\":\"case_list\",\"label\":\"My Cases\",\"datalistId\":\"mcrm_case_list\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nMy Cases\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your case information here. \\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"139E4F50C5EA4736B85F2BAF6C7C8D39\",\"customId\":\"case_new\",\"label\":\"New Case\",\"formId\":\"mcrm_case_new\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"case_list\",\"redirectUrlOnCancel\":\"case_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nNew Case\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nFill in the form to add your case here. \\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-78EC0B8A1E8E483A93770714BB0D6F6E\",\"label\":\"<i class=\\\"icon-briefcase\\\"><\\/i> Proposal Process (Hidden For Now)\",\"hide\":\"yes\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.InboxMenu\",\"properties\":{\"id\":\"AA1445B29D904408B3F2B1B36E469E16\",\"customId\":\"workflow_inbox\",\"label\":\"Task Inbox\",\"appFilter\":\"all\",\"processId\":\"\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.RunProcess\",\"properties\":{\"id\":\"2D27B3875F234315A7A3562BD0E35AB2\",\"customId\":\"proposal_process\",\"label\":\"New Proposal Approval\",\"processDefId\":\"process1\",\"runProcessDirectly\":\"Yes\",\"showInPopupDialog\":\"\",\"messageShowAfterComplete\":\"OK done\",\"redirectUrlAfterComplete\":\"workflow_inbox\",\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-1A18E59CE88C4155BD09C1E503314C6E\",\"label\":\"Hidden for User\",\"hide\":\"yes\",\"permission\":{\"className\":\"\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.UserProfileMenu\",\"properties\":{\"id\":\"748F7D4AFB0F4868A08AB9C4832D5D5C\",\"customId\":\"myprofile\",\"label\":\"My Profile\",\"showInPopupDialog\":\"\",\"message\":\"\",\"redirectURL\":\"\",\"f_username\":\"\",\"f_firstName\":\"\",\"f_lastName\":\"\",\"f_email\":\"\",\"f_password\":\"\",\"f_timeZone\":\"\",\"f_locale\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"F856B382676F44DD9EFE8470A38C34B3\",\"customId\":\"account_view\",\"label\":\"View Account\",\"formId\":\"account_view\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"account_view\",\"redirectUrlOnCancel\":\"account_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save Note\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nYour Account\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nAccount details. \\n<\\/span>\\n<hr size=1>\\n\\n<div class=\'top-buttons\'>\\n<a class=\'top-button\' href=\'account_edit?id=#requestParam.id#\'><i class=icon-edit><\\/i> Edit<\\/a>\\n<\\/div>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"A44A6DF9E1EF430494C7BF5CED0D1999\",\"customId\":\"account_edit\",\"label\":\"Edit Account\",\"formId\":\"mcrm_account_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"account_view\",\"redirectUrlOnCancel\":\"account_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nMy Accounts\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nEdit your account details. <\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"27A7978F60B94EB69D1D515419F1F9ED\",\"customId\":\"contact_view\",\"label\":\"View Contact\",\"formId\":\"mcrm_contact_view\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"contact_view\",\"redirectUrlOnCancel\":\"contact_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save Note\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<div class=\'top-buttons\'>\\n<a class=\'top-button\' href=\'contact_edit?id=#requestParam.id#\'>Edit<\\/a>\\n<\\/div>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"361A7FA8B3EF47BEA156E812F0DFDE2F\",\"customId\":\"contact_edit\",\"label\":\"Edit Contact\",\"formId\":\"mcrm_contact_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"contact_list\",\"redirectUrlOnCancel\":\"contact_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"694572D91C3E48708DEC68188AF8583B\",\"customId\":\"opportunity_view\",\"label\":\"View Opportunity\",\"formId\":\"mcrm_opporunity_view\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"opportunity_view\",\"redirectUrlOnCancel\":\"opportunity_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save Note\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nYour Opportunity\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nOpportunity details.\\n<\\/span>\\n<hr size=1>\\n<br>\\n<div class=\'top-buttons\'>\\n<a class=\'top-button\' href=\'opportunity_edit?id=#requestParam.id#\'><i class=\\\"icon-edit\\\"><\\/i> Edit<\\/a>\\n<\\/div>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"B37FBF9F1B684BF7ACBAE62C93B4DB44\",\"customId\":\"opportunity_edit\",\"label\":\"Edit Opportunity\",\"formId\":\"mcrm_opportunity_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"opportunity_list\",\"redirectUrlOnCancel\":\"opportunity_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nEdit Opportunity\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nEdit your opportunity details. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"53CA541FC80849EF90FC14EC163AFE9E\",\"customId\":\"case_view\",\"label\":\"View Case\",\"formId\":\"mcrm_case_view\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"case_view\",\"redirectUrlOnCancel\":\"case_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save Note\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<div class=\'top-buttons\'>\\n<a class=\'top-button\' href=\'case_edit?id=#requestParam.id#\'>Edit<\\/a>\\n<\\/div>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"C4CAFD71B9D949C69A24E1973540A7E0\",\"customId\":\"case_edit\",\"label\":\"Edit Case\",\"formId\":\"mcrm_case_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"case_list\",\"redirectUrlOnCancel\":\"case_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nEdit Case\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nEdit your case details.\\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-B62EE2596CEF47A7B5664CB01F18613A\",\"label\":\"Hidden for Admin\",\"hide\":\"yes\",\"permission\":{\"className\":\"\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"4B558FB806EB472E83F244ED13F6981C\",\"customId\":\"admin_account_view\",\"label\":\"Admin View Account\",\"formId\":\"account_view\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"admin_account_view\",\"redirectUrlOnCancel\":\"admin_account_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save Note\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nAccount\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nAccount details. \\n<\\/span>\\n<hr size=1>\\n\\n<div class=\'top-buttons\'>\\n<a class=\'top-button\' href=\'admin_account_edit?id=#requestParam.id#\'><i class=icon-edit><\\/i> Edit<\\/a>\\n<\\/div>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"656B0F503A184A1FBBBB39A283F4544A\",\"customId\":\"admin_account_edit\",\"label\":\"Admin Edit Account\",\"formId\":\"mcrm_account_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"admin_account_view\",\"redirectUrlOnCancel\":\"admin_account_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nEdit Account Details\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nEdit account details.\\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"4DDA6C1F68C544A78E990B0015CC2D9F\",\"customId\":\"admin_contact_view\",\"label\":\"Admin View Contact\",\"formId\":\"mcrm_contact_view\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"admin_contact_view\",\"redirectUrlOnCancel\":\"admin_contact_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save Note\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nContact\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nContact details. \\n<\\/span>\\n<hr size=1>\\n\\n<div class=\'top-buttons\'>\\n<a class=\'top-button\' href=\'admin_contact_edit?id=#requestParam.id#\'><i class=\'icon-edit\'><\\/i> Edit<\\/a>\\n<\\/div>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"D39350BCA74A4A21AB02CC81C2282898\",\"customId\":\"admin_contact_edit\",\"label\":\"Admin Edit Contact\",\"formId\":\"mcrm_contact_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"admin_contact_list\",\"redirectUrlOnCancel\":\"admin_contact_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nEdit Contact<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nEdit contact details. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"EA826AB9040A4005A6D7A33C3C0110B9\",\"customId\":\"admin_opportunity_view\",\"label\":\"Admin View Opportunity\",\"formId\":\"mcrm_opporunity_view\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"admin_opportunity_view\",\"redirectUrlOnCancel\":\"admin_opportunity_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save Note\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nOpportunity\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nOpportunity details. \\n<\\/span>\\n<hr size=1>\\n\\n<div class=\'top-buttons\'>\\n<a class=\'top-button\' href=\'admin_opportunity_edit?id=#requestParam.id#\'><i class=\\\"icon-edit\\\"><\\/i> Edit<\\/a>\\n<\\/div>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"3D98C589225049049457DDFC0A99B49F\",\"customId\":\"admin_opportunity_edit\",\"label\":\"Admin Edit Opportunity\",\"formId\":\"mcrm_opportunity_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"admin_opportunity_list\",\"redirectUrlOnCancel\":\"admin_opportunity_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nEdit Opportunity\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nEdit your opportunity details. \\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"DDBE2FBD8141438CAE0AF26F38E652DF\",\"customId\":\"admin_case_view\",\"label\":\"Admin View Case\",\"formId\":\"mcrm_case_view\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"admin_case_view\",\"redirectUrlOnCancel\":\"admin_case_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"id\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"id\",\"submitButtonLabel\":\"Save Note\",\"cancelButtonLabel\":\"Back\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nCase Report\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nCase report details. \\n<\\/span>\\n<hr size=1>\\n\\n<div class=\'top-buttons\'>\\n<a class=\'top-button\' href=\'admin_case_edit?id=#requestParam.id#\'><i class=\\\"icon-edit\\\"><\\/i> Edit<\\/a>\\n<\\/div>\\n\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"FDA3D2A1AC684F24940074D7DCAB8387\",\"customId\":\"admin_case_edit\",\"label\":\"Admin Case Edit\",\"formId\":\"mcrm_case_edit\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"admin_case_list\",\"redirectUrlOnCancel\":\"admin_case_list\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nEdit Case\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nEdit your case details. \\n<\\/span>\\n<hr size=1>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}]}],\"setting\":{\"className\":\"org.joget.apps.userview.model.UserviewSetting\",\"properties\":{\"theme\":{\"className\":\"org.joget.plugin.enterprise.BootstrapTheme\",\"properties\":{\"homeLinkLabel\":\"Home\",\"shortcutLinkLabel\":\"Shortcut\",\"shortcut\":[{\"label\":\"<i class=\\\"icon-group\\\"><\\/i> New Account\",\"href\":\"account_new\"},{\"label\":\"<i class=\\\"icon-gift\\\"><\\/i> New Opportunity\",\"href\":\"opportunity_new\"},{\"label\":\"<i class=\\\"icon-phone\\\"><\\/i> New Case\",\"href\":\"case_new\"}],\"homeAttractBanner\":\"<div class=\\\"hero-unit\\\">\\n<div id=\\\"myCarousel\\\" class=\\\"carousel slide\\\">\\n  <!-- Carousel items --> \\n  <div class=\\\"carousel-inner\\\">\\n    <div class=\\\"active item\\\" style=\\\"background: url(http:\\/\\/farm9.staticflickr.com\\/8497\\/8449239429_1fab9af429_b.jpg); background-size: 100%; color: #eeeee7\\\"> \\n<h1>CRM Made Simple<\\/h1>\\n<br>\\n                <h3>This app focuses on providing the simplest way for you to manage your accounts, contacts and opportunities.<\\/h3>\\n               \\n<\\/div>\\n    <div class=\\\"item\\\" style=\\\"background: url(http:\\/\\/farm9.staticflickr.com\\/8498\\/8449236973_255c429e0f_b.jpg); background-size: 100%; color: #eeeee7\\\">\\n<h1>Manage Your Customers Easily!<\\/h1>\\n<br>\\n                <h3>No more need for word processors and spreadsheets when managing and tracking your customer information. <\\/h3>\\n                \\n<\\/div>\\n  <\\/div>\\n  <!-- Carousel nav -->\\n  <a class=\\\"carousel-control left\\\" href=\\\"#myCarousel\\\" data-slide=\\\"prev\\\">&lsaquo;<\\/a>\\n  <a class=\\\"carousel-control right\\\" href=\\\"#myCarousel\\\" data-slide=\\\"next\\\">&rsaquo;<\\/a>\\n<\\/div>\\n\\n            <\\/div>\\n\\n\\n<div class=\\\"clearfix\\\"><\\/div>\",\"editUserProfileLinkLabel\":\"Edit Profile\",\"editUserProfileLink\":\"\",\"loginLinkLabel\":\"Login\",\"logoutLinkLabel\":\"Logout\",\"css\":\".top-buttons { text-align: right }\\n.top-button { background: #CDD; padding: 5px; border-radius: 10px; color: #005580; text-align: center; display: inline-block; min-width: 50px }\\n\\n#form-canvas i, i{\\n\\tfont-size: 11pt;\\n}\\n#form-canvas .help-message-header, .help-message-header {\\n\\tfont-size: 8pt; \\n\\ttext-decoration: none; \\n\\tfont-weight:bold;\\n}\\n#form-canvas a.help-message-header, #form-canvas a.help-message-header:visited, a.help-message-header, a.help-message-header:visited {\\n\\tcolor: #525EA1;\\n}\\n#form-canvas .help-message-text strong, .help-message-text strong{\\n\\tfont-size: 10px; \\n}\\n#form-canvas .help-message-text, .help-message-text {\\n\\tborder: 1px dotted gray;\\n\\tdisplay: none;\\n\\tfont-size: 10px;\\n\\tpadding: 5px;\\n}\\n#form-canvas .help-message-link, .help-message-link{\\n\\tfont-size: 8pt; \\n\\ttext-decoration: none;\\n}\\n#form-canvas .title-header, .title-header {\\n\\tfont-size: 15pt; \\n}\\n#form-canvas .title-text, .title-text{\\n\\tfont-size: 10pt; \\n\\ttext-decoration: none; \\n\\tfont-style: italic; \\n}\",\"js\":\"\"}},\"permission\":{\"className\":\"\",\"properties\":{}},\"loginPageTop\":\"\",\"loginPageBottom\":\"\",\"mobileViewDisabled\":\"\",\"mobileCacheEnabled\":\"\",\"mobileViewBackgroundUrl\":\"\",\"mobileViewBackgroundColor\":\"\",\"mobileViewBackgroundStyle\":\"repeat\",\"mobileViewTranslucent\":\"true\",\"mobileViewLogoUrl\":\"\",\"mobileViewLogoWidth\":\"\",\"mobileViewLogoHeight\":\"\",\"mobileViewLogoAlign\":\"left\",\"mobileViewCustomCss\":\"\"}}}','2013-04-17 06:24:53','2013-04-17 06:24:53'),('purchaseRequestion',1,'PR_userview','Purchase Requisition App',NULL,'{\"className\":\"org.joget.apps.userview.model.Userview\",\"properties\":{\"id\":\"PR_userview\",\"name\":\"Purchase Requisition App\",\"description\":\"\",\"welcomeMessage\":\"#date.EEE, d MMM yyyy#\",\"logoutText\":\"Logout\",\"footerMessage\":\"Powered by Joget\"},\"setting\":{\"properties\":{\"theme\":{\"className\":\"org.joget.plugin.enterprise.ModernTheme\",\"properties\":{\"css\":\"\",\"js\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"sideBar\":\"\"}},\"permission\":{\"className\":\"\",\"properties\":{}}}},\"categories\":[{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-2DD0BD98E7F34DC5A9C8CFE7B8EEDD50\",\"label\":\"Welcome\",\"hide\":\"\",\"permission\":{\"className\":\"\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"BC2638090E024E27A487EE01F09FB9D1\",\"customId\":\"home\",\"label\":\"Home\",\"content\":\"<p><strong><span style=\\\"font-size: large;\\\">Welcome to MyCompanyName<\\/span><\\/strong><\\/p>\\n<p>This is a Purchase Requisition app that will allow users to make purchase requisition for any company items or assets that require approval from the management.<\\/p>\\n<p><a href=\\\"http:\\/\\/www.joget.org\\/wp-content\\/uploads\\/2012\\/02\\/purchaseRequisition.jpg\\\" target=\\\"_blank\\\"><img title=\\\"Purchase Requisition - Joget Workflow App\\\" src=\\\"http:\\/\\/www.joget.org\\/wp-content\\/uploads\\/2012\\/02\\/purchaseRequisition.jpg\\\" alt=\\\"Purchase Requisition - Joget Workflow App\\\" width=\\\"600\\\" \\/><\\/a><\\/p>\\n<p>In this app, the Requestor can submit a New Purchase Requisition. The requisition will be routed to the Manager for approval followed by Finance and if above a certain amount requires further approval by HQ.<\\/p>\\n<p>You will need to login before you can use the system.<\\/p>\\n<p>Participants in this process:<\\/p>\\n<ul>\\n<li>cat (Requestor)<\\/li>\\n<li>clark (Manager)<\\/li>\\n<li>tina (Finance)<\\/li>\\n<li>terry (HQ)<\\/li>\\n<\\/ul>\\n<p>LOGIN with \\\"cat\\\" to start the Purchase Requisition Process.<\\/p>\\n<p>ATTENTION: Please note that if you do not have enough user licenses, remap your participants\\/users appropriately to use the app. Thanks.<\\/p>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-E041DED799B048479609EDB89993B7D0\",\"label\":\"Purchase Requisition\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.InboxMenu\",\"properties\":{\"id\":\"6E924D8066CF4A6CB5C5CBA88A467EA3\",\"customId\":\"inbox\",\"label\":\"Inbox\",\"appFilter\":\"all\",\"processId\":\"PR_process\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"list-customHeader\":\"\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.RunProcess\",\"properties\":{\"id\":\"283348B079514289BED5FA29D93F9E52\",\"customId\":\"newrequest\",\"label\":\"New Purchase Requisition\",\"processDefId\":\"PR_process\",\"runProcessDirectly\":\"Yes\",\"showInPopupDialog\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"inbox\",\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-7460956EB5AC4BBFA58FB320A5A37988\",\"label\":\"Management\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.GroupPermission\",\"properties\":{\"orgId\":\"\",\"allowedGroupIds\":\"G-002;G-001\"}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"D9BAC2A3F9354B458E4631687834F046\",\"customId\":\"report\",\"label\":\"Purchase Request Listing\",\"datalistId\":\"PR_all_pr_list\",\"addFormId\":\"\",\"editFormId\":\"purchaseRequisition\",\"rowCount\":\"true\",\"buttonPosition\":\"bottomLeft\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"<h1>Purchase Requisition Listing<\\/h1>\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"yes\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]}]}','2013-04-17 06:24:06','2013-04-17 06:24:06'),('qms',1,'v','Simple Quotation',NULL,'{\"className\":\"org.joget.apps.userview.model.Userview\",\"properties\":{\"id\":\"v\",\"name\":\"Simple Quotation\",\"description\":\"\",\"welcomeMessage\":\"#date.EEE, d MMM yyyy#\",\"logoutText\":\"Logout\",\"footerMessage\":\"Powered by Joget\"},\"setting\":{\"properties\":{\"theme\":{\"className\":\"org.joget.plugin.enterprise.BootstrapTheme\",\"properties\":{\"homeLinkLabel\":\"Home\",\"shortcutLinkLabel\":\"Shortcut\",\"shortcut\":[],\"homeAttractBanner\":\"<div class=\\\"hero-unit\\\">\\n<div id=\\\"myCarousel\\\" class=\\\"carousel slide\\\">\\n  <!-- Carousel items -->\\n  <div class=\\\"carousel-inner\\\">\\n    <div class=\\\"active item\\\" style=\\\"background: url(http:\\/\\/farm9.staticflickr.com\\/8518\\/8449240939_0cc338fc88_b.jpg); background-size: 100%; color: #eeeee7\\\"> \\n<h1>Quotations Made Simple<\\/h1>\\n<br>\\n                <h3>This app focuses on providing you with the simplest way of managing your customer and quotations.<\\/h3>\\n               \\n<\\/div>\\n    <div class=\\\"item\\\" style=\\\"background: url(http:\\/\\/farm9.staticflickr.com\\/8364\\/8450326422_1077c8961b_b.jpg); background-size: 100%; color: #eeeee7\\\">\\n<h1>Manage Quotations Easily!<\\/h1>\\n<br>\\n                <h3>No more need for word processors and spreadsheets when issuing and managing your quotations. <\\/h3>\\n                \\n<\\/div>\\n  <\\/div>\\n  <!-- Carousel nav -->\\n  <a class=\\\"carousel-control left\\\" href=\\\"#myCarousel\\\" data-slide=\\\"prev\\\">&lsaquo;<\\/a>\\n  <a class=\\\"carousel-control right\\\" href=\\\"#myCarousel\\\" data-slide=\\\"next\\\">&rsaquo;<\\/a>\\n<\\/div>\\n\\n            <\\/div>\\n\\n\\n<div class=\\\"clearfix\\\"><\\/div>\",\"editUserProfileLinkLabel\":\"Edit Profile\",\"editUserProfileLink\":\"\",\"loginLinkLabel\":\"Login\",\"logoutLinkLabel\":\"Logout\",\"css\":\"#form-canvas i, i{\\n\\tfont-size: 11pt;\\n}\\n#form-canvas .help-message-header, .help-message-header {\\n\\tfont-size: 8pt; \\n\\ttext-decoration: none; \\n\\tfont-weight:bold;\\n}\\n#form-canvas a.help-message-header, #form-canvas a.help-message-header:visited, a.help-message-header, a.help-message-header:visited {\\n\\tcolor: #525EA1;\\n}\\n#form-canvas .help-message-text strong, .help-message-text strong{\\n\\tfont-size: 10px; \\n}\\n#form-canvas .help-message-text, .help-message-text {\\n\\tborder: 1px dotted gray;\\n\\tdisplay: none;\\n\\tfont-size: 10px;\\n\\tpadding: 5px;\\n}\\n#form-canvas .help-message-link, .help-message-link{\\n\\tfont-size: 8pt; \\n\\ttext-decoration: none;\\n}\\n#form-canvas .title-header, .title-header {\\n\\tfont-size: 15pt; \\n}\\n#form-canvas .title-text, .title-text{\\n\\tfont-size: 10pt; \\n\\ttext-decoration: none; \\n\\tfont-style: italic; \\n}\\n.menu-link span {\\n        cursor: pointer;\\n}\",\"js\":\"\"}},\"permission\":{\"className\":\"\",\"properties\":{}},\"loginPageTop\":\"\",\"loginPageBottom\":\"\",\"mobileViewDisabled\":\"\",\"mobileCacheEnabled\":\"\",\"mobileViewBackgroundUrl\":\"\",\"mobileViewBackgroundColor\":\"\",\"mobileViewBackgroundStyle\":\"repeat\",\"mobileViewTranslucent\":\"true\",\"mobileViewLogoUrl\":\"\",\"mobileViewLogoWidth\":\"\",\"mobileViewLogoHeight\":\"\",\"mobileViewLogoAlign\":\"left\",\"mobileViewCustomCss\":\"\"}},\"categories\":[{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-8CE221C9E6834B95ACB76C35FDD3528A\",\"label\":\"<i class=\\\"icon-home\\\"><\\/i> Welcome\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AnonymousUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"7B488ED57D154809A3B3440153BAF189\",\"customId\":\"home\",\"label\":\"Home\",\"content\":\"<div style=\\\"width: 900px;\\\">\\n<h1 style=\\\"font-size: 24px;\\\">Quotations Made Simple and Easy<\\/h1>\\n<p>CREATE, TRACK and MANAGE your company quotations in 4 easy steps.<\\/p>\\n<p><strong>No <\\/strong>more need for&nbsp;<strong>word processors&nbsp;<\\/strong>and&nbsp;<strong>spreadsheets <\\/strong>when issuing and managing your quotations.<\\/p>\\n<p>Follow the 4 Steps below to start using the system:<\\/p>\\n<p>&nbsp;<\\/p>\\n<ul>\\n<li>STEP 1 - <a href=\\\"cinfo\\\">Setup your Company information<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 2 - <a href=\\\"mcc\\\">Add your Customers<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 3 - <a href=\\\"create_quotation\\\">Create your Quotation<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 4 - <a href=\\\"quotations\\\">Track your Quotations<\\/a><\\/li>\\n<br \\/><br \\/> \\n<\\/ul>\\n<div><br \\/><br \\/> \\n<hr size=\\\"1\\\" \\/>\\n<div style=\\\"clear: both;\\\">&nbsp;<\\/div>\\n<\\/div>\\n<\\/div>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-1EF92D346BFD472EAD4BA13AA29811C8\",\"label\":\"<i class=\\\"icon-home\\\"><\\/i> Welcome\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"F91B3D570D3546CCA5D13934A1C156D3\",\"customId\":\"home\",\"label\":\"Home\",\"content\":\"<div style=\\\"width: 900px;\\\">\\n<h1 style=\\\"font-size: 24px;\\\">Quotations Made Simple and Easy<\\/h1>\\n<p>CREATE, TRACK and MANAGE your company quotations in 4 easy steps.<\\/p>\\n<p><strong>No <\\/strong>more need for&nbsp;<strong>word processors<\\/strong>&nbsp;and&nbsp;<strong>spreadsheets&nbsp;<\\/strong>when issuing and managing your quotations.<\\/p>\\n<p>Follow the 4 Steps below to start using the system:<\\/p>\\n<p>&nbsp;<\\/p>\\n<ul>\\n<li>STEP 1 - <a href=\\\"cinfo\\\">Setup your Company information<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 2 - <a href=\\\"mcc\\\">Add your Customers<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 3 - <a href=\\\"create_quotation\\\">Create your Quotation<\\/a><\\/li>\\n<br \\/><br \\/>\\n<li>STEP 4 - <a href=\\\"quotations\\\">Track your Quotations<\\/a><\\/li>\\n<br \\/><br \\/> \\n<\\/ul>\\n<div><br \\/><br \\/> \\n<hr size=\\\"1\\\" \\/>\\n<div style=\\\"clear: both;\\\">&nbsp;<\\/div>\\n<\\/div>\\n<\\/div>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-D05C96DCF8624805ACA15B2C007FDD20\",\"label\":\"<i class=\\\"icon-book\\\"><\\/i> Quotation\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"96448F7B77E64817A2B49AFC2A9F7506\",\"customId\":\"create_quotation\",\"label\":\"Create Quotation\",\"formId\":\"quotation_base\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"quotations\",\"redirectUrlOnCancel\":\"quotations\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"0649566870934A1DB3FF3CBE33366C74\",\"customId\":\"quotations\",\"label\":\"Manage Quotations\",\"datalistId\":\"quotation_list\",\"addFormId\":\"\",\"editFormId\":\"quotation_base\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"<span class=\\\"title-header\\\">\\nManage Quotations\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your quotations from here. Create, Duplicate, Print or Edit your quotations. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"list-customFooter\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>CREATE QUOTATION<\\/strong> - Click on this button to create a new quotation and you will be taken to a new quotation form.<br><br>\\n<strong>PRINT<\\/strong> - Click on PRINT to print your Quotation. Note: Depending on your browsers, you may need to select \\\"Print background\\\" in the Page setup.<br><br>\\n<Strong>DUPLICATE<\\/strong> - Select DUPLICATE if you want to create a new Quotation by duplicating and editing the information from an existing Quotation.<br><br>\\n<Strong>EDIT<\\/strong> - Click on EDIT to edit\\/view the information in the quotation.\\n\\n<\\/div>\\n\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"04AAD110A84A4D6680BB75BDC560CAE7\",\"customId\":\"quotation_archive_userview\",\"label\":\"Quotation Archive\",\"datalistId\":\"quotation_archive\",\"addFormId\":\"\",\"editFormId\":\"quotation_base\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"<span class=\\\"title-header\\\">\\nQuotation Archive\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nListing of all archived quotations.\\n<\\/span>\\n<hr size=1>\\n<br>\",\"list-customFooter\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>CREATE QUOTATION<\\/strong> - Click on this button to create a new quotation and you will be taken to a new quotation form.<br><br>\\n<strong>PRINT<\\/strong> - Click on PRINT to print your Quotation. Note: Depending on your browsers, you may need to select \\\"Print background\\\" in the Page setup.<br><br>\\n<Strong>DUPLICATE<\\/strong> - Select DUPLICATE if you want to create a new Quotation by duplicating and editing the information from an existing Quotation.<br><br>\\n<Strong>EDIT<\\/strong> - Click on EDIT to edit the information in the quotation.\\n\\n<\\/div>\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-55F2BF91920C4843B8986AC75A9D4305\",\"label\":\"<i class=\\\"icon-cogs\\\"><\\/i> General Setting\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"DC90F0A6B5834AA0A94407FF5473E4FC\",\"customId\":\"mcc\",\"label\":\"Manage Customer & Contact\",\"datalistId\":\"customer_list\",\"addFormId\":\"customer\",\"editFormId\":\"customer\",\"rowCount\":\"\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"list-newButtonLabel\":\"New Customer\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"yes\",\"list-customHeader\":\"<span class=\\\"title-header\\\">\\nManage Customer and Contact\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your customer information from here. You will be able to add multiple contacts to each customer. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"list-customFooter\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>NEW CUSTOMER<\\/strong> - Click on this button to add a new Customer and you will be taken to a customer information form. \\n\\n<br><br>\\n\\n<Strong>DELETE<\\/strong> - Select the respective checkboxes and click on this button to delete the customers. IMPORTANT: All customer info will be removed and irreversible.\\n\\n<br><br>\\n\\n<Strong>CONTACTS<\\/strong> - Choose this to add a contact or multiple contacts to the Customer. A Customer is likely to be a company. You can add as many contacts to the company as needed.\\n\\n<br><br>\\n\\n<Strong>EDIT<\\/strong> - Select EDIT if you need to edit\\/view the customer information.\\n\\n<\\/div>\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"B3394382E1174281956CCE07034F2209\",\"customId\":\"cinfo\",\"label\":\"Company Info\\/Settings\",\"formId\":\"setup\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"redirectUrlOnCancel\":\"\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nCompany Info\\/Settings<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nSet up your company information and quotation settings here before using the quotation system. All these information will be used in the Quotations you generate.\\n<\\/span><br><br>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-174634B30B9F42DB98CF1761EF63ACB7\",\"label\":\"Hidden\",\"hide\":\"yes\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"6640ADC89FBE461CB5398DCFA997F018\",\"customId\":\"print\",\"label\":\"Print Quotation\",\"formId\":\"quotation_print\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"redirectUrlOnCancel\":\"\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"C48C7BED061E4DAE8F39C62FE8688CC9\",\"customId\":\"contacts\",\"label\":\"Contacts\",\"datalistId\":\"contact_list\",\"rowCount\":\"\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nManage Contacts\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nManage all your contacts information from here. You will be able to add multiple contacts to each customer. \\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"<a class=\\\"help-message-header\\\" href=\\\"#\\\" onclick=\\\"$(\'#help\').toggle();return false\\\">\\n<i class=\\\"icon-question-sign\\\"><\\/i> INFO<\\/a>\\n<br>\\n<div id=\\\"help\\\" class=\\\"help-message-text\\\">\\n\\n<strong>NEW CONTACT<\\/strong> - Click on this button to add a new Customer and you will be taken to a customer information form. \\n\\n<br><br>\\n\\n<Strong>DELETE<\\/strong> - Select the respective checkboxes and click on this button to delete the contacts. IMPORTANT: All contact info will be removed and irreversible.\\n\\n<br><br>\\n\\n<Strong>BACK TO CUSTOMER LIST<\\/strong> - Choose this to return to the Customer listing page.<br><br>\\n\\n<Strong>EDIT<\\/strong> - Select EDIT if you need to edit\\/view the customer information.\\n\\n<\\/div>\",\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"B0146CDA94EE4A8883A4F130489B2D22\",\"customId\":\"contactf\",\"label\":\"Contact Form\",\"formId\":\"contact\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"contacts?fk_account=#requestParam.fk_account#\",\"redirectUrlOnCancel\":\"contacts?fk_account=#requestParam.fk_account#\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"param\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<span class=\\\"title-header\\\">\\nContacts\\n<\\/span><br><br>\\n\\n<span class=\\\"title-text\\\">\\nAdd or Edit your contact information here.\\n<\\/span>\\n<hr size=1>\\n<br>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}}]}]}','2013-04-17 06:28:09','2013-04-17 06:28:09'),('simpleDocRep',1,'v','Simple Document Repository',NULL,'{\"className\":\"org.joget.apps.userview.model.Userview\",\"properties\":{\"id\":\"v\",\"name\":\"Simple Document Repository\",\"description\":\"\",\"welcomeMessage\":\"#date.EEE, d MMM yyyy#\",\"logoutText\":\"Logout\",\"footerMessage\":\"Powered by Joget\"},\"setting\":{\"properties\":{\"theme\":{\"className\":\"org.joget.plugin.enterprise.BootstrapTheme\",\"properties\":{\"homeLinkLabel\":\"Home\",\"shortcutLinkLabel\":\"Shortcut\",\"shortcut\":[],\"homeAttractBanner\":\"<div class=\\\"hero-unit\\\">\\n<div id=\\\"myCarousel\\\" class=\\\"carousel slide\\\">\\n  <!-- Carousel items -->\\n  <div class=\\\"carousel-inner\\\">\\n    <div class=\\\"active item\\\" style=\\\"background: url(http:\\/\\/farm9.staticflickr.com\\/8497\\/8449239429_1fab9af429_b.jpg); background-size: 100%; color: #eeeee7\\\"> \\n<h1>Document Sharing Made Simple<\\/h1>\\n<br>\\n                <h3>This app focuses on providing the simplest way for you to manage your documents.<\\/h3>\\n               \\n<\\/div>\\n    <div class=\\\"item\\\" style=\\\"background: url(http:\\/\\/farm9.staticflickr.com\\/8498\\/8449236973_255c429e0f_b.jpg); background-size: 100%; color: #eeeee7\\\">\\n<h1>Manage Your Documents Easily!<\\/h1>\\n<br>\\n                <h3>Coordinate tasks between people and departments. <\\/h3>\\n                \\n<\\/div>\\n  <\\/div>\\n  <!-- Carousel nav -->\\n  <a class=\\\"carousel-control left\\\" href=\\\"#myCarousel\\\" data-slide=\\\"prev\\\">&lsaquo;<\\/a>\\n  <a class=\\\"carousel-control right\\\" href=\\\"#myCarousel\\\" data-slide=\\\"next\\\">&rsaquo;<\\/a>\\n<\\/div>\\n\\n            <\\/div>\\n\\n\\n<div class=\\\"clearfix\\\"><\\/div>\",\"editUserProfileLinkLabel\":\"Edit Profile\",\"editUserProfileLink\":\"\",\"loginLinkLabel\":\"Login\",\"logoutLinkLabel\":\"Logout\",\"css\":\"#saveAsDraft {display:none}\",\"js\":\"\"}},\"permission\":{\"className\":\"\",\"properties\":{}},\"loginPageTop\":\"\",\"loginPageBottom\":\"\",\"mobileViewDisabled\":\"\",\"mobileCacheEnabled\":\"\",\"mobileViewBackgroundUrl\":\"\",\"mobileViewBackgroundColor\":\"\",\"mobileViewBackgroundStyle\":\"repeat\",\"mobileViewTranslucent\":\"true\",\"mobileViewLogoUrl\":\"\",\"mobileViewLogoWidth\":\"\",\"mobileViewLogoHeight\":\"\",\"mobileViewLogoAlign\":\"left\",\"mobileViewCustomCss\":\"\"}},\"categories\":[{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-CD8B81D378424600B5605BE6B055C55F\",\"label\":\"<i class=\\\"icon-home\\\"><\\/i> Welcome\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AnonymousUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"4F43D9167F39487EB36401B27F12632D\",\"customId\":\"welcome\",\"label\":\"Home\",\"content\":\"<div style=\\\"width: 900px;\\\">\\n<h1 style=\\\"font-size: 24px;\\\">Document Sharing and Storage Made Simple<\\/h1>\\n<p>UPLOAD, SHARE and MANAGE your company documents easily!<\\/p>\\n<div>Are you constantly passing around USB drives or forwarding documents via emails to share documents with your colleagues? <br \\/>Need to find a document urgently but not sure who has it?   Your worries stop now! Easily share and find company documents <br \\/>with your colleagues using our Simple Document Repository App!  <br \\/><br \\/><\\/div>\\n<\\/div>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-EE74E4F4426241BD9BC3BC73B1D24AC7\",\"label\":\"<i class=\\\"icon-home\\\"><\\/i> Welcome\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"3B6F25A638EF40FFAD3C5DAAC41BA98F\",\"customId\":\"welcome\",\"label\":\"Home\",\"content\":\"<div style=\\\"width: 900px;\\\">\\n<h1 style=\\\"font-size: 24px;\\\">Document Sharing and Storage Made Simple<\\/h1>\\n<p>UPLOAD, SHARE and MANAGE your company documents easily!<\\/p>\\n<div>Are you constantly passing around USB drives or forwarding documents via emails to share documents with your colleagues? Need to find a document urgently but not sure who has it?   Your worries stop now! Easily share and find company documents with your colleagues using our Simple Document Repository App!  <br \\/><br \\/> \\n<hr size=\\\"1\\\" \\/>\\n<h3 style=\\\"font-size: 16px;\\\">Shared Documents<\\/h3>\\n<iframe src=\\\"latestDocument?embed=true&amp;\\\" scrolling=\\\"no\\\" style=\\\"border: solid 0px; width: 850px; height: 500px;\\\"><\\/iframe><\\/div>\\n<\\/div>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-d8b4a574-7f000010-17db22d0-c60d6aa5\",\"label\":\"<i class=\\\"icon-book\\\"><\\/i> Shared Documents\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"31ACB1ACB0B64C24A96A07F2D4684A31\",\"customId\":\"uploadDoc\",\"label\":\"Upload Document\",\"formId\":\"documentUpload\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"documentUpload_crud\",\"redirectUrlOnCancel\":\"\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<H1>Upload Document <\\/H1>\\n<em>Use this form to upload your document to your organization\'s Document repository.<\\/em>\\n<br\\/><br\\/>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"d8b4a574-7f000010-17db22d0-bef68d04\",\"customId\":\"documentUpload_crud\",\"label\":\"Document Repository\",\"datalistId\":\"list_documentUpload\",\"addFormId\":\"documentUpload\",\"editFormId\":\"documentUpload\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"list-newButtonLabel\":\"Upload New Document\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"yes\",\"list-customHeader\":\"<H1>Document Repository<\\/H1>\\n<em>This is a listing view of all your shared company documents. You can manage and track all your shared documents here.<\\/em>\\n<br\\/><br\\/>\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"<H1>Document Details<\\/H1>\\n<br\\/><br\\/>\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-f874754a-7f000010-13938280-91aa2e58\",\"label\":\"<i class=\\\"icon-group\\\"><\\/i> Document Approval\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.DataListInboxMenu\",\"properties\":{\"id\":\"f874754a-7f000010-13938280-ace5e5ec\",\"customId\":\"inbox\",\"label\":\"Inbox\",\"datalistId\":\"list_documentApproval\",\"appFilter\":\"all\",\"processId\":\"approver_process\",\"activityDefId\":\"\",\"rowCount\":\"true\",\"list-customHeader\":\"<H1>Inbox<\\/H1>\\n<em>Action required.<\\/em>\\n<br\\/><br\\/>\",\"list-customFooter\":\"\",\"assignment-customHeader\":\"\",\"assignment-customFooter\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.RunProcess\",\"properties\":{\"id\":\"f874754a-7f000010-13938280-b7d9c739\",\"customId\":\"run_process\",\"label\":\"Submit Document For Approval\",\"processDefId\":\"approver_process\",\"runProcessDirectly\":\"Yes\",\"showInPopupDialog\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"keyName\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"BEEBC0AA69DF43B4B25B7ED837676F2E\",\"customId\":\"\",\"label\":\"My Document Approval Listing\",\"datalistId\":\"list_approvalInbox\",\"addFormId\":\"\",\"editFormId\":\"documentApproval_approval\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"\",\"list-customHeader\":\"<H1>My Document Approval Listing<\\/H1>\\n<em>Listing of all your documents that is in the approval process.<\\/em>\\n<br\\/><br\\/>\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"yes\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"<H1>Document Details<\\/H1>\\n\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-7D5DC22292324888A150AD51CA1B7B6D\",\"label\":\"<i class=\\\"icon-folder-open\\\"><\\/i> Document Folders\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"8B58D48DE0624ACBAC0F01B384A6877E\",\"customId\":\"\",\"label\":\"Add Document Folder\",\"formId\":\"docGroup\",\"showInPopupDialog\":\"\",\"readonly\":\"\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"redirectUrlOnCancel\":\"\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<H1>Add Document Folder<\\/H1>\\n<em>Add document folders to organize your documents.<\\/em>\\n<br\\/><br\\/>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"d8ed6b73-7f000010-17db22d0-d3a06706\",\"customId\":\"docGroup_crud\",\"label\":\"Document Folder Listing\",\"datalistId\":\"list_docGroup\",\"addFormId\":\"docGroup\",\"editFormId\":\"docGroup\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"<i class=\\\"icon-edit\\\"><\\/i> Edit\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"yes\",\"list-customHeader\":\"<H1>Document Folder<\\/H1>\\n<em>You can manage and track all your document folders here.<\\/em>\\n<br\\/><br\\/>\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-580AE79762A740DCBF3E67876661873E\",\"label\":\"<i class=\\\"icon-cogs\\\"><\\/i> Admin Only\",\"hide\":\"\",\"permission\":{\"className\":\"org.joget.plugin.enterprise.AdminUserviewPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.plugin.enterprise.CrudMenu\",\"properties\":{\"id\":\"f8666a8a-7f000010-13938280-651da6a9\",\"customId\":\"documentApproval_crud\",\"label\":\"Document Approval Listing\",\"datalistId\":\"list_documentApproval\",\"addFormId\":\"\",\"editFormId\":\"documentApproval_approval\",\"rowCount\":\"true\",\"buttonPosition\":\"topRight\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"list-editLinkLabel\":\"View\",\"list-newButtonLabel\":\"\",\"list-deleteButtonLabel\":\"\",\"list-showDeleteButton\":\"yes\",\"list-customHeader\":\"<H1>Document Approval Listing<\\/H1>\\n<em>This is an administrator listing that shows all documents that has been submitted and uploaded for approval.<\\/em>\\n<br\\/><br\\/>\",\"list-customFooter\":\"\",\"list-moreActions\":[],\"add-cancelButtonLabel\":\"\",\"add-saveButtonLabel\":\"\",\"add-customHeader\":\"\",\"add-customFooter\":\"\",\"add-messageShowAfterComplete\":\"\",\"add-afterSaved\":\"list\",\"add-afterSavedRedirectUrl\":\"\",\"add-afterSavedRedirectParamName\":\"\",\"add-afterSavedRedirectParamvalue\":\"\",\"edit-readonly\":\"yes\",\"edit-readonlyLabel\":\"\",\"edit-backButtonLabel\":\"\",\"edit-saveButtonLabel\":\"\",\"edit-allowRecordTraveling\":\"\",\"edit-firstButtonLabel\":\"\",\"edit-prevButtonLabel\":\"\",\"edit-nextButtonLabel\":\"\",\"edit-lastButtonLabel\":\"\",\"edit-customHeader\":\"<H1>Document Approval Listing<\\/H1>\\n<em>Listing of documents that has been submitted and uploaded for approval.<\\/em>\\n<br\\/><br\\/>\",\"edit-customFooter\":\"\",\"edit-messageShowAfterComplete\":\"\",\"edit-afterSaved\":\"list\",\"edit-afterSavedRedirectUrl\":\"\",\"edit-afterSavedRedirectParamName\":\"\",\"edit-afterSavedRedirectParamvalue\":\"\",\"edit-moreActions\":[],\"keyName\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.HtmlPage\",\"properties\":{\"id\":\"B13FB41E2B9E4B139FDDA8F9BAE91DFC\",\"customId\":\"id\",\"label\":\"Approval Process Flow\",\"content\":\"<p><strong>Document Approval Process Flow <\\/strong><\\/p>\\n<p><img src=\\\"\\/jw\\/web\\/console\\/images\\/xpdl\\/simpleDocRep%231%23approver_process\\\" border=\\\"0\\\" alt=\\\"\\\" \\/><\\/p>\"}}]},{\"className\":\"org.joget.apps.userview.model.UserviewCategory\",\"properties\":{\"id\":\"category-5A6A316D38104FDB9F7D05AC9F27D6E3\",\"label\":\"Hidden\",\"hide\":\"yes\",\"permission\":{\"className\":\"org.joget.apps.userview.lib.LoggedInUserPermission\",\"properties\":{}}},\"menus\":[{\"className\":\"org.joget.apps.userview.lib.FormMenu\",\"properties\":{\"id\":\"8E4429C3EC754F08BA578FC46E66EC0A\",\"customId\":\"viewDoc\",\"label\":\"View Document Details\",\"formId\":\"documentUpload\",\"showInPopupDialog\":\"\",\"readonly\":\"Yes\",\"readonlyLabel\":\"\",\"messageShowAfterComplete\":\"\",\"redirectUrlAfterComplete\":\"\",\"redirectUrlOnCancel\":\"\",\"redirectTargetOnCancel\":\"top\",\"fieldPassover\":\"\",\"fieldPassoverMethod\":\"append\",\"paramName\":\"\",\"submitButtonLabel\":\"\",\"cancelButtonLabel\":\"\",\"customHeader\":\"<H1>Document Details<\\/H1>\\n<br\\/><br\\/>\",\"customFooter\":\"\",\"keyName\":\"\",\"loadDataWithKey\":\"\"}},{\"className\":\"org.joget.apps.userview.lib.DataListMenu\",\"properties\":{\"id\":\"B0B508E5A5E44365AA08A0C6DD70B86D\",\"customId\":\"latestDocument\",\"label\":\"Latest Documents\",\"datalistId\":\"latestDocument\",\"rowCount\":\"\",\"buttonPosition\":\"bottomLeft\",\"selectionType\":\"multiple\",\"checkboxPosition\":\"left\",\"customHeader\":\"<style>\\n#latestDocument{width:800px;}\\n.dataList form div.filters, .dataList form span.pagebanner, .dataList form span.pagelinks, .dataList form div.exportlinks{display:none;}\\n<\\/style>\\n<script>\\n    $(document).ready(function(){\\n        $(\\\"a\\\").each(function(){\\n            $(this).attr(\\\"target\\\", \\\"_top\\\");\\n        });\\n    });\\n<\\/script>\",\"customFooter\":\"\",\"keyName\":\"\"}}]}]}','2013-04-17 06:25:51','2013-04-17 06:25:51');
/*!40000 ALTER TABLE `app_userview` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_department`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_department` (
  `id` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `organizationId` varchar(255) DEFAULT NULL,
  `hod` varchar(255) DEFAULT NULL,
  `parentId` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FKEEE8AA4418CEBAE1` (`organizationId`),
  KEY `FKEEE8AA44EF6BB2B7` (`parentId`),
  KEY `FKEEE8AA4480DB1449` (`hod`),
  CONSTRAINT `FKEEE8AA4418CEBAE1` FOREIGN KEY (`organizationId`) REFERENCES `dir_organization` (`id`),
  CONSTRAINT `FKEEE8AA4480DB1449` FOREIGN KEY (`hod`) REFERENCES `dir_employment` (`id`),
  CONSTRAINT `FKEEE8AA44EF6BB2B7` FOREIGN KEY (`parentId`) REFERENCES `dir_department` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_department`
--

LOCK TABLES `dir_department` WRITE;
/*!40000 ALTER TABLE `dir_department` DISABLE KEYS */;
INSERT INTO `dir_department` VALUES ('D-001','CEO\'s Office','','ORG-001','4028808127f4ef840127f5efdbfb004f',NULL),('D-002','Human Resource & Admin','','ORG-001','4028808127f4ef840127f5f41d4b0091',NULL),('D-003','Finance','','ORG-001','4028808127f4ef840127f606242400b3',NULL),('D-004','Marketing','','ORG-001','4028808127f4ef840127f5f20f36007a',NULL),('D-005','Product Development','','ORG-001','4028808127f4ef840127f5f04dc2005a',NULL),('D-006','Training & Consulting','','ORG-001','4028808127f4ef840127f5f7c5b500a5',NULL),('D-007','Support & Services','','ORG-001','4028808127fb4d350127ff78d63300d1',NULL);
/*!40000 ALTER TABLE `dir_department` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_employment`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_employment` (
  `id` varchar(255) NOT NULL,
  `userId` varchar(255) DEFAULT NULL,
  `startDate` date DEFAULT NULL,
  `endDate` date DEFAULT NULL,
  `employeeCode` varchar(255) DEFAULT NULL,
  `role` varchar(255) DEFAULT NULL,
  `gradeId` varchar(255) DEFAULT NULL,
  `departmentId` varchar(255) DEFAULT NULL,
  `organizationId` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FKC6620ADE716AE35F` (`departmentId`),
  KEY `FKC6620ADE14CE02E9` (`gradeId`),
  KEY `FKC6620ADECE539211` (`userId`),
  KEY `FKC6620ADE18CEBAE1` (`organizationId`),
  CONSTRAINT `FKC6620ADE14CE02E9` FOREIGN KEY (`gradeId`) REFERENCES `dir_grade` (`id`),
  CONSTRAINT `FKC6620ADE18CEBAE1` FOREIGN KEY (`organizationId`) REFERENCES `dir_organization` (`id`),
  CONSTRAINT `FKC6620ADE716AE35F` FOREIGN KEY (`departmentId`) REFERENCES `dir_department` (`id`),
  CONSTRAINT `FKC6620ADECE539211` FOREIGN KEY (`userId`) REFERENCES `dir_user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_employment`
--

LOCK TABLES `dir_employment` WRITE;
/*!40000 ALTER TABLE `dir_employment` DISABLE KEYS */;
INSERT INTO `dir_employment` VALUES ('4028808127f4ef840127f5efdbfb004f','terry',NULL,NULL,NULL,NULL,'G-001','D-001','ORG-001'),('4028808127f4ef840127f5f04dc2005a','clark',NULL,NULL,NULL,NULL,'G-002','D-005','ORG-001'),('4028808127f4ef840127f5f11cf60068','cat',NULL,NULL,NULL,NULL,'G-003','D-005','ORG-001'),('4028808127f4ef840127f5f194e20071','tana',NULL,NULL,NULL,NULL,'G-003','D-005','ORG-001'),('4028808127f4ef840127f5f20f36007a','roy',NULL,NULL,NULL,NULL,'G-002','D-004','ORG-001'),('4028808127f4ef840127f5f319720088','etta',NULL,NULL,NULL,NULL,'G-003','D-004','ORG-001'),('4028808127f4ef840127f5f41d4b0091','sasha',NULL,NULL,NULL,NULL,'G-002','D-002','ORG-001'),('4028808127f4ef840127f5f7c5b500a5','jack',NULL,NULL,NULL,NULL,'G-002','D-006','ORG-001'),('4028808127f4ef840127f606242400b3','tina',NULL,NULL,NULL,NULL,'G-002','D-003','ORG-001'),('4028808127fb4d350127ff78d63300d1','david',NULL,NULL,NULL,NULL,'G-002','D-007','ORG-001'),('4028808127fb4d350127ff84074600f2','julia',NULL,NULL,NULL,NULL,'G-003','D-002','ORG-001');
/*!40000 ALTER TABLE `dir_employment` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_employment_report_to`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_employment_report_to` (
  `employmentId` varchar(255) NOT NULL,
  `reportToId` varchar(255) NOT NULL,
  `id` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`employmentId`,`reportToId`),
  KEY `FK53622945F4068416` (`reportToId`),
  KEY `FK536229452787E613` (`employmentId`),
  CONSTRAINT `FK536229452787E613` FOREIGN KEY (`employmentId`) REFERENCES `dir_employment` (`id`),
  CONSTRAINT `FK53622945F4068416` FOREIGN KEY (`reportToId`) REFERENCES `dir_employment` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_employment_report_to`
--

LOCK TABLES `dir_employment_report_to` WRITE;
/*!40000 ALTER TABLE `dir_employment_report_to` DISABLE KEYS */;
INSERT INTO `dir_employment_report_to` VALUES ('4028808127f4ef840127f5f04dc2005a','4028808127f4ef840127f5efdbfb004f','4028808127f4ef840127f5f04e9b005f'),('4028808127f4ef840127f5f20f36007a','4028808127f4ef840127f5efdbfb004f','4028808127f4ef840127f5f20fb7007f'),('4028808127f4ef840127f5f41d4b0091','4028808127f4ef840127f5efdbfb004f','4028808127f4ef840127f5f48eda009e'),('4028808127f4ef840127f5f7c5b500a5','4028808127f4ef840127f5efdbfb004f','4028808127f4ef840127f5f7c60b00aa'),('4028808127f4ef840127f606242400b3','4028808127f4ef840127f5efdbfb004f','4028808127f4ef840127f60624c100b8'),('4028808127fb4d350127ff78d63300d1','4028808127f4ef840127f5efdbfb004f','4028808127fb4d350127ff78d6fe00d6');
/*!40000 ALTER TABLE `dir_employment_report_to` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_grade`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_grade` (
  `id` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `organizationId` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FKBC9A49A518CEBAE1` (`organizationId`),
  CONSTRAINT `FKBC9A49A518CEBAE1` FOREIGN KEY (`organizationId`) REFERENCES `dir_organization` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_grade`
--

LOCK TABLES `dir_grade` WRITE;
/*!40000 ALTER TABLE `dir_grade` DISABLE KEYS */;
INSERT INTO `dir_grade` VALUES ('G-001','Board Members','','ORG-001'),('G-002','Managers','','ORG-001'),('G-003','Executives','','ORG-001');
/*!40000 ALTER TABLE `dir_grade` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_group`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_group` (
  `id` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `organizationId` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FKBC9A804D18CEBAE1` (`organizationId`),
  CONSTRAINT `FKBC9A804D18CEBAE1` FOREIGN KEY (`organizationId`) REFERENCES `dir_organization` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_group`
--

LOCK TABLES `dir_group` WRITE;
/*!40000 ALTER TABLE `dir_group` DISABLE KEYS */;
INSERT INTO `dir_group` VALUES ('G-001','Managers','',NULL),('G-002','CxO','',NULL),('G-003','hrAdmin','',NULL);
/*!40000 ALTER TABLE `dir_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_organization`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_organization` (
  `id` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `parentId` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `FK55A15FA5961BD498` (`parentId`),
  CONSTRAINT `FK55A15FA5961BD498` FOREIGN KEY (`parentId`) REFERENCES `dir_organization` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_organization`
--

LOCK TABLES `dir_organization` WRITE;
/*!40000 ALTER TABLE `dir_organization` DISABLE KEYS */;
INSERT INTO `dir_organization` VALUES ('ORG-001','Joget.Org','',NULL);
/*!40000 ALTER TABLE `dir_organization` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_role`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_role` (
  `id` varchar(255) NOT NULL,
  `name` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_role`
--

LOCK TABLES `dir_role` WRITE;
/*!40000 ALTER TABLE `dir_role` DISABLE KEYS */;
INSERT INTO `dir_role` VALUES ('ROLE_ADMIN','Admin','Administrator'),('ROLE_USER','User','Normal User');
/*!40000 ALTER TABLE `dir_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_user`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_user` (
  `id` varchar(255) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `firstName` varchar(255) DEFAULT NULL,
  `lastName` varchar(255) DEFAULT NULL,
  `email` varchar(255) DEFAULT NULL,
  `active` int(11) DEFAULT NULL,
  `timeZone` varchar(255) DEFAULT NULL,
  `locale` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_user`
--

LOCK TABLES `dir_user` WRITE;
/*!40000 ALTER TABLE `dir_user` DISABLE KEYS */;
INSERT INTO `dir_user` VALUES ('admin','admin','21232f297a57a5a743894a0e4a801fc3','Admin','Admin','',1,'8',NULL),('cat','cat','5f4dcc3b5aa765d61d8327deb882cf99','Cat','Grant','',1,'0',NULL),('clark','clark','5f4dcc3b5aa765d61d8327deb882cf99','Clark','Kent','',1,'0',NULL),('david','david','5f4dcc3b5aa765d61d8327deb882cf99','David','Cain','',1,'0',NULL),('etta','etta','5f4dcc3b5aa765d61d8327deb882cf99','Etta','Candy','',1,'0',NULL),('jack','jack','5f4dcc3b5aa765d61d8327deb882cf99','Jack','Drake','',1,'0',NULL),('julia','julia','5f4dcc3b5aa765d61d8327deb882cf99','Julia','Kapatelis','',1,'0',NULL),('roy','roy','5f4dcc3b5aa765d61d8327deb882cf99','Roy','Harper','',1,'0',NULL),('sasha','sasha','5f4dcc3b5aa765d61d8327deb882cf99','Sasha','Bordeaux','',1,'0',NULL),('tana','tana','5f4dcc3b5aa765d61d8327deb882cf99','Tana','Moon','',1,'0',NULL),('terry','terry','5f4dcc3b5aa765d61d8327deb882cf99','Terry','Berg','',1,'0',NULL),('tina','tina','5f4dcc3b5aa765d61d8327deb882cf99','Tina','Magee','',1,'0',NULL);
/*!40000 ALTER TABLE `dir_user` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_user_extra`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_user_extra` (
  `username` varchar(255) NOT NULL,
  `algorithm` varchar(255) DEFAULT NULL,
  `loginAttempt` int(11) DEFAULT NULL,
  `failedloginAttempt` int(11) DEFAULT NULL,
  `lastLogedInDate` datetime DEFAULT NULL,
  `lockOutDate` datetime DEFAULT NULL,
  `lastPasswordChangeDate` datetime DEFAULT NULL,
  `requiredPasswordChange` bit(1) DEFAULT NULL,
  `noPasswordExpiration` bit(1) DEFAULT NULL,
  PRIMARY KEY (`username`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_user_extra`
--

LOCK TABLES `dir_user_extra` WRITE;
/*!40000 ALTER TABLE `dir_user_extra` DISABLE KEYS */;
/*!40000 ALTER TABLE `dir_user_extra` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_user_group`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_user_group` (
  `groupId` varchar(255) NOT NULL,
  `userId` varchar(255) NOT NULL,
  PRIMARY KEY (`userId`,`groupId`),
  KEY `FK2F0367FD159B6639` (`groupId`),
  KEY `FK2F0367FDCE539211` (`userId`),
  CONSTRAINT `FK2F0367FD159B6639` FOREIGN KEY (`groupId`) REFERENCES `dir_group` (`id`),
  CONSTRAINT `FK2F0367FDCE539211` FOREIGN KEY (`userId`) REFERENCES `dir_user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_user_group`
--

LOCK TABLES `dir_user_group` WRITE;
/*!40000 ALTER TABLE `dir_user_group` DISABLE KEYS */;
INSERT INTO `dir_user_group` VALUES ('G-001','clark'),('G-001','david'),('G-001','jack'),('G-001','roy'),('G-001','sasha'),('G-001','tina'),('G-002','terry'),('G-003','julia'),('G-003','sasha');
/*!40000 ALTER TABLE `dir_user_group` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_user_password_history`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_user_password_history` (
  `id` varchar(255) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `salt` varchar(255) DEFAULT NULL,
  `password` varchar(255) DEFAULT NULL,
  `updatedDate` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_user_password_history`
--

LOCK TABLES `dir_user_password_history` WRITE;
/*!40000 ALTER TABLE `dir_user_password_history` DISABLE KEYS */;
/*!40000 ALTER TABLE `dir_user_password_history` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `dir_user_role`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `dir_user_role` (
  `roleId` varchar(255) NOT NULL,
  `userId` varchar(255) NOT NULL,
  PRIMARY KEY (`userId`,`roleId`),
  KEY `FK5C5FE738C8FE3CA7` (`roleId`),
  KEY `FK5C5FE738CE539211` (`userId`),
  CONSTRAINT `FK5C5FE738C8FE3CA7` FOREIGN KEY (`roleId`) REFERENCES `dir_role` (`id`),
  CONSTRAINT `FK5C5FE738CE539211` FOREIGN KEY (`userId`) REFERENCES `dir_user` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `dir_user_role`
--

LOCK TABLES `dir_user_role` WRITE;
/*!40000 ALTER TABLE `dir_user_role` DISABLE KEYS */;
INSERT INTO `dir_user_role` VALUES ('ROLE_ADMIN','admin'),('ROLE_USER','cat'),('ROLE_USER','clark'),('ROLE_USER','david'),('ROLE_USER','etta'),('ROLE_USER','jack'),('ROLE_USER','julia'),('ROLE_USER','roy'),('ROLE_USER','sasha'),('ROLE_USER','tana'),('ROLE_USER','terry'),('ROLE_USER','tina');
/*!40000 ALTER TABLE `dir_user_role` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `objectid`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `objectid` (
  `nextoid` decimal(19,0) NOT NULL,
  PRIMARY KEY (`nextoid`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `objectid`
--

LOCK TABLES `objectid` WRITE;
/*!40000 ALTER TABLE `objectid` DISABLE KEYS */;
INSERT INTO `objectid` VALUES (1000626);
/*!40000 ALTER TABLE `objectid` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wf_audit_trail`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wf_audit_trail` (
  `id` varchar(255) NOT NULL,
  `username` varchar(255) DEFAULT NULL,
  `clazz` varchar(255) DEFAULT NULL,
  `method` varchar(255) DEFAULT NULL,
  `message` text,
  `timestamp` datetime DEFAULT NULL,
  `appId` varchar(255) DEFAULT NULL,
  `appVersion` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wf_audit_trail`
--

LOCK TABLES `wf_audit_trail` WRITE;
/*!40000 ALTER TABLE `wf_audit_trail` DISABLE KEYS */;
/*!40000 ALTER TABLE `wf_audit_trail` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wf_process_link`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wf_process_link` (
  `processId` varchar(255) NOT NULL,
  `parentProcessId` varchar(255) DEFAULT NULL,
  `originProcessId` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`processId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wf_process_link`
--

LOCK TABLES `wf_process_link` WRITE;
/*!40000 ALTER TABLE `wf_process_link` DISABLE KEYS */;
/*!40000 ALTER TABLE `wf_process_link` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wf_report`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wf_report` (
  `activityInstanceId` varchar(255) NOT NULL,
  `processInstanceId` varchar(255) DEFAULT NULL,
  `priority` varchar(255) DEFAULT NULL,
  `createdTime` datetime DEFAULT NULL,
  `startedTime` datetime DEFAULT NULL,
  `dateLimit` bigint(20) DEFAULT NULL,
  `due` datetime DEFAULT NULL,
  `delay` bigint(20) DEFAULT NULL,
  `finishTime` datetime DEFAULT NULL,
  `timeConsumingFromDateCreated` bigint(20) DEFAULT NULL,
  `timeConsumingFromDateStarted` bigint(20) DEFAULT NULL,
  `performer` varchar(255) DEFAULT NULL,
  `nameOfAcceptedUser` varchar(255) DEFAULT NULL,
  `status` varchar(255) DEFAULT NULL,
  `state` varchar(255) DEFAULT NULL,
  `packageId` varchar(255) DEFAULT NULL,
  `processDefId` varchar(255) DEFAULT NULL,
  `activityDefId` varchar(255) DEFAULT NULL,
  `assignmentUsers` text,
  `appId` varchar(255) DEFAULT NULL,
  `appVersion` bigint(20) DEFAULT NULL,
  PRIMARY KEY (`activityInstanceId`),
  KEY `FKB943CCA47A4E8F48` (`packageId`),
  KEY `FKB943CCA4A39D6461` (`processDefId`),
  KEY `FKB943CCA4CB863F` (`activityDefId`),
  CONSTRAINT `FKB943CCA47A4E8F48` FOREIGN KEY (`packageId`) REFERENCES `wf_report_package` (`packageId`),
  CONSTRAINT `FKB943CCA4A39D6461` FOREIGN KEY (`processDefId`) REFERENCES `wf_report_process` (`processDefId`),
  CONSTRAINT `FKB943CCA4CB863F` FOREIGN KEY (`activityDefId`) REFERENCES `wf_report_activity` (`activityDefId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wf_report`
--

LOCK TABLES `wf_report` WRITE;
/*!40000 ALTER TABLE `wf_report` DISABLE KEYS */;
/*!40000 ALTER TABLE `wf_report` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wf_report_activity`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wf_report_activity` (
  `activityDefId` varchar(255) NOT NULL,
  `activityName` varchar(255) DEFAULT NULL,
  `description` varchar(255) DEFAULT NULL,
  `priority` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`activityDefId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wf_report_activity`
--

LOCK TABLES `wf_report_activity` WRITE;
/*!40000 ALTER TABLE `wf_report_activity` DISABLE KEYS */;
/*!40000 ALTER TABLE `wf_report_activity` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wf_report_package`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wf_report_package` (
  `packageId` varchar(255) NOT NULL,
  `packageName` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`packageId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wf_report_package`
--

LOCK TABLES `wf_report_package` WRITE;
/*!40000 ALTER TABLE `wf_report_package` DISABLE KEYS */;
/*!40000 ALTER TABLE `wf_report_package` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wf_report_process`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wf_report_process` (
  `processDefId` varchar(255) NOT NULL,
  `processName` varchar(255) DEFAULT NULL,
  `version` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`processDefId`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wf_report_process`
--

LOCK TABLES `wf_report_process` WRITE;
/*!40000 ALTER TABLE `wf_report_process` DISABLE KEYS */;
/*!40000 ALTER TABLE `wf_report_process` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wf_resource_bundle_message`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wf_resource_bundle_message` (
  `id` varchar(255) NOT NULL,
  `messageKey` varchar(255) DEFAULT NULL,
  `locale` varchar(255) DEFAULT NULL,
  `message` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wf_resource_bundle_message`
--

LOCK TABLES `wf_resource_bundle_message` WRITE;
/*!40000 ALTER TABLE `wf_resource_bundle_message` DISABLE KEYS */;
/*!40000 ALTER TABLE `wf_resource_bundle_message` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `wf_setup`
--

/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `wf_setup` (
  `id` varchar(255) NOT NULL,
  `property` varchar(255) DEFAULT NULL,
  `value` text,
  `ordering` int(11) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `wf_setup`
--

LOCK TABLES `wf_setup` WRITE;
/*!40000 ALTER TABLE `wf_setup` DISABLE KEYS */;
/*!40000 ALTER TABLE `wf_setup` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2015-03-09 11:25:26
